(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 11.3' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[    356901,       6769]
NotebookOptionsPosition[    233790,       4301]
NotebookOutlinePosition[    350914,       6669]
CellTagsIndexPosition[    350834,       6664]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell["", "SlideShowNavigationBar", "FirstSlide",
 CellTags->
  "SlideShowHeader",ExpressionUUID->"a5d35c34-ad14-4c5c-87ad-2387b5cd9cea"],

Cell["PRESENTATION TITLE (*Title*)", "Title",
 CellChangeTimes->{{3.448190122176695*^9, 3.44819012385317*^9}, {
   3.485609127497636*^9, 3.485609133015955*^9}, {3.514308355088097*^9, 
   3.514308374696691*^9}, 3.5146594348020153`*^9, 3.5146601881617107`*^9, 
   3.7257081858163147`*^9},ExpressionUUID->"25ade8a7-e82e-4b89-b8f1-\
7017978d81d3"],

Cell["Author, Affiliation (*Subtitle*)", "Subtitle",
 CellChangeTimes->{{3.485609136120798*^9, 3.4856091511532907`*^9}, {
   3.4856091945334663`*^9, 3.485609199379443*^9}, {3.4951031489375*^9, 
   3.49510314984375*^9}, {3.495106455296875*^9, 3.495106455453125*^9}, {
   3.5143083846926413`*^9, 3.514308395249558*^9}, 3.5443793532699003`*^9, 
   3.621626517580729*^9, {3.621626691998458*^9, 3.6216267186543407`*^9}, {
   3.621695156698331*^9, 3.621695160632772*^9}, {3.622213306499199*^9, 
   3.622213328771823*^9}},ExpressionUUID->"aaf618b5-847b-45c3-95a9-\
f70c31f00218"],

Cell[TextData[{
 Cell[BoxData[
  GraphicsBox[{InsetBox[
     GraphicsBox[{},
      ContentSelectable->True,
      ImageSize->{480, 360},
      PlotRange->{{0, 480/360}, {0, 1}}], Scaled[{0, 0}], Center, 
     Scaled[{0.5, 0.5}]], InsetBox[
     GraphicsBox[
      TagBox[RasterBox[CompressedData["
1:eJztW7uO20YUXSQpUuoTmD9QmZIG0qQTHKSfNWIbaRzBDhCkY+HCQGBrbe9m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        "], {{0, 68}, {65, 0}}, {0, 255},
        ColorFunction->RGBColor],
       BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
       Selectable->False],
      BaseStyle->"ImageGraphics",
      ImageSizeRaw->{65, 68},
      PlotRange->{{0, 65}, {0, 68}}], 
     Scaled[{0.49333580155497714, 0.5717682253254397}], 
     Center, {1.1979558513699555, 0.9210339753942228}, {{1., 0.}, {0., 1.}}]},
   
   AspectRatio->1.0295620437956206`,
   ContentSelectable->True,
   ImageMargins->0.,
   ImagePadding->{{0., 0.}, {0., 0.}},
   ImageSize->{74., 77.5},
   PlotRange->{{0., 1.3333333333333335`}, {0., 1.}},
   PlotRangePadding->Automatic]],ExpressionUUID->
  "995bc743-3fd2-476b-acc0-2a31acff5608"],
 StyleBox[" ",
  FontColor->RGBColor[
   0.5019607843137255, 0.5019607843137255, 0.5019607843137255]],
 StyleBox["Join the Conversation ",
  FontColor->RGBColor[
   0.9019607843137255, 0.9019607843137255, 0.9019607843137255]],
 "#WolframTechConf"
}], "CompanyBranding",ExpressionUUID->"2d6fb7b3-4a71-45ed-a5d1-595ae34d625e"]
}, Open  ]],

Cell[CellGroupData[{

Cell["", "SlideShowNavigationBar",
 CellTags->
  "SlideShowHeader",ExpressionUUID->"c036b14c-8d75-4ca1-955f-c15d427743d4"],

Cell[CellGroupData[{

Cell["\<\
ABSTRACT
(please describe your presentation in 250 words or less)\
\>", "Section",
 CellChangeTimes->{{3.7257199329223537`*^9, 3.725720005948655*^9}, {
  3.72572008110417*^9, 3.725720088583918*^9}, {3.735906066467186*^9, 
  3.7359060766280823`*^9}},ExpressionUUID->"19833cfa-da84-4cef-8557-\
b850b6cb6842"],

Cell["Begin typing here", "Text",
 CellChangeTimes->{{3.725720132418301*^9, 
  3.7257201347705364`*^9}},ExpressionUUID->"827fbb58-34f7-4856-a780-\
6a3ac202a509"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["", "SlideShowNavigationBar",
 CellTags->
  "SlideShowHeader",ExpressionUUID->"a3d2f483-7319-4980-9379-564626ce8f3c"],

Cell[CellGroupData[{

Cell["Section head (*Section*)", "Section",
 CellChangeTimes->{
  3.483202458955147*^9, {3.514308340990994*^9, 
   3.514308352103572*^9}},ExpressionUUID->"a3453623-b9ad-4627-a915-\
e5b22eab7463"],

Cell["\<\
Lorem ipsum dolor sit amet, consectetuer adipiscing elit. Pellentesque enim \
dolor, euismod sit amet, rutrum nec, fermentum id, risus. Mauris auctor nunc \
ac nisl. Nunc non turpis a dolor porta tristique. Nam accumsan massa \
scelerisque sapien.  (*Text*)\
\>", "Text",
 CellChangeTimes->{{3.495209008234375*^9, 3.49520915653125*^9}, 
   3.495209919765625*^9, 3.4952106014375*^9, {3.4952106824375*^9, 
   3.495210832234375*^9}, 3.514307848543872*^9, {3.514308058576482*^9, 
   3.514308065607885*^9}, {3.51430841745117*^9, 3.514308419642997*^9}, {
   3.5149152616687326`*^9, 3.514915280523456*^9}, {3.514915328702818*^9, 
   3.5149153375415287`*^9}, 
   3.514915444638068*^9},ExpressionUUID->"5674a7a1-a2b2-4b11-bb51-\
57c81fcf032d"],

Cell[TextData[{
 "An inline formula: ",
 Cell[BoxData[
  RowBox[{
   RowBox[{"Fun", "[", 
    RowBox[{"x_", ",", "y_"}], "]"}], ":=", 
   RowBox[{"x", "+", "y"}]}]], "InlineFormula",ExpressionUUID->
  "7a1770e9-cafc-42aa-9b2b-4a797fd2c2e8"],
 " (*Text and InlineFormula*)"
}], "Text",
 CellChangeTimes->{{3.495209008234375*^9, 3.49520915653125*^9}, 
   3.495209919765625*^9, 3.4952106014375*^9, {3.4952106824375*^9, 
   3.4952108284375*^9}, {3.495210866984375*^9, 3.495210878859375*^9}, {
   3.49521712796875*^9, 3.495217145953125*^9}, {3.5143080707765017`*^9, 
   3.514308090577525*^9}, {3.514308422020039*^9, 3.51430844325245*^9}, {
   3.514915910280599*^9, 
   3.5149159358691387`*^9}},ExpressionUUID->"7d44fa49-60e8-4a95-9522-\
c2b889a15ee3"],

Cell[TextData[{
 "An inline mathematical expression: ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     SuperscriptBox["x", "2"], "+", 
     RowBox[{"7", "x"}], "+", "6"}], "=", "0"}], TraditionalForm]],
  ExpressionUUID->"388fb54d-f9f1-445f-a239-930c5773228d"],
 " (*Text with inline math*)"
}], "Text",
 CellChangeTimes->{{3.514915953520713*^9, 3.514915970873322*^9}, {
  3.5149160102168922`*^9, 3.5149160648448963`*^9}, {3.514916098665063*^9, 
  3.514916123807077*^9}},ExpressionUUID->"9374e8d5-e4be-43e4-acc3-\
4752262adaaa"],

Cell[BoxData[
 RowBox[{
  RowBox[{"Fun", "[", 
   RowBox[{"x_", ",", "y_"}], "]"}], ":=", 
  RowBox[{"x", "+", "y", " ", 
   RowBox[{"(*", "Code", "*)"}]}]}]], "Code",
 CellChangeTimes->{
  3.483202458976812*^9, {3.4951937068125*^9, 3.495193735734375*^9}, {
   3.495195085203125*^9, 3.495195086125*^9}, {3.514309192473827*^9, 
   3.514309197918544*^9}},ExpressionUUID->"f455e69c-a1d1-4075-a18b-\
3958a3fb54b8"],

Cell[CellGroupData[{

Cell["Subsection head (*Subsection*)", "Subsection",
 CellChangeTimes->{
  3.483202458956058*^9, {3.514309203943825*^9, 
   3.514309209861143*^9}},ExpressionUUID->"08b801d0-50a5-4a93-8f9d-\
1549f9fed812"],

Cell[TextData[{
 "Pellentesque habitant morbi tristique senectus et netus et malesuada fames \
ac turpis egestas. Mauris scelerisque erat vel elit. Etiam a purus tincidunt \
tortor pulvinar laoreet. Proin tincidunt dolor ut lectus. Sed euismod augue \
",
 ButtonBox["http://www.wolfram.com",
  BaseStyle->"Hyperlink",
  ButtonData->{
    URL["http://www.wolfram.com"], None},
  ButtonNote->"http://www.wolfram.com"],
 ". (*Text and Hyperlink*)"
}], "Text",
 CellChangeTimes->{{3.5143080983732347`*^9, 3.514308102892667*^9}, {
  3.514308469349834*^9, 3.5143084713580437`*^9}, {3.514308507511819*^9, 
  3.514308539833797*^9}},ExpressionUUID->"afbb23e3-df59-49c7-a861-\
463b19c7edb4"],

Cell[BoxData[
 RowBox[{
  RowBox[{"Fun", "[", 
   RowBox[{"x_", ",", "y_"}], "]"}], ":=", 
  RowBox[{"x", "+", "y", " ", 
   RowBox[{"(*", "InputOnly", "*)"}]}]}]], "InputOnly",
 CellChangeTimes->{
  3.483202458976812*^9, {3.4951937068125*^9, 3.495193735734375*^9}, {
   3.495195085203125*^9, 3.495195086125*^9}, {3.514308110270358*^9, 
   3.51430813033293*^9}},ExpressionUUID->"f1976231-7638-4ee0-9720-\
dc92ccb6c691"],

Cell[TextData[{
 "Pellentesque habitant morbi tristique senectus et netus et malesuada fames \
ac turpis egestas. Mauris scelerisque erat vel elit. Etiam a purus tincidunt \
tortor pulvinar laoreet. Proin tincidunt dolor ut lectus. Sed euismod augue \
",
 ButtonBox["http://www.wolfram.com",
  BaseStyle->"Hyperlink",
  ButtonData->{
    URL["http://www.wolfram.com"], None},
  ButtonNote->"http://www.wolfram.com"],
 ". (*Text and Hyperlink*)"
}], "Text",
 CellChangeTimes->{{3.5143080983732347`*^9, 3.514308102892667*^9}, {
  3.514308469349834*^9, 3.5143084713580437`*^9}, {3.514308507511819*^9, 
  3.514308539833797*^9}},ExpressionUUID->"cf6a3e49-68d7-420a-b390-\
b1719c8cb03d"],

Cell[CellGroupData[{

Cell["Row[{Map[Sqrt, g[x^2, x^3]], \"(*Output*)\"}](*Input*)", "Input",
 CellChangeTimes->{
  3.465068551108863*^9, {3.514308154821538*^9, 3.514308262778488*^9}, {
   3.514308333486485*^9, 3.514308335950499*^9}, {3.514308786358725*^9, 
   3.514308788622732*^9}},ExpressionUUID->"39f1c52f-f0d6-4ab3-82a7-\
889915881d7c"],

Cell[BoxData[
 TemplateBox[{RowBox[{"g", "[", 
     RowBox[{
       SqrtBox[
        SuperscriptBox["x", "2"]], ",", 
       SqrtBox[
        SuperscriptBox["x", "3"]]}], "]"}],"\"(*Output*)\""},
  "Row",
  DisplayFunction->(RowBox[{#, "\[InvisibleSpace]", #2}]& ),
  InterpretationFunction->(RowBox[{"Row", "[", 
     RowBox[{"{", 
       RowBox[{#, ",", #2}], "}"}], "]"}]& )]], "Output",
 CellChangeTimes->{
  3.443831148616857*^9, 3.495197356234375*^9, 3.495203661609375*^9, 
   3.514307861363797*^9, 3.514308214321742*^9, {3.514308256800696*^9, 
   3.514308276260314*^9}, 3.514308336663877*^9, 3.514308789352873*^9, 
   3.5146648565114613`*^9, 
   3.54443692706168*^9},ExpressionUUID->"5f7b76fc-2be4-4076-a0f9-\
bf3aab699b25"]
}, Open  ]],

Cell["\<\
Vestibulum ornare, massa non auctor porta, erat elit varius lacus, a posuere \
nibh est ut pede. Fusce quis dolor. Pellentesque habitant morbi tristique \
senectus et netus et malesuada fames ac turpis egestas. Mauris scelerisque \
erat vel elit.  (*Text*)\
\>", "Text",
 CellChangeTimes->{{3.514308300222897*^9, 3.514308306492732*^9}, {
  3.514308558074256*^9, 
  3.514308560186351*^9}},ExpressionUUID->"137611ee-2e7f-4ce2-a8f9-\
172da6d8079d"],

Cell["Fun[x_, y_] := x + y (*Program*)", "Program",
 CellChangeTimes->{{3.5143083099254427`*^9, 
  3.5143083169576473`*^9}},ExpressionUUID->"e9adf326-e734-4c11-9f40-\
b45d6178b2a9"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["", "SlideShowNavigationBar",
 CellTags->
  "SlideShowHeader",ExpressionUUID->"a0fd9bad-7ed0-4f36-9fa3-505f5f3f4e67"],

Cell[CellGroupData[{

Cell["Section head (*Section*)", "Section",
 CellChangeTimes->{
  3.483202458955147*^9, {3.51430857274755*^9, 
   3.514308578875259*^9}},ExpressionUUID->"4ec3bd98-844e-4305-8703-\
f4b4884191f5"],

Cell[CellGroupData[{

Cell["Subsection head (*Subsection*)", "Subsection",
 CellChangeTimes->{
  3.3824524252213373`*^9, {3.514308595622859*^9, 3.514308595844242*^9}, 
   3.514662627149618*^9, 
   3.514662723834064*^9},ExpressionUUID->"89373797-201d-406f-a149-\
323b3949ee99"],

Cell["\<\
Pellentesque habitant morbi tristique senectus et netus et malesuada fames ac \
turpis egestas. Mauris scelerisque erat vel elit. Etiam a purus tincidunt \
tortor pulvinar laoreet. (*Text*)\
\>", "Text",
 CellChangeTimes->{{3.514308656577722*^9, 
  3.5143086569044237`*^9}},ExpressionUUID->"161ebb02-180f-4346-a36f-\
a9e0e55fcba8"],

Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{
    SubscriptBox["\[Phi]", "n"], "(", "z", ")"}], "=", 
   RowBox[{
    FractionBox["1", 
     SqrtBox[
      RowBox[{
       SqrtBox["\[Pi]"], 
       SuperscriptBox["2", "n"], 
       RowBox[{"n", "!"}]}]]], 
    SuperscriptBox["e", 
     RowBox[{"-", 
      FractionBox[
       SuperscriptBox["z", "2"], "2"]}]], 
    RowBox[{
     SubscriptBox["H", "n"], "(", "z", ")"}], " ", 
    RowBox[{"(*", "DisplayFormula", "*)"}]}]}], 
  TraditionalForm]], "DisplayFormula",
 CellChangeTimes->{{3.5143086300104322`*^9, 
  3.5143086419091997`*^9}},ExpressionUUID->"119222c9-7921-450f-a5bd-\
c6fe2a58e2dd"],

Cell[CellGroupData[{

Cell["Subsubsection head (*Subsubsection*)", "Subsubsection",
 CellChangeTimes->{
  3.483202458956718*^9, {3.514308604990972*^9, 
   3.514308608117634*^9}},ExpressionUUID->"2b3a2b2a-a369-4699-9b30-\
f17518ebd361"],

Cell["\<\
Lorem ipsum dolor sit amet, consectetuer adipiscing elit. Pellentesque enim \
dolor, euismod sit amet, rutrum nec, fermentum id, risus. Mauris auctor nunc \
ac nisl. Nunc non turpis a dolor porta tristique. Nam accumsan massa \
scelerisque sapien. (*Text*)\
\>", "Text",
 CellChangeTimes->{
  3.495195152875*^9, {3.514308612183352*^9, 
   3.514308615549415*^9}},ExpressionUUID->"f1828e7d-72ff-421d-a58b-\
8e6b9b6b30a8"],

Cell[CellGroupData[{

Cell["\<\
Lorem ipsum dolor sit amet, consectetuer adipiscing elit. Pellentesque enim \
dolor, euismod sit amet, rutrum nec, fermentum id, risus. Mauris auctor nunc \
ac nisl. Nunc non turpis a dolor porta tristique. Nam accumsan massa \
scelerisque sapien. (*Item*)\
\>", "Item",
 CellChangeTimes->{{3.514308685867784*^9, 
  3.5143086898336887`*^9}},ExpressionUUID->"861dcd9a-3472-42bb-8e82-\
0cdae7b905fa"],

Cell["\<\
Lorem ipsum dolor sit amet, consectetuer adipiscing elit. Pellentesque enim \
dolor, euismod sit amet, rutrum nec, fermentum id, risus. Mauris auctor nunc \
ac nisl. Nunc non turpis a dolor porta tristique. Nam accumsan massa \
scelerisque sapien. (*ItemParagraph*)\
\>", "ItemParagraph",
 CellChangeTimes->{{3.514308699630146*^9, 
  3.5143087026260366`*^9}},ExpressionUUID->"bdd5e2c5-2bf2-49cb-9e50-\
ab6c2ca7b16b"],

Cell[CellGroupData[{

Cell["\<\
Lorem ipsum dolor sit amet, consectetuer adipiscing elit. Pellentesque enim \
dolor, euismod sit amet, rutrum nec, fermentum id, risus. Mauris auctor nunc \
ac nisl. Nunc non turpis a dolor porta tristique. Nam accumsan massa \
scelerisque sapien. (*Subitem*)\
\>", "Subitem",
 CellChangeTimes->{{3.5143087133588953`*^9, 
  3.5143087170989923`*^9}},ExpressionUUID->"4e76f347-d63b-4f55-8056-\
14d275b97d5a"],

Cell["\<\
Lorem ipsum dolor sit amet, consectetuer adipiscing elit. Pellentesque enim \
dolor, euismod sit amet, rutrum nec, fermentum id, risus. Mauris auctor nunc \
ac nisl. Nunc non turpis a dolor porta tristique. Nam accumsan massa \
scelerisque sapien. (*SubitemParagraph*)\
\>", "SubitemParagraph",
 CellChangeTimes->{
  3.514308709798657*^9},ExpressionUUID->"50b85e7b-f561-47fc-9547-\
ac6caba68740"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["", "SlideShowNavigationBar",
 CellTags->
  "SlideShowHeader",ExpressionUUID->"52164dfd-18e9-4e6f-8626-407bc290337b"],

Cell[CellGroupData[{

Cell["Section head (*Section*)", "Section",
 CellChangeTimes->{
  3.483202458955147*^9, {3.514308863196991*^9, 
   3.5143088633311243`*^9}},ExpressionUUID->"7f373604-deed-4b74-96a2-\
fa9d0d3ebf82"],

Cell["\<\
Lorem ipsum dolor sit amet, consectetuer adipiscing elit. Pellentesque enim \
dolor, euismod sit amet, rutrum nec, fermentum id, risus. (*Text*)\
\>", "Text",
 CellChangeTimes->{{3.514308661619236*^9, 
  3.514308664754455*^9}},ExpressionUUID->"eb3e30cc-39c9-4606-99a8-\
aa70b6f8038a"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Row", "[", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"Plot3D", "[", 
      RowBox[{
       RowBox[{"Sin", "[", 
        RowBox[{"x", " ", "y"}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", "0", ",", "4"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"y", ",", "0", ",", "4"}], "}"}], ",", 
       RowBox[{"ImageSize", "\[Rule]", 
        RowBox[{"{", "400", "}"}]}]}], "]"}], ",", "\"\<(*Output*)\>\""}], 
    "}"}], "]"}], " ", 
  RowBox[{"(*", "Input", "*)"}]}]], "Input",
 CellChangeTimes->{
  3.385895902988077*^9, {3.5143087436409397`*^9, 3.514308766207879*^9}, 
   3.514308808271196*^9, {3.517670209790957*^9, 
   3.51767023009869*^9}},ExpressionUUID->"9f911fd0-7657-44f1-9150-\
1977faeb8f85"],

Cell[BoxData[
 TemplateBox[{Graphics3DBox[
    GraphicsComplex3DBox[CompressedData["
1:eJx0nXVYVkv391GxO47dYnc3N7YYGMfuwsbuOh67A7sLMTBQEVsQE8UAFBEQ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     "], {{{
        EdgeForm[None], 
        GraphicsGroup3DBox[{
          Polygon3DBox[CompressedData["
1:eJxFnQfYFLXXxWd3dnZmdncGwYqKigUQUVEExS42wK6IvSNiw14RxYJdsTcs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           "]], 
          Polygon3DBox[CompressedData["
1:eJw1nWOgZFfThft23+bp7olt2zYntm3bTibmxPbEtm0bb8yJbeN7nqzz/Tj3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           "]], 
          Polygon3DBox[CompressedData["
1:eJwt1wm4T2UeB/CjuPu9LWhTESMkGlkja6FF2ZeQSnaJKUqGpkSPri3KvmQd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           "]]}]}, {}, {}, {}, {}}, {{
        GrayLevel[0], 
        Line3DBox[CompressedData["
1:eJwl0j1IllEYxvHb7zI/2kKkxEBCSjErQlRaGpSiQInAhlBQUVATEX0LNSnK
nIKinJVekggachKnamit1NJKG9zaWwL7HRqe939d17nPfc5zP291z0jHcE5E
rHouFEQk/To/4hpxtTjiMN+FVdiN9diHrTiOl/Ee3sAn+NQzSC9hBrM4h8v4
PPXGLOaWOaswYoUuoPPp9/Tpkoj+3Ijb7vI5eezjM/hAzRdZIz0gm8Z1fpB+
aG2DbjgQMcQveodN/hQ2ykZkS/RX2Vl+lP+W1t1nS58xPmt9Tp+t1Icelz3i
t/kJep7+Tm+rz/CTByNeqvshO4dN+t6R/+Sb6Sl6Wb7DX1F7np6RvcJdWaua
WX5Gv19pD97lN93pE39CXQ+/gB9l72RH6TbZKv82zYduL/X+8hf837yIEjOs
kN/U75nsz6GIvDQjeo/+7dveUj/J76v9YM+GrFP9or4D8jX+Md2Vvpn1LH/G
OdftuyRrwnk9x9S08Av6zqqpS3utjdJteIzvte8N3S276IxyWQvet7/eTH3+
qMPS9D3QleIkahm1WJxmgUYYNWhscRyrPUV0FRam2fjRNirRcVGBrh5H0FHR
rrgj5////B/4a1Qv
         "]]}, {
        Line3DBox[{2639, 2829, 2926, 1675, 2925, 2830, 3694, 2776, 2640, 2831,
          3695, 2777, 2641, 3696, 2778, 2642, 3697, 2779, 2643, 3698, 2780, 
         2644, 3699, 3598, 3724, 2645, 3700, 2781, 2646, 2927, 3122, 3813, 
         2782, 2647, 2928, 3123, 3814, 2783, 2648, 3632, 3701, 2929, 2784, 
         3528, 3529, 3530, 3882, 3688, 2930, 3491, 3492, 2785, 3490, 3689, 
         3883, 3532, 3531, 2931, 3370, 3493, 2786, 3147, 3819, 3430, 3533, 
         3431, 2932, 3371, 3494, 2787, 3429}], 
        Line3DBox[{2650, 2832, 3599, 3748, 2649, 2833, 1687, 2651, 2834, 3702,
          2788, 2652, 3703, 2789, 2653, 3704, 2790, 2654, 3769, 2933, 3124, 
         2791, 2655, 3771, 2935, 2936, 3600, 3770, 3534, 1415, 2937, 1089, 
         3855, 3148, 922, 2938, 3856, 1091, 3149, 925, 2939, 3823, 685, 3150, 
         765, 3705, 2941, 686, 2940, 766, 3706, 2943, 687, 2942, 3772, 767, 
         3125, 688, 2944, 3773, 1211, 3126, 1097, 1213}], 
        Line3DBox[CompressedData["
1:eJwNz70ugwEUxvFjYPAZpUq3DraaxRXoJhEJOlGG0iolsfhIfIQQQiSSbibt
XRBXgLtQ2ugl9Df8c57/c97zvnkzhd3FSk9ELGG9P2JsIGJ0OOIVa3ycJ+Q6
CvylL2LDPOI/5ibe5AvPXaLJv4YitnXZkYhD3TWyuiJmcMXf7bfkTyT5LZYH
3fEVs2N/ozuRS7oJ+R6rvMwb9vO4053q/pGSH5HT9/p2R5fHg27HTQWT8qwu
bb/Hv1HFk37fPEDG/THmPPfrf57tPviU+ccX9C1+xlu84Wba+855W27ranIX
ZiQt9w==
         "]], 
        Line3DBox[CompressedData["
1:eJwVzskqhQEYxvHnbChjpo35sLeWeyC5AXXKfJzPvGWjlByJyIqIcBUSLsCF
EG7Az+LfM73fUK4UM7VSkmnMNyVdbckR5vhuWscC30OPscgXjcllc7LEP+h6
+X304aM12cKyrWJ7xLbcbzvAAL5bkl2suJm0P+FHHrQdYgi/ckN7MmWrutuT
d7xn2FZHGR32Wfvq/z/ZRnQnGEWnbUxXs53K454/o8/uC90LPZcn9Bd0Tfeq
u+KvsS6/yTf8LTbkqvyOO7lE7+mXb3xi0/4HAJspvQ==
         "]], 
        Line3DBox[CompressedData["
1:eJwNzskug2EUBuBj0wXKTm2pmqp0iOsgdQcugA3ammuorWlFK5FISAw3YeEC
cB02VCSV9Fk8Oe95z/c3HVleLa/0RMQS670RQwMRp6zJKfOMDfmhL+JcLlCx
j5qvXOnHqOrq/RFfiYhre4YDe02/4N0j47omExy6bbr96I/kSV2LKd50W27T
8g1ZnnTbumHzgh35RX8pF9m1d5IRaXl+MOJfnnH/MN/Zc6+Yn+Tcc263zFLT
Vdn3ZtH3z3z7T3Nud+Rp24+pe9N2b8i/FNzuKfJnP6Hkt7pf/S4l
         "]], 
        Line3DBox[CompressedData["
1:eJwV0EkyQwEUheFrlkIYKyNVxtEkMWEVqmzAAmQDMYmE9JoQ7IA0lRAmbAAL
sBIpzcj3Bn+de885775Xb2W/sHswExF7OJqNWFqIuELJ/DwX0TVnUbZ/pSOm
uMc1r097qMhyNI/lRbnnavMRVRzL6rSBb8/0ZFmc8IepiCa/b8+hynvXGZi3
+UP6Zq/xX8yvyLhft+fNN7JVNOxb9hFu7Ye+o4gmv+XOp7lNf2RjnTPzGu+U
tnTO6RQX+NV50Lk0r+t0aFvnL/kvyQ108aizKb/DRnJL50Nnwt+RPyXv4f0D
igI1aw==
         "]], 
        Line3DBox[CompressedData["
1:eJwVzjkvw3Ecx/GvxeCcjCQGZksj4kpHbNayiE4SHoFW63gAYioLC0tnD8Ad
tI4geA5uirhehnd+n+v/bVvHpoYnqyIihaWaiOmGiDvvIrZqI4r1Ee2NEff8
Np/hs9ihB2yP8KD7qotYxgoysj19in7U7dJtsiwO6CfZvjfBz+CZL6CLzv3f
1G1WRxx6c35rFnmU+BE3u+km/+nFN8eyVdkP1lDmB90oocfu1eZbvo4NnOqH
dGW86U74Obtm98Zl/TYV+Zm8k8/jnH6XXdtN8B22t/QNLnW93j582FzwaZsW
mwXZPK5ko+4m6U+bX/oPHd0+6A==
         "]], 
        Line3DBox[CompressedData["
1:eJwVz7lKQ1EUheFtFXAsTCVpfAIbyaA4vIIpUov22sfGVxBRM5jBEQzB0gHi
EEvFLqBvYJ4hafxu8XP2/tc693AXd/aLexMRUcLlZMTGTMQm+lMRBdzPRlzw
A/MvvzQXscq1uXdufTpiaM+ixeV1uijgTT7mOzpj3KGpc+PMyW+d5/JXvWvz
CFdo6LSdWZ157xV1XnRa3A/XTO7p7PIZ+SHXk+dR57/5T3M3FVG1P5vX3Pnj
l1HhctwTtuxfaMjP+KqzhkdZyrcricepbMU7aW5b/0F+YC/jJPlvro4P/she
My/g2PwP1VM0gg==
         "]], 
        Line3DBox[CompressedData["
1:eJwV0LsyQ3EUxeF9cjEkwgMwYzRewUxGYWhTGCpNED0P4XLcPQSqINRegs4t
7soUanH5TvGbtdde6+z/zBltrM6uJBExj6NSRGkgYgjjgxFleluOmOmPSCsR
Hf5b59G8hW3cyUd06zpdWdtuB7tY03+Q/9jf0zF+Hb/8MSbMG2jp/mV3da75
PX4fbX7B3WG7L4Rdk8/RU/okX6RT/FVPRELP+HO8yGq+ucm+Mz+jik0+oSfe
q5pTvPE5vOLAjcPsnb6Id37JrWk+b87TOf0uiuaW7MO+kb3JF8wF2ut/XNhd
YhLLKMo+8Q8XdzQh
         "]], 
        Line3DBox[CompressedData["
1:eJwVzjkyRGEUhuEj6eHe220FAhF2oMrMCsikqs26extkpjUgVKbYGkxLMA+t
UYSeP3jrG/5zzr39C+25Vk9EzOMgi3jII/rqEVeYKiJKtYhH3Sy/zV/rd+iT
7kQ3QstyV9+QF/Gs29UN6DYxne7oDt1vylsoywUd7o0Y5V+xZK5jb5m+yDfe
T/kxPtOv8BW6Sqv23vRnyevG+Q+syev4svsuT+CyFHHk2x2+i1tvFfqJc7OD
cuZe4c6GvEeb6Yb3C5rLQ2ZyM3W+pavRNv02c1yN2Jcn+Zn0P/QHd3bu6V/6
f/ziH6tEMjo=
         "]], 
        Line3DBox[CompressedData["
1:eJwVzrsyg1EUhuEVxiHJTxhhaJDKjM4FKBD0GZ1OQSfiLFwBNeMWUIhKXIlD
w3ALxowg8aR45/vWu/a/919YK5c2UxGxiqtMxHc2Yrw/4hHFJCLXF9HgSvoW
nviK/OHu5Zy8cGadv8W5/svN6qfI6tfufdb/9Dv7RDaxwRVyEfP6K7/tvgG5
I1vcin1iP8gtmIfkrt0ePu1CFvkJvYYb76S4TkyaX9Ch17Ho3Ijvj3sj8nKf
68IDhs3Tzp6hx3yAUe5QduNd/8CMf1lyTzjXNLdQwxT/xWecPUIVabx5a5kf
a79rvpQnMsE//Z0uPA==
         "]], 
        Line3DBox[CompressedData["
1:eJwV0EkuRHEUxeErkWhKVUVNJIiwAjsw0pa+iirtxAJYjpEd6Oq9IqJvliGE
EVMTRqjvDU5+59xz73vJf2Rnr7LbFhHbdNQdke+JKNBzIeJQvuSncxFVnMFf
8yt+PB9xjWWzV34Wh4sR+/yxuzF7B1S0cyJ/mzfkOXs//Dx+YUIpreoSWjAv
yYt443aCr5mntGT2Ji/jRVfEqe/22inRi74hV3TtchX/zAbs38qTeIeDuKLr
y/6J/3buzRO3DzjaEdGJNV1q1tTX+Xf7a/iJH9TU1XVnNCSv63LuNrJ3kB/5
qexGf569Bb+p68ctfMrek28BUiczrA==
         "]], 
        Line3DBox[CompressedData["
1:eJwVzbkuBGAUxfE7SMQySOwRkZlQWQo6jYqIJURHYpuxC57Hkpl4B2MGrf0Z
hEhQqWjo/BQn/3vOPff7UpmDuf1ERGTpqjqitTZijFrouS7iUjaejNiticjh
Dp5iyW6BZs2Puj24bdeFw5UR3fggL2GRPmnL/heH6iMG3P6YL7z/jv38oPzD
vKn3jffuZ/AO05iw37DrNK9jCm/tpnGvKiKPa/JmWRZL3n71bhM/So30xBfl
J7oZnTdcxaJ8nqb4G70V2bE57c8++ZH53F2HXZ4foQLfizlqkC+7mfzv0TUf
bpdkh/wiTmCBXvTP8Iva9Sr4NkxiOZXRH9INM8Q=
         "]], 
        Line3DBox[CompressedData["
1:eJwVzckuQ3EUB+CDoBWt2FiIqSSie7GWbuwkqmyseABeqR7D1Mkc8zxTS7wB
G99dfDn/c37n3JtbWSuutkTEMsddEc3uiE/G+OCdtp6II9mo9wy9qYhD/Vwm
YoMiueTG3ps6rn9VD+w8qy+MkJU/qY/sywrZiHV+7OfN9szK3vV0xLD+Ifmm
/l7dlfW5v/WeNbtTh7jhmoY8L6/LGtT445fJZC7/8v5m0P4VTf9eoia70F8y
QMb+uXpGVVZxU2WHKVnaTYqKbFotU7K7KF9I9sxP9K12T9V+SubzbMsmzLeS
N5t0uu+gnX8wIzrP
         "]], 
        Line3DBox[CompressedData["
1:eJwV0MkuRFEUheEtMVG6GGEoKUpfPIIogqFEX7dQDIV34lF0ib43V7rSPYPv
DP6ss9Y6e5/c21Pdm99tiIgMz7mI1daII6yh2BLxhwHnjqaIJ/0P/4tRfOO1
LaKCR90IP4cvvoQH2bLZQ6xgWJdv19N+vk7v3fmkOfuH6E5zxJ1s0vwBZmWD
uJVlfKP5JbMfaQfeUeDf6I073fotfhsFWc1MEde6Pn4GdX4CV7Ja+gb0oix7
SThf6jbtqGIx/Qf5NC7kU3Qfx7pTnOBcvk67vL9B82YqNMNZ2uV+p67ML+jG
MI5/DzE1gA==
         "]]}, {
        Line3DBox[{1559, 1753, 1676, 3694, 1560, 1756, 1687, 1584, 1763, 3750,
          1694, 1591, 3726, 1700, 1600, 3729, 1707, 1607, 3734, 1938, 2114, 
         1714, 1614, 3739, 1956, 1957, 1718, 3878, 1620, 1365, 1511, 1266, 
         3821, 1627, 986, 1995, 3795, 1277, 1635, 1005, 2015, 3800, 726, 1643,
          863, 3837, 2032, 733, 1650, 879, 3840, 2051, 741, 1657, 3842, 892, 
         2129, 749, 1664, 3864, 1182, 2133, 1183, 1406}], 
        Line3DBox[CompressedData["
1:eJwNzM0rA3Acx/GvMk9bc6HGhTkhlzUHV7moHZSy007LxZKRmnIgJycpDsbB
tCIHkYfD2j+wg5WLUkr5G/wFXod3n4fv5/fLlqurWz0RUcRYX8Q3TlBNR4zT
H9RRk3O0gQWcyrd0EWf8QX/EIR7kZXwNRlzo54cizvV5WtcFvaQrNiPDESX+
Cr02d9gYiEjYVGjX+zW7Nt+wSbu3sC3fyxPe7/Almw6d0mXcu6jJf97P6Pb4
dZtHPunvrPsvntyfda94wabNG03ZzLpP+r/gbUe/i2v7vP6d38eNPOq+ZP8h
H6Gpm9NN6z7lY/wDGHIr/A==
         "]], 
        Line3DBox[CompressedData["
1:eJwNzrEvQ2EUhvEjaW/LoJ1olaEjQpoOErsmBgxMBgtzXRGJQSLCIgYTEoOw
NSS2GqSjufwNTayasOnU3/DkOe97vu/er7qbbu6PRMQWKknENQ7GI6b5Hsfm
Oj/hxLzMac4ZHOJD96M7M/d5MBpxi3N5myuFiDv+t7vRDbgkv+T1cptzzpR1
WbmFBDPyqW+/2T/LHU7GIgrmdxRxYd9yrmPe4zJ3MYVLu1fdqnufcg9fuNI3
veGBf+U1+z8+0j3qMnIW3+6u+N+StzV4QrfBk7zOO9x3foFn5UWe5znUzENl
rioN
         "]], 
        Line3DBox[CompressedData["
1:eJwVzS1LQwEYhuHXcs5RcDrTEBy4OkFQZ1IMDr+iYLQI0+YYGGwirJhMgqg/
YDCLZeCC2P0FYptNgwZBdIZdhpvnuZ/3fEzv1bcPhyJiB1NJxDkauYiivMKx
Pi9racSDvi8P8GZr8Yb+rh/J6yziQz/VP+UNb+pt+e3Zvu2C/8lb26X+ZO/o
qd5ChhNbW+bRxQSatl3vbYxEbOKM13jP7Vl/lS/DERW3RZT5nX1cn/n/hszj
S7/3XBelsYgFnvh/RRbdH+0Z/8Go+wpfcivwZbnGf/VJ9Hw/4etYdZu1VeUW
TzHHB91tK38=
         "]], 
        Line3DBox[CompressedData["
1:eJwVz78rxHEcx/G3xXEDm9IpTtksV8pNt9gw3XDOalXI/QNXF+UmRSliRwzK
SbmV2WYw+BXZnK8NdY/v8Oz5/vH6vvt880ur5ZWeiKhgtDdiG+sDEWO8kIm4
Vle51BexyJ3+iMnBiIS/8YMtNHEsW5PZld3BkNkhH+HUrpF+7+4mn5mdY0/9
bzaj/pDZ15/gAHV9xe5G3caG/sHNuWzEPGZR9Jac3T3G8Ya8WUvuEu/6Z7cf
1S984UaS5tTTZq9c5C9e5g5fyWQ4QSn9T87iyfyX18z+eBh36gnvuOWy/lMm
xwWMYApdo/E1Sg==
         "]], 
        Line3DBox[CompressedData["
1:eJwVzzFIgmEUheHrkhlhg7OItIWL1FJTS2tESxC1OIRTDSHNDZYEDQ0GttSq
RASNRTUmZDhkoLSF0R4SbT0Nh/fcc+79fv58aWd1OxERa5Qfizih3XTENK4n
I275Ddykw1REjcr8AT7oqnhM9fGIU2rJKvozvkF7/DmO5BdYNX97e5Gv8W15
A49oRX6JV7Qvv8YM3VPLN7qyJj6an9z3+TZ2zR181c/InvkC9nAL33BoZ3Iq
YsAXZX38kg2xbP7EG/cj2Z05M+HfcVn+I3vXpfjf/xv5vH7OewuYo6wuRx/2
luzM8i/2OlTQ/wGmGjY3
         "]], 
        Line3DBox[CompressedData["
1:eJwVz7ErxHEcxvHPlbiTXAYmAx032lgsymbBDe4mOsvVcXeJRN0iBmbrDVgs
10UZFJKy3HAkZfNXkEGRl+Hd83me5/P9fn+/0dVarpqIiALGuyOOsdUfkaXL
PRH5ZMR8KiKdjmjIJrHAL6KsP7dbtHMmn8aSPI8B+zv/vWwWn2jabdE5NHQT
dhK9EVd8DsP8ibOnuNSvufdaPigv0Fu+qLujD/pNOsbf6FbwxD/jVbdLP7x3
Ly8hI7vgH801fPHv/Ddt89tYd1cVFfQ5v4cZc0dXxw8/5Fs2ZL/mERwg6x9e
9Pvo0if1KUzpDvEmP8Ifs34uyw==
         "]], 
        Line3DBox[CompressedData["
1:eJwVzj0sg3EUxeHbwUcNNMomVRYWK2GQVGxMrUQjkUhFQ+JrYDDUQCeThMFi
snTr2KmCxCphIDETIUZz4+lw8jvn/O+97ztS2svvJiJimcY6Ixa6Ii7xszdi
HNPJiEVdsTsiz6f6Igq4ROe6DzODfIe+JK/Tq1ykX2/9+iP7NX6eLtytt79D
V3wLr71v2CvTir20nQaf1GfkbX4Yd/DJzip/y2dxwMwDHciH9Ox9zc0h3R1u
0jf/Q+/eHuV9+jI7oWvppt2pyE08xi38wxmcNJPwPzn+RDeHp1hx457P9kTM
minoXnRVunFzVJ6iN/mM/gHtiCyV
         "]], 
        Line3DBox[CompressedData["
1:eJwVz70vg3EUxfFr8fIMtRQJlicsDIaGGAiWmlqDxNAQwlIiaUcSgkUTJETC
ILoYbUaDgb/AopOZ2Ewmkfp0OPmee+49vzxPulFdrLRFxAqNtEcUOyKu8TMT
MYrZrogFWakzYpW+5Wu4JL/EDzc//Dn1d0dc4LRsW+fZ7T2fpyv+TPZn/2Au
0C1/I2/ydb7svQHcxGV8xLr9IJ/opliRVelVXtLrkT9hzbyOb+YGvfAN2Ra+
ux+W5fT3+HHcxzJ+4QSO2Tfd/+KhbEp2hDv6vUlEH+X836R9lp+hOZqlAzd3
uqn7ITqmWovyxDvzOgU8aX03nuIu/gMxHC8z
         "]], 
        Line3DBox[CompressedData["
1:eJwVzz0vg2EYxfGri5e2arJIKqmURYKkEW00YajoIl5GC7GrySCxG3TABzDw
AUhYrGI0dGLxNhExE0lF/Z7h5H9d55z7fp67sLm92khFxAaNdUUsdUcs004u
YgUPeiKe+Wv4grv8pnlddoxvvKPeiHfckx2aZ/lb8ht7A9u8mXRElab6I750
/3jf2MGmzrkzP/phHuSl8IJ3gtfYlmXMZ7IsnmLeXfOyS/sV7evcYp7uaYjS
OuO6Lb0H+yNO2EfMJRxN3ujcE//T/JHk+EuT9Koz7b/LVHJXmTdgruAwFqjP
mQ7l5LXk/bKifQ7r9ki+Z89gUecOF2SLWMcsVuT/HtEwBA==
         "]], 
        Line3DBox[CompressedData["
1:eJwVzTsvg2EYh/G7JI7Rd3NaEIk2ogkmUR2cvkB1F2ZhLws7q4nozEL4AKIx
MLFZhK1qdkpE/N7hn+u6D8/9jKxvlTczEbEqE20R5faIZmfECr7jeBJR4VX+
Yr6Lr1jNRux3RKyZ7ek19Db4tf4bL6U76rp6G3fk0N6XfsHNX/7Na24cmJ3j
j90WfmzWike4pN/QP1FfSC39T32FvXIjfXJm91Ru+YM3Y3yIF3AYu/05yR/N
ntTPmMOkK2LKLM9LPCs9aU996Z9+Ps0HcUD++Ie3c27N8kUs4jJ+6ieS4aNu
1nHe7B4X8A4r5k13czgjeSnKPxUUMVg=
         "]], 
        Line3DBox[CompressedData["
1:eJwVz0srhHEUx/HjkrmUZ7CZteQSuayV2dtoUlZKIlvzAvAS8BKUy1JEZKEw
mjfALISlFTOWblE+z+Lb95zzO8/p//QuVWZXWyJiAaMdEXOZiHouookGRgoR
77yGdSzKt7MRl0nEFo/lI+7M7zGvb5gv2ym5tcE1/YfsC5/4xq69PRzKNu0c
qPdRlJ3wj/kp78ja3W9DK8a95dwso84hiwmzPF/Zv0ZNXuV+t274162h9H3q
Fa7zg51j9RGm9U/6R/WgW8/qJl7N33Dm+790lv4bptL/4Er6T3whT/hW3+cd
VS7ruzGAHgzjxV6nLMGkvosLmME/UGk39A==
         "]], 
        Line3DBox[CompressedData["
1:eJwVz7kvhFEUhvEzxjIk9lIiUYhMYS1UFKOQqCZRqETxRaWgVlgSetv8BYNB
o6RCgRlUFBQSS0/otPwUT57vPe+59+brShYm51MRMYO+2oipOmQilusjPpoi
lvgbK1hFol/nM90aDzZE9GMAj3J3c8SsnSE5hzGU7U67c0e/jQJK8o/5AW/Y
P+JD5LAp3+mKvIVdNOLY7JT3nd9Dp7dKfOlMwldc0Ze5R87or32P48b8GU/u
uOUXZPGJd/0bhp354rn/f+YTu7/6C7nDf5xz3jzwqmvhFNpRpUt7L81ZuYar
MYFWLKINI7oH7nXfPY/Kf3aIMvY=
         "]], 
        Line3DBox[{1670, 1747, 2599, 2420, 2091, 2419, 2537, 2418, 3863, 1663,
          1742, 2596, 2501, 2068, 2530, 2531, 3880, 2529, 1656, 1738, 2589, 
         2588, 2050, 2526, 3807, 2527, 2525, 1649, 1734, 2031, 3803, 2030, 
         1642, 1730, 3799, 2122, 2014, 1634, 1725, 3794, 2119, 1994, 1626, 
         1721, 3895, 2631, 2630, 1619, 3709, 1717, 3738, 1613, 1713, 3733, 
         1606, 1706, 3728, 1599, 1699, 3725, 1590, 1693, 3749, 1762, 1583, 
         1686, 3748, 1755, 1558, 1675, 1866, 1752, 1865}], 
        Line3DBox[CompressedData["
1:eJwV0C1Ig2EUxfFrmQ5Bs0XwowyrlkWbiEGLoLCNMQTLBGGbaLNMccmiYLLY
hsEwWXDB4PwCEUSrRY1TDEZ/b/hz7j3nPM/78I4VN5bKfRGxgr1UxAvm0xH1
gYgZVM01jAxHVOiu/Am35i5GdT7pFzI6H3RH/oBB2ftQxF+/s/YuFniXOi2U
7df41dlO7tF7o69Y419hSi/t3i3es/yelnh3NCdv49v5Cd4mr6OTNxeQw7K8
hXP+o16TLtovkvfY9+1z5ibq5hvej3kWZygl/4Cf8oZj8xGy/FP0dAv2dXnD
tw4wzT9J3iXr2Vdlk/ZDNHjj9B9WxTbF
         "]]}, {}, {}}}, 
     VertexNormals -> CompressedData["
1:eJw8WXlYjO/3TgsqWUKy70uUPcp2pJL4FCKyZFfKEmUPIUISEbIUqYQSbbLV
0ypp3/eafZqmmanIrn79rut755/nmhnN+77n3Odezoze4WKzW1lJScmoj5KS
SucpWReRcFn/VhLOMf86Ov8pyHPtf0aRLjeT1B4mlPW8Xchqplgm5qbLaeH8
Vz9ywm4kmf/T0k1Krmd2C25GhX2Wkv+hQbaRw68lWcZe819WLGBOXhFbS1Y0
0NGXF6/dXnwlSeeIYfbQgQ1so1g25bi2kPru6vUn4d/FpAXVNwXj5zaySfOV
n+Vu4JGuqmzBFRvPpH1Wus/7h0qZYeTMYW9GcujCp27eayacS/JrYhnjHzWx
mJb/P2tor0viqg+JZ5KmOntO1VstY+zQjr6q4ZWkvleSuTrHPan0kMTtT5GM
cZZbVqyeWU4qRw4sGr/uRNJMtTkHdGbLmWztBL2j40ppr9UOh3Emx5KmqI+b
ueWMnJkF2m997VhM/4y+tfmeOJJkt3O4ZPVbObtycs60i9JCMr0rqNrY7JbU
mPRAeY1IzvwDP1Q4hhQQlS21+X3PNWmC65OlezQVbODpsr17NPMJdURdUU/N
i6q6OeIChnN3pfmzligZFajMexbplceCSiY+i/CqY9Uvrkb+6ycl1UDLnvZR
X9gDVQdRurKAGX7+sGxb3wZa4lSw3m5EJgs70jh7/Qgxa3DQ3X1ok5BEX0OP
OAxJZ6M7MlPaR0nYpSBn6ajJfLKMkmkdf5zCmszmh8QcbGRFeyrHnTzJpR9X
0m5+msWYVVzu3P+spOzbwDFb38zjkJ5Ii5dW84FN8O5pmVojZXf+Lu6nF1NH
j4LNb8Rov2PXrj1d2MOwiXl1G7678kYtNbvnxqXHvWHBQQcNv21vYsaFBpNH
KdfSu9P/5jc/i2PWfnODl+1pYrtO+6wp6FZLySkRI+MqY9i0SeGnfJY2sW+j
IgXVd2up5nr6rtBZ0ey0cZWr5KuUnZwh39Wnuo4G2Agzbpq9Ym1n5antm6TM
fEPQj1XuHAIugVPgE3VEXVHPI0ZW3AfnqhnOrMsVL0Y7SajPlgf82dxy1jj7
8XFxA5f5FOa6J74U0/obD1L67CxhUQsH7+uzU8DSizWMy46I6PW3PhOqFhYy
2e4hpquuCZm90e7jiu4i6nMrWGvRuxw29wjrJ/cWsv53A1njVREJdsi06Pcn
1q0gIfb7EAETBGyiucYN9PvFq7Iay2TmPsXwYI0lhxV+zlcqWyil3IwSG7Og
SOZmcEOt++AC9uiqo81uqZyOaRaVvs0JpiKV75138YmGnhr1ZckZBa0uOPrP
+c57evA3p6+TBY9sTzX9bdZqpCvZ/9b7piTTmMOWJWvHSOhRf7cpjzfx6Vpb
zfLUjSm0L/dky8lZTbQyOcF4y68aOrHIr/2AIpmWFO7e0y1ERgevXJscc7+M
MOeYe8w7cAmcAp+oI+qKer61NtZ9ZlrHcOp3HFoc/EVMfcw5Niul5SxKle46
CerZll1WKmE9JTTeatJNMixgx/9OTnBSqWYWZou2VFVJaXb7u60P8uKZmZCN
eZCXwUJLefGqzgry9x49ttv3RDq/MnTYlJOFtLHAaf8gXzn5X5o40fp8HtlH
vzxdt05AFWo2Nds9xDRlwoHDUfqFNGj2PWu1NAmtmC1XyZNxqNF4XdiUmgI6
8ds3LHBwE92O9o6Ye72SbP96XL7Dzac0Lfn0w8YyEm822HQiuITcNsksDItz
6c3vki+zi2V03k7bSjutkD5UfhsRXJZNuak5Wz0nyanPbq1hvMUFZD2nh+3E
f1nUl2cVq2wjpwm2q3L+Pswn8CZ4FPyJOcfcY96BS+AU+EQdUVfUU8/AZ5rf
o0KGc5PGQ+1VJ2Q0dGv669if0XTOYrg35+gbenW696+hOQr6e+tFmn9ZKX3/
XOmu2NbJCy/OLH05T0LF/8weO5yoIruDAU+MJ4upZ3qHs1YEl9aOPF1g36+K
tvYpumffr5GKTtuSzv4qisz7PW2OSwUd9WiKH3ZaSn31/YXlxaXUOCOZxd4p
I/WDwXu2LWiivo4rlpY2FlPjxTN/3qSU0P1rj602eTfRWEP1rIn6JbRSjfzM
6opIKn3v7WDVRLs/rgswm1BOifU+mYZ2BXRn/fhB6683Ul5MS7jZx3qy8o6b
eiAphbIvxR1erFVPm+a/Px7wWErQIegS9Ai8CR4Ff2LOMfeYd+ASOAU+UUfU
FfWsmrn5TrxPXde5/a7NivQHYjoc5WjePY5L5/d34+5fJKTE7EN/zYZwyCT2
6CrBSC5xgvomu/4Sk9IZ9ZkOvyvI2/Eki8ioJy8rh0iFs4TsmtUs9zqV0WPL
/25nSWrI2Wdz5AO1RnpVrT3yg3s5LX7R8lRgUUlHgi+dElhISMf2XmRMtzqq
nVt7wV+rgHT69gy78oxL9n+3jTjp1omTnKJ8n5Jsdv3nntT3MRwWeXb5E9fd
jfTf+p1rprSVsGOyq0PeLpKyvPzp/VqMqqhq8kS72R9KmI7znrKB3WXsaHzs
o1vGhQRdh85D36FD0CXoEXgTPAr+xJxj7jHvwCVwCnyijqgr6lk/ZcSBm1WC
rvPL+K+5L8oqyOPqkkuD7Pn0/GjmgKV3RXQvQKMn51o55baHup1YwKVN90d5
//dHRIqofb/nz6yhMFmTSfcRFXQt8fbjCzo8ErmqdXNzF9NKbvGnV4sKWS/h
jbP5iTVM56B8d/QSKUWO9VPR+lPNLE9FjBn9VML+/PsW5Du0ii7kei66ebma
hU9T0715WcpCC2v6ZXXylpfmgdrRvarYUfW+0/PnNrGbZ+dzRnjkkd4/++2j
Vlew9Qb37oVtaWL2c0zyFgkKCD4Jvgl+CboOnYe+d+nQ/3QJegTeBI+CPzHn
mHvMO3AJnAKfqCPqinruT0jL0RTzu84NwRqeZa519DDObIatdwEdrJGlLxAX
0RbXWTlvDsjIWvL82JOn9UznxYXhZXYC5ncw2py+84gT++bbiq1cpr20Z51F
YQOz668+7n1QCdHnuK+xdznMcN/gkd+1G5nXiuj9CXcL6PNX/7cL+XXMUueT
55MTjSzI6Uiixq4imjSwbfidlVXsdfgXpRMHGthmp+RPpzn1dC5Ba+geo3z6
WxrS5mhUT7vNmf/GokaC74QPhf+ET4Jvgl+CrkPnoe/QIegS9Ai8CR4Ff2LO
MfeYd+ASOAU+UUfUFfXsNSln/9gxfIbzmt7EysUDudQrb9VMDXMBmxe83C0i
V8SCe2+K2GVVTCMcXfv5LOSz8ffeaip6NbCCo6tj59kXUoBms83FnVy2d5G9
WXmDmHF8ii7+PF1B70aJSv6NDmUdZQte/J0ZxTIPcXV2SRW08e+zt3uW19P2
e5e6HdnX+RzJdxLuaJXTQ/HQ/LyfdZTWWlMTN1hKvyduvF8xJ4fg4+Hr4efh
O+FD4T/hk+Cb4Jeg69B56Dt0CLoEPQJvgkfBn5hzzD3mHbgEToFP1BF1RT1P
Tukb5P1eyHC22H0wi68upNX/lZQH1PFYUdbIk2t/CJjzMf4FfeM6Gv+px+fc
7dWU2TqyIv0Dh5I5iamb7oqpSdPmdeoxHuW9+Do76lED7eNferfnXCG1LJpl
1CuTSxdV3JZ8fCmh3WfNd87kZJP57kdjK49xaK8Rbf0bKKF96sLvxuHFhFyE
nIR8BB8PXw8/D98JHwr/CZ8E3wS/BF2HzkPfoUPQJegReBM8Cv7EnGPuMe/A
JXAKfKKOqCvqWbpmxEVnX27XucR6UuuQ6QKaeX32pcElAvrpcsBspURENw3X
qt6YWEA1qjrr+0v51HZ47x++SEzd46KTTZpy6Xr12kFmrRw63X6Pl9RDRNu/
/ok/m1BPkvSrQ05/5LBXjpdjlx0Qs5cXM9pSpNWEnIncibyJXISchHwEHw9f
Dz8P3wkfCv8JnwTfBL8EXYfOQ9+hQ9Al6BF4EzwK/sScY+4x78AlcAp8oo6o
K+p508Tjt8NXYdfp8OTmGvt++fT7WOuP0Pw6ksUc/7Uhj0OJWxcbHj8soid7
+mvvD+Uzq3vd9r+aI2apU/bVm8mLad6CRK/xDnzWe/v3Qp/XDWzFIl5Q8OvP
hNyOHI/8jpyJ3Im8iVyEnIR8BB8PXw8/D98JHwr/CZ8E3wS/BF2HzkPfoUPQ
JegReBM8Cv7EnGPuMe/AJXAKfKKOqCvq+atxW/e+L4UM56oi06dNm4soYeqO
X7UWQvbkl+roai0x2/LL0LxtahY9uznrdqaIx378ea63SEvEuq/fuoFbW0XY
g2Avgn0IcjtyPPI7ciZyJ/ImchFyEvIRfDx8Pfw8fCd8KPwnfBJ8E/wSdB06
D32HDkGXoEfgTfAo+BNzjrnHvAOXwCnwiTqirqjnynx28s8LPsO5p/1erVZY
PfFsexfl/RbQ3iW/nVo7fdOtRTtOdIwuJOyVsGfCfgl7EOxFsA9BbkeOR35H
zkTuRN5ELkJOQj6Cj4evh5+H74QPhf+ET4Jvgl+CrkPnoe/QIegS9Ai8CR4F
f2LOMfeYd+ASOAU+UUfUFfWc+vHji+2LRV3n2cd24fMWZNIXg54TLklTGM5X
wampJfYKulppcHB3SDIbs/fPr4FtFUzmqvRHOkVGHv7ipogjiWzi24KLV5x4
bHVO253DEgnh/+Hv8P+v6N0tOTu5nOFMHT+oxrLTfzxWyE+mnixhvvaDhvzo
y2XRE1tHZPaW0OWthmal7glsbOGrsg0+nX5AbmyWv7GBTnNntX2yfsWqg87X
FCnVsWkxLXoRM5voq9iol8DVj41KnjxN2SCVpV4zf5kVoaBnDrI4ZhBMA4Y7
So+uKaZLTyKcE0/JCfeN58D94z5wX7gfm7450simNFZaMXk7R1TJ3Nxd4jNL
m8jRKDdsn2kgc6ifNMSvNZ4lcfp3nKxTEInnzT1/6wN5jV351P9gOWmO2vvu
2i0ZfbJZP79jXCatM3CrSPorpALB+fFvL4joy8SoL9ouWdT88FjHo7hGehe0
SuP0IQ55Xd1wd3ePLHo6e6DGuc9NdMX78MRLypW0NFPn2CT7Anb6+egtfTRK
mcaG86Fpg2S0iO+QqPnejDTHKA1Xt1xFmh92Xm3vUNDiJv3Js/rk07oDsqsm
5TXkHrfc6U1n/bM5dosmrC2lHPMFbFKViJSbR29VxPBJbUjbAu30UtJwaaoa
eKCRTqQceRzxqYZwPVwf160f/duGy953nYvmWu/t+1RBLWO2eUQUVFGfSQ77
++/kEK96aoBzu5g8xk4fu3FsPU2UtK7VOS2iK2X6qd8fcEhhfDdv9rw6EoYt
mXFuuoSmG6XFiLdX0t2AA7Fqm8upVbF0UPRiKVUfWu4XpF1BIS1Rj3XbOvXw
eGaD5VkJaZknrDzmy6GX+1/lDuqWSseauu240K2S9p/saWg2TEb/rdlsuNYr
h4UmVLQm7RKyvUnxN/XjRF316qrf/+qG+8Zz4P7PrdfVPx7I7zoDlvbx5Ijr
aXHrTK/4L/UU8f7AJSW/BmqPMtPxaaikd/cfPH+eV0kbdlW1JVuKyHRoZL5x
O4/iQz9vOOa8hwleWV3caH2MMQP/jyWd170tWT4ybXM5k1v8tyJwXwPzHjq9
vF+fzhx/YPkOc48Ktv9ogN+hMinbGRU7b6m4mIBL4BT4RL/Rf/QddUcfUP/V
j+67a3vzaPTV0KgFu4Sk9vqmrk9FLZVOGvZ65PoSMr3qlrrqXhXdLp+4xdpc
Sjk3WjQm/FfFwmbV3w6by2eeIa8Fszt9zfyzanx/n3q2ZWnT0V3uEjZEs3zC
apcyejv6usecflXsdM3Osvp+nXlxd6ZsVM8ywvxgnjBHwCVwCnwCH8ALcIL7
xnPg/g0P6T7j/cvrOiPPaiVn9ZWTn11v7cFvuWx05coZkgECtnjGercETy6d
7Xvs6sJaHgsb5RimLhSzrYHyYy4JxbThb/rvO2c47K6936SQ5RImSxm0u9uM
UnKJMTK27lXKLrr8G2nizWV+ummfyh80UNjsaY+1Napp6Nufx2ptG8h+7rCR
a67Xd/ECeAL8gHnD/GHugCfgC7hCP9Af9AXPg+fDc/ny1yhZ3BEynD0fVr5q
m1pM8pLZ6jSOx36pnfRWdhKxX/mFfT6lVlO2r2WstW0hmfRWO+DsVk5pzHnj
rFNNxBss/WE9kUtXZr7Zm2csIbZ80WTvtcVdvAaeA78B95gD4B+4AY6AH9Qd
fUD9M9bsUjin8xnO359ON5uMr6fd0YdmLJvLoQtCf+slTVyKUjL/kfpTQMN/
vq0a9IpPddcX7v9WLCb9p6e1pbcLaPGNkZkWPzi0a+H1Jz2GdfrK8RZ3tQUV
BL2B/kB3wMvgafAz+Aj8BF7CPGO+MdeYB8wH5gJ17+rD/+qP58Hz4bnYtOGG
yg3CrrM0OGTsuh4FlJDtVJnVIqBex8PsXJpFJPPr8TsgJY/u2zzaq7OcQzX2
HgU7d/Fp1sHZsQ7X+RRfXjuwaSePXXkxXqERJmY5zYGnozzLCPoKvYXOQoeg
S9Aj8C/4GDwM/gKfgccwP5gnzBFwBtwBb+gf+ok+4jnx3Hje+U87ZhhF1HWd
J4X5D79dEpNvxtFNVQmd/R1Z+q73RRHTCR5hfvVtEcE3wEfAP0A/oCfQEfAv
+Bg8jPkHH4AHMCeYG8wL+oH+oC+4P9wv7vMYf1/e0Al85nvw/p+lUQLWutlU
5YZ1XZe/gd+Bz4HOQfegd+Bf8DF4GDwF3gJfYU4wN5gX4AY4An5wf7hf3Gfa
q/nX60uFXee3r8MFiZ8L6MiKnE2z/txMumf14eSQIalMf0OK+4uXCtq+33tM
jmMKy3nt1f7FsZBtWRB+ZnTnc+E1Psf7+Ht8H74nrN5U08cngi2385+22lzG
EqL4xi3BlRQy7djI/htTWMuEid4K/wb2/ON+t3o1AdkcC5f86PacHR18JN4m
RsbWzyzvkD8pp8wLiY6NexJZ+weP7TuXiVmk5O1W91Ahfa8+28O77imLdQp1
7qcqZ6eiXyf3Vyqjh1rad1WexjPptd/d+U5N7PaBGtXfihrqEXtkW2mvMOYx
/ZjiwBI5u5TgYKMRXkKDXS5u/v0+lqnxL8/8tLmJ/Wfx+biKcS155o+MuX0q
hN046dXvqauceW5KDdTwLqa+I3yXfVSOYYPFHWfMxjWxjS+CAqNG11HHCmXp
htFP2LzFyhzTADmTeY0eER1URClsdPTFC8Hs2ff+OqJwOQv/nRw32LiIom+p
jy5wes3C6dSVazFStvmqf612p87sI5+2Q6e+sD53m147WjQw7ax7xn3S+ZSb
8WjJ2Q/5bPQb3+gmNy4z/O6eN+JRp/9/eGVDavdMJvkRv/VvSwOTFa/3F8/k
U8q9PfMXCbPYUusBOks0hOyvfdK3IGMxzbhu4lmjmc5KB1SnFfWWsBSJbUX+
Ej45PxHtSC5N68zdaxp3BvBYhomdi+yGhIx5ehs8F71l4zzPSJxTK5nA1L9K
MkZGWS4e1tZDLzHT0x4W+w5GML8fqZfiviro2hndKOXGWHZ/r4mLvgmP1ZS8
de8/uZFqpvEr706JpQ9rh4fM0aukEnVtN7s1MtK37T4x+0com7ymcMOXHyWs
Tm3knIDZcnJ9zB+pPorRlmbBV7WtIip22fTSwEdEjwLMcmV7zpPjuXjPiJZY
6pGsPjhDpKDXS0X5waWZ9PNMU4h6toyiu43l6+qUkNOFybZlMyNIffuJCdYf
6qk54ONzzkcpNSxZuDT7+Cda80Hx02ydnGLe6gaE/Smg75kNPk9jS9g1e7J4
FcxjmuM7/hyoE1PLnXnLF9mUsP82X5xj717HOCpfw8YsbKTJU7NPv1z8hRnN
nxeff7aeTRhcIOmlLSW9wdYa9k8+sScDtjIPVsJePpl08fdHGfWdnf0tsvAt
E91x3HZzayELeztFZXmonHoNbZ/X3e0mjVzbu/LB3xCqcbar2PdTQaVW5xZN
sn9KD28cqR8pSKFvCXZRr8I784XIYvz28M/U3nNmD+PCOhI9PGK4YLOUerzx
kgyKTKN/Rt9vu8dxqcS054ePMxtpR3ffDu2oAvrMm0HmwWKyFKpZfBbxaUHO
nfHZZZ9p8Ve/Z1/KGujubJ2zyp34WT2yXVUYVUINCfbrZP2a6LuNUx+192VU
M2KFZzfHLNKvlAqtWqR0W+VFUdKpGqo0fK6xx6KYenTcih0qbaLz28ySVpwo
JgO/vJe52Rl0Ky1B8NZTTvo3nJ+nf8mnkf37f289Uc1wjt/V0W/pfgmdztP6
z/J4GZsXF3lDI6qS6eic0/HqrCde43O83z58erxaYArjBw58f0Qvi/3Ycs3y
RV8FrRTZvKw3SGS1rhVZuU7J7MyoviuveClo9ZX0+I8PUsjtc3cnn2l5NP5w
UXzmZzktDlO6u6QtlzIGmbwODCihoGURzmc2dea7Od49nT2Kqa5vfqWTB59c
zT8+198vJmNPo0LjRZ06xcQVvucF9M5rQ91JbSFtttRUMF4pPVl+bP44FQmF
1WYuWRbNobc/qiqn+1bRZZ/zD6yEDbTqUlGPAzPqaPaDW62LrUvpdeZG24e7
pJR+PXynwcpK6l3Cfh7gFJJZL5WsfVtkpOk2Yue2vkU0//rXRfmlxfR3k8fD
DZ5NlODtum7gvFLqcfPw2oVXCyj9340RMm8ZcW22ybVmFdHPBsPh4oxCqihx
yTPKkJLd2PlHL2+poideQw8fcM+jXhvVdn7cJaNn9eraETNKyHyc04r3f7Lp
0e5mya6HYlp5QG+tjYuAMA+YD8wF5gHzgblA3dEH1B99Qt/QrxcdY7s/sCom
2wkJcyNdS0lRPXfGyBtNXa/xOd5fOP/fhXET62jsqiZz3SECapRXB58t4NNc
iy2GM6dxiZ+57sFwMY/8Lyzf5mrOJ/9x4y4HtnXmFu7pb/YDGqj/lI3zPtyv
oT0G/SQDe/HJePii02HnRXTDstKvqLqCYn6+W29eXEkOA/i6N5ZI6eqUrSd3
bSklVevcl03LqqkyReL+UiqhhI53NRnplaQzzj55lriUdr44pkYZjTTHJMlU
a3s1BfqLs2SLyyj8zdrVn+zFnbn1epB6EY++ckbqmT4oIP0VN+02jBORr92M
y4OuC2mRU+9bmaoPSD9wWtQK7VfUFnLDUFOuoPjArAENE+JYEnv0PnloLtNf
L31g0kdB7tUZOe6BxWyL3X3fqgsNrH/FPo+X2jzadLb9yECVQpaqtk1082gj
s7nxTmoUX0+X/i1c5+5azgY0dDsY9amJ/SpvC3t6N4+gN9Af6A70BvoD3QGv
gefAb+BB8CL4EHOFOcN8YQ4xl5hH9A/9RB/Rb/Qffff7Gflp1gU+PS6r6+a4
vDMP683Z1ce3uquv6DP6O/6LdaNpOJfsnE5sfKLdQEcc8jd7a5WT4cPb3DNO
PNqhMexanYq4M++NsDzbVEEDG/K9nV1r6Xa76b7sQQ20sP3tqJzhdbRkXtma
T2r1pNy+0mnfLyHdPXxV8N22M/d5lJdzVYtI7WCj46XtHAqcsdbp5k8J3Q6w
LZJef0e5J2wf3l+QTqOcDWzPuShIHhtg5fGukGkNvTHT4x2X2Xze+mjyKAlN
1f2u7Dmoiu3dNP/SzRIR29/slHZ/AY+UNh/VfeJTwTwOa5/8ntnIbgy9dLv7
vwqaMiNI22lPHfPZtczVUNTIzntIjdeGFZCV0Mj2gmYFq3ntdTzWuYlt+Gy/
Pe97ATX+k/n++FLG1NV1x9ooy5hTz78b7JRzSenfGsefcypZ9QODZeX2TUwj
saJf6sB8gs+A74DfgM+A74DfgJ5B36Br0D/oIXQQfAp+Ba+Cf8HH4OHWtLA3
w8tEpH01ZK6KH5de2bzqW1FZ3TXnmHvM+4si++WWKsKu8+YWjec/EstJaUhY
elYbn67YfTevPCOkJU3pjldvVXa9xud4X2vUsob04RzSTxkdVFfKp+8PP056
a8In3R0P039XcEhDPDOilxaPxiYb/6rcKKDcXtw34zp97Env3Xe/bEpnd3+t
CcrapqCqjbx/CwsK2Okr53f4O5ewaf9pHk0ZKyNqdNmyil/HxnJaz/mkipn7
k74Nl9/X0uH5j36e/4/LlL8ZOI48KWYDX/ZS8d5QRbOjNlSvm1jPbm1v6m+/
uZENOq91u9+9IhLzdW0HNHPZ2He8WZJhEta+ampoiLSABGFHL33tzWG3Hrf6
xm1vZFUDPlVVsALyeRQhjrpawypcGmYGuUrZkrN127U2F5Cbwdh7Ew5XM7Pv
cUcmHJayfuNdF93TLaKjhaYXV1jWsv2vzWxUJjSy7i03fZw683UP6Yd/NUHl
bNLvwKvdDkqYy8GA2YGdPmX8qRHXEj3ymP3+js2CPbWsfKZm+IjtUoIfhT+F
L4UfhT+FL4XvgQ+C/4FPgm+CX4LuQoehv9Bp6Db0GrwAngA/gBfAE+AH9Bv9
R9+BD+AFOLFcrTx2fEMpe/RlzzG1LeXs07qo1oVxUsJrfI73fz89J8kR89iw
Mxuep74SMYPmwgN2Tysob9C/Z/PXC9jVnbxtrx4KmdMXfuFaeTn5hvSPe27F
Za/Wf44u2yZhC+erl2W3FlJQwIaKNWd4rEVc1pFr3sD+LAx73s28mMJtT64K
Ma5j6vMG6w+b2sC+fdk7oGevWtIuvbf+8OZaVrftjJ/bECGz8r/4fG1vPh1o
lG6aZvqF1uofuZ6aWkZr0rNHRBrIqLXHnoZD5tVk7eYuW2wtpK89/2gdvsen
FjVTQVp4DZXsN3v3JqmRlm+5sqJpXQkJtdZrDAznUDd3nX+fXBvpk6Puy3En
sgm5ETkS+RG5ETkS+RH5BHkFOQV+F/4Xvhf+GH4ZPhl+F/4Xvhf8Dr4Hz0MP
oA/QBcwz5htzjfkHH4AH0D/0E31Ev9F/9P3smanHM88K2OKBO9YuaxQxru2p
49K3hfT7xPh3d0P5LGqsNO3fUDGzN7Lpu3BPCVXmKa38nilgj0Y2/PFUCFmf
aV/GhPUrJf6TXfVxCZVs29FxAZqhHLa55WH0+RENVJZpOOBz/xJGVyIdnPaV
s8bcBybO6k0UOnHLpL67OBTmpuZVNVZMP4Lkt/s9q6XXEe46s8bwSPFpuFrs
FDEJe026GNmZ8w7NvH5pqjKXlnd8n7BOpZF8Fx/Y/PZ4HlnpfT27u5ZHjZea
NY4XNZDXsjdpsWU5NHCC7acbhhx6dTlL1T+mkdQ+zG3bUJ1N9n9cZwUt5NLH
qCEL99dIaOjmTVkzDucR9gXYH2BvgH0B9gfYGyCvIr8it+6c/+3Tw0lSOvIk
XjxyYiGVGRRlFRrUduUi5CTkI/hC+ET4Q/hC+ET4Q+g99B+6D38AvwCfAH4H
34PnoQfQB+gCcABcAA/oN/qPvgMfwAtwMlr595aC7/ns+hi7c0lFBWz348Ls
O0Uywmt8jveHf7dOe3yRT/uXaY96f19E0tq1vVt+ltG4p9v+XEgQUOlOw+4x
yZ11/63mG967jBIChDxlQx6N0F6bY9zYQFrtAqeq5gJSPWqu92oon8RDbknv
88T0OTKAzHOLyM9QPU2zpZgGn9r32nhnLWXMEiz9EdSJo6iqueE9Y9iwYYFW
7nZv2dL4Dfb7PykI+yDsh7AXwj4I+yHshbCPwH4CewnsL7DPwB4D+RZ5FzkX
eRj5GLkYvh85AP4fOQG5AXkBPg++D34PvhA+Ef4Qug6dh77D/8EPwgeC96ED
4H/oBHQDeoH5Bx+AB8AX4A/wBvqN/qPvwAfwApz0sJPfs/rJp22TFfnBRSJS
LV3n5r6/hJqzjg8RVQho89OzM05lC+m82uSw5ztLyexsY7e1/cvZmk1ur0v9
atj0yR2G/Q0b6aampqW7aj0LMz0yKuQRl93faaz4mSSkXso/suOieOxotFL3
loYGprzpXZH8Qi49lcxS9t8oYIva9v5LE4jZo638Z7XSz4T9IPaF2BNiP4h9
IfaE2E9hX4U9FfZZ2G9hr4U8j3yPXI88j3yPXI8ciFyIPIjciByJ/Gh8l3Yu
qGtkT+csXb5cvYYtzy/hrbpWQsgJyA3IC/B/8IPwgdB76D90H/4AfgE+AbwP
HQD/QyegG9AL9BV9Rn+BA+ACeDBqzP04eCuXKdythG6jeOzRxIodhuV8wmt8
jvff97ZoL3knYA7pfYOF+8Vs3aGZmhF/vpBM88fvPVNFDGfTkYUbvizPoj6L
nQqVs/lsssuzn5d1G9iO0dHeTxNz6Kg0zsjoqYA5x05b0DFPzOYff9qy0S2P
uvbC/9sTYz+MvTD2xNgPYy+JPSX2k9hjYq+JfSb2ONjrYJ+DPQ72OtjnIP9j
H4A9APYF2B9gb4D8j30A9gDw/cgB8P/w9/D78PnIA8gHyAXwf/CD8IHwi/CP
8I3wAfAF8APwhfCJ8IfQCegG9AK6Ap2BvoAXwBPgB/AIeAV8snHcEft+/iJ2
IuPpidpIIQtXfMswDv9C4AvwB3jjS52tvMxDyIao7V7UvknERlTVbbM7nE94
jc/x/ixb6tjnUUU5Ylmhy8ta6nZqxZD0vhLaY2x+KN6znlIGm0Yo2XPoksO3
25FXRITfFfA7A35fwO8H+D0BvyPg9wb8/oDfHcxiLR6V/JKzPBcbxT5ySwpM
PBOe1qegaw+OvTj24dibY4+O/Tn2udjvYq+LfSL2i9grYp+I/SL2igkqVkNU
h8qoYEXzedWhubT23XzP+6Zl1G/FoXFtnXo90uVm7xG9Spnyr9tPWv1LCPss
7Lew18KeAnsL7Cuw18CeA/sN5E/kUeRQ5FXkV+RW9kFTO+lGIx2NPJ809lQ9
bTXU1rqdVdCVZ5BvkGvgU+Fb4Vfha+Fz4W/hY+Br4Gfge+CD4H9+KdW/0Zrb
wNzee78c8IHPNs9QuRWcl03QOege9A78BT4Dj4HvwH/gPeAPeAQOgVfgF7i9
cu74j0WlQtKId19hEioi0ynBLQN9M7te43O8/6di8We7Pe/ZHLlTfE3vJjZu
4us/J3vXkWJ59o9f5Qnsn6WxwbFVTWzXloJ+0XNrCXgFfoHbxJ7PdrDr+Wzy
h/aRxTFCZuj+qmbQJBGdecBd9nFJCnXXKHMz/9lIehd1zh6M5NAc11DSm5NC
/ZZVZu/SlJHA/Ny8t66VXb4fOQD+v+zDRYejBzpz40efZOuUJtqXy9/xPqOs
C6/AL3CLPRT2UthHAcfANfCM+8Zz4P6xx8ReE/tM6Dp0HvreJ7dM8EiLyy77
FqW6+EvY9gl/p71NLezCK/AL3KLu6APqj98h8LsEfo9wrHye9G42j26rtxbM
s5RQz+U5y3/p5RL6hL6hX6gX6oe64f5wv7hP7K2wx8L+CvgG3oFz8DJ4GvyM
fqP/6Dv2ntiDYv+J58Hz4bmQV5FfkVvhJ+Av4CuAJ+ALuLoa5vOo4/MTtqBj
h/cDLzn7GmJWGdu7mPpPPaQ792UqK75sueirqIGZO8YkKvvwqcNyX6CLRjL7
tKbu6tM+DWy70UzOvDcCOvbPKyz+znv2odpyrskkEZME3Q38WSGimD0N8dkn
PtPQYZXlXzt95ZcFd5Yt68Shi8nwhxs6+fh4pu9z9YsyUv476XC0pIhwPVwf
18X1cH1cF9fD9XFdXA/Xx3XxnHhuPC/uA/eF+zno9p/SS5M4tsk79ZtoTg1L
zJycsOFhE51aNd1xeJUf2+XaPmGn8we23Hxo85N8BVlqlej/rn1OS+vt9r6P
L6VPY8u+Tuojp6T1ryxkhxNofIn1iIzNQhLvGJcpDxWTiqLfnD96T5nkueq2
i7M+sHzdTnuVpaDHmgfFb48ycnwrfNY4uYws/kV+fJYqI8UX1ex7s7JJY/66
P8YhQtoyzMm18qaIJobkr6w1+kxH7vsK2v2K6EvQQ8M0VTntsDoTsMqjjNK2
3f69nQRk++/el/UDRPSgwZz7WzmPfOP+fnt/XkqegvuX5Bq1NGdS1HqVVyVd
p/aqCwXWR5toc0D+/Gf6HBKr3ynY6s+nIZsLL/84xqduU2Zvvb63jPz2JrxL
2yIh62Hrqv421tPEhO9J565l0nDDE919RtdSa989Qz9wpDTGv2afbVIuKwze
PTuojc/+6ruPfckV0+G29Te+WRWzed3cqaRZyiwPT+ubf66i63nwfHgu3Afu
C/dzVS9FXGlVR1GXpzq+6S2m6CGyodmdOrbAuU//Bzpf6LzZsbcrRpTRJNf9
vDcrZfS0wqfqT3QZG2iSbq49t5Ofr/12WDC4s64h94dI7KsYd2zMi7DmRvb8
htc2m5VlhD6hb+gX6ot6o85fVnmnTD7EodVxCkvG4dFzzSsx/nI+fVk9TqfJ
MYvJi+wtzh0rYP0DNwx2NpVTr5y5VtedOEwxZo+9NE7Mmt2cdXulVtOxm4+X
j3lWyhYt/Oqe21vEHty+/vylh6ALH8ALcILr4fq4rrj16v5I3XKGU6A3e27W
BSkF+AjmBIV26qvVmNzjBiLmuDKA9216BV1ZfOb1ykF1bNLiopUP8kXs4KnH
wxRPOVTi+V58fm6nzrQFMpelPLJvf++XmSsmx5dh3VpG1dH6luFqo9430n//
1Q/4Pr2oC6/AL3CLPqFv6BfqgjqhPrg/3C/uU638oGDdzzJmsLTwjbNRDXNw
3ZszcU0jPUmdti1yDZfOrbmfcMJMTFF6a43kytWEecZ8Y66BD+AFOEE/0B/0
JTp092+3NfkMp5EX/YxWk9OH3zpu2WMFREkc3YDZItrkaLV+7c7OXKE9/87c
Fzwa9nq9+sE9DXRVelpcWF9Ig1y3n9/BTaF6h2fzLedm0c+OifyLWgoCv4Bv
wDOYN8wf5g44Bq6BZ9QFdUJ9cH+4X9znu+s1QQMdBWRkO0f09T8Rve6WNKib
aint2e5d/7aimjV6+5308OSwV2oddoadvlkjxMKvfA6ffQpdleZ9q1MXMvx3
xXnmdPEgeBF8CF4AT4AfMG+YP8wd8Ac8AofoK/qM/uK+8Ry4f4Xwh3wQpzOn
/+9cdjJiW3wQn+ZdGztsjLGAWSm1N9q9ELOQxdOWTn+W28XX4G/wNvgLfAYe
wzxgPjAX6Df6j76jjqgr6ikzNt91VCZkOI8va/Q7cSef/Is1Bva4V0umekdF
VtJ6eu7f+5zlEXEXj4PXwefgU/AreBU8Al4Bn2BuMceYX+ASOAU+0W/0H31H
HVFX1BP3jefA/Zs93WW3OuIdO71prV/AykZ2l/7Ypso6fU21wdSbX58z2a01
LhpKxUxl+iW10M5cpx6y4dSwkzcp2UP1b1t0ImXVbwvelKmgeaZBZo5WsTQl
dHHhOz6HHi1IendDW0ptn5qXzAp9SoPearw8VJFIv+55+PZLVpCq98lbXJ0n
bHi6fNAv/2SWcPFnSH68glYOul47ovAu/d7fs2/KxASaHd+qObNGQRZ7clve
/v5EGTtMXDQWcEkpRHMKZ30jzaQwR1ldLM160Of5vH0llDAiIzbYWE4DLE1a
pceTSCd5jovHOQ7NSFG/1WuClPZ20+0f5Z9KdlHj29foCSn22U6Deh8xle/t
fVZumUG8zH4Pp2VLqUH9dvY3Ti3duXjLtOJQGBsi2HjJ4WcMs6+/89aMp6DY
XfbpufwQandKsPWqiKD2kn+fomQKqnb4dka6P47avOPi00PTaEf65mkXLiho
/to98x+dzaRpG3vf6LGnggqfrLPo3d5ENRrXunPrimis85Oio2711Kw1baq5
cSPF5sy9tHpiAQUa/jA/rsojh4whfx5MldCl1DEPG08nsq5zEcfA56aCxEs/
7m9+n0CHk1yXhFx8TwYrph8//FrR9Rqf4/05U1aMjNlRSCG6bj2kJ0ppzKAZ
Cv3aJvo3XTI26GQFvdPkR069ziGVAerBD8800LqO4MCtWdWUUaVbtfeAgPov
/syV2ArovCvt9BlSTE4uzvoHH4korjHtqccFAcWFvgnzaS2kmoCIWb61Epp1
SeW8uh+HRPPO5V/m5NJ5m2fbHPaIKFzl46n6O0Jqblk7aEL9c5b6emrHtKhk
phmz5eidVwpa9CrTZLlFMv2c/PN+v22V1PtUUUU/XRn980t/mXA5mk0PMS2e
ZJ/DvKZpn3w4SkEOB0IePvMoYgcakyZ05EhYetSQmz0vcLr61NW3//ULfUWf
0V/UBXVCfVAX1An1ObJZnDtyMK/r5Gw+H9HDkE++R0+lh5tX0sFgT9uqNQJa
ULhy2PqFQrr9uscJ8Y8S8hsVEa17XEB/P/NWzFwsonO9Ru+J+5NK21LV1ju5
FFPelrchSiPkFO39Qn97TBpTU8ndtcK3kE17q3R68TY5RSa1p2meSWM/tzpM
PckrYRXHFqvuqZKR5JLm+VulxUxDmna510wRc6jnuPXPF1B0av2YsgNlbHPQ
9ZBfUxrZpm5jDjjOru3CK/AL3AKXwCnwCRwD18Az8AG8ACfj3DT0joTWk0/v
QnMrnoD4oXU7N23l0ZNTK613OZZR8QR/Wx/7elo47a9X8FUJFcgXTV2zpIiU
srjL+67u9H+OY/lH/Zrosuic/+s7V1jHk8r75xU3maXFkFdt/xQ0esqotaPc
y1jbOa5Px2Uuc8vP3jV8RQO9LDr0ZiXVstmDhxTP0BCw8VdydI7MEdAEtdXe
F2Jr2M/ZYcXfL4vZ13LXHl8Wc7p4CrwFvsIcYi4xj2mqrkv7bON2nYtC50yM
6+Tz8QZt67P75NO4H+X5uvcLaEDjcGsmkXW9xud4/8VO/cDjnf06zn9Wke9X
xs5bqIYPM+nMyR3tD93LOcy+zfWs5xoBM/Wz2xqnwyMV4UtDVXceO17e32JR
JJ+NtLv0YsV0LvG0fviZjOIxkXm3wDWjxGxMhWTdV7tKum24YnKJpJZ5yb7v
u2ouYa5tB9WP7q+kINHqyPE1FeyGTt6OPjVCxo+Y6v7fFz5JLPIiJN2z2bb5
NUb6m0uZy1tb5X4OMlJdNuts87t7bH/T08vTzoeztrxY/4xvCvowbvjBuiXl
tF5y5EV1bxH53Ev9wNUSkGjVbN0Hh2op/JykwmWKhG5PHLC6bXMVgfehA+B/
8Dv4HjwPPYA+QBeAJ+ALuAJugCPgBzgD7oA31B19QP1RX9QbdUY/0B/0Rd1t
0ACPDgHDua9jS9CHinL6b+pyvqkHj8X8atnUPULIipXPcJTG19LgxY6m2Q3V
7KPk6lK3HnyWnSZsmRgoJNd3/x0r3pJCFwsPvtiU2Jm/busIluoqKDzI7/vc
5eVk1fYzML6llrQjFd/yMiT0bcDC+oFH6yi89/isU4EiMn3i4zoumdOli9BJ
6CN0EToJfQRPgbfAV5g3zB/mDnOFOcN8YQ4xl5hH4BI4BT6zWwXhWpZ81n1a
yhdpZ139J090kDbUEV7jc7w//eL+mLZbhWyyy9xhh04WM20L5cwf02TkZM8b
t2pFHaWcvjnr2H0ueQ3I69+uIqIjvwbe/qnEJUoWms/icElzxcGd+tsF5Dq/
Z8Gpah7t/2uaZKYQ0VQl5aN5teV0dMNHtcqeXKqe3y/eYoKYki6O29V/bA3B
J8E3wS/BJ8E3wS/BZ8B3wG+A96ED4H/wO/gePA89gD5AF8Bf4DPwGHAG3AFv
qBfqh7qhLqgT6oM6oq6op+/qwBZzE2HXSeNPBC34WkoJajXK57z51EK8Sfc3
iilu8PSYpohianojMHr5mkN/+09t+5IqoMfxWgt3feCSgdUUC/uQetp+eJVG
SnceiVO/v9o6TUgND3tOfLEsn/lcS/251qiEFS6bt2/wOhkJ0n+fehHKZf20
9Sa2dPpc87hpc2pjK7r8KPwpfCn8HPwdfB38CvwLfAt0FLoKPYWOQlehp5hb
zDHmF/OJecWcYp4x35hr4A94BA43e3D7OK0Udp22o5vzT10opeIXC9yuONTR
ObMfzvuT68mir9UqiYm46zU+x/s6sRYLuz3gsJmK8Yb1A3jss8Nn/lMvQZdf
h3+Hb4dvg4+Df4M/g1+DT4Ofg7+Dr4PPgO+A34AOQZegR9Ab6A90B/oEvYJO
ge/Af+A94A94BA6BM+AOeAMugVPgE/VC/VA35RsRVo3aQnblvKXK6mwRs745
TCOmbz4lPW7/cFyFz0Q9LvY+vV7IThyerPz0Uw39tTRYcn4jn13ZPD4kd5iA
Ba4Osav/r77L18Lnwt/Cv8LPwsfC78L/wvdCj6HP0GXoLnQY+gudhm5Dr8F3
4D/wHuYQc4l5xBxiLjGPqAvqhPrg+VEP1AH1Qv1Qtxv9MyQdZpyus+ZpSbr9
QhFV6q3zb3mYxMqmPTGwyWpk7+jr/S0DuTQgNvaZR3sKs43fWDLQUMj8A6UO
t6+IaU+7s34z7yO7zxkxYdXbRhbJ3feiZj6XenAO6y6lD8yktX0U/0Yj+9u3
5Zz0PLcTN5cqr61+z3ZvcXoUsJPLku42tOs9b6QxkY7NZXc/Mv7jS03+p2qZ
fkc8R67fREdV+7WXuwczlyuVRjPmpjMdQeJ/G/wVtPTrY9PvkZHUK3a5Re6W
Ivr4hvO86p6cTPTirlZUxFJzfd2GmK0F1E894EJVqZy6HdlaHbginTJVo3TV
vSroVN8fpU4jZOQmVbl/VCuFDsSfbPctryXFgtV3l/+VUuKeX68kJjEUpDPq
j197Ip3QPm5zM0ZB9T13LShUzaL/RK197qwrI9Wr8dfb1shI/V537cMzO78/
dNpCo/NfyM4xY81xoZzcX50Ksy0rJGXp3fGLZ3Fp+OnxqhnHJBRotfaA2dJs
Mu0e8q3wOo++et4weTZJQgt/DIlOX5xO3QZlDKv9XEZHjR1fJx2X0b38R327
ZT2hQzdVl6Q8fE9Ku4731c5TUF7SlZRHgRns3vHcYe+K6pnBo29v/eZLqe7A
3J8DXheyst5lq0UvhOxscKR5j2Ih1fUZ+Pz3+mIWmHK6R/i5JqZy8Y9vY3wp
uZne+HN8UAHT0YtcEnK7gY0u40/0KONR+LcJRbb61VSaYPNiuriI3ttdOTB9
p7SrLqgT6oO6oE6oT6zftjilgY/I7tu5+tE9Ikh3hc3SnGYF3dkxeu3I3HTy
MPQO1txRTOyk5Z2mXnLykPSOmrqgkFaZLJg5/GYVPX/XaPY4T0pTR3d3eRxU
QuvfOiTc75yjI1/1FMO0JJQw+m/0o6E5bO9IwenITp6bU3LTP9FWRh+9jkTt
sclg6z+6Xd1YVsLeiEOnn/ksI1cf/2fa08qZrzTW0zuXz1r8poZXWImol8rt
Y/pzK1jR2dY+FbUSRj5Z2vzaGhKfeeN77W8abbBcatYrPZputN59efGSoquv
6DP6Gy+6Jb+UX03jiyykek+5pH1Nz07xWUTF88Ki7EXVtCPKyiu8pob2bhzg
urCpgdYe5x2YnFDOJlnXTuYH1TOrXg6q3Tr5pd+Wxck245Lpwoy0oUnvM6iX
8WHR26UKqm72mBpzq5hZ1Rus7VFTzXZHXZBt1pXSvl9/3zdou7BNvUxK36x0
ZQfGRH6r7lCQufkar6kLI8kkZtz3uMxoutM0pDyhXkG/3c3O226oZaGOUQu3
zOYy9ij6lX2oiDIcO1bdPFHL2m68f24wVMTm7K2w7FnGpQyLGXdXLshluv8G
Z59bXceO2A6QBM6VkklwXmUgN4/Sr+fHOSTX0GCV6S9EXtKuOcRcYh5TV0ya
W+lWR1Z2p7c7nasmjdflJcd8G7rqgjqhPqgj6op6Zooa4vV3cdiNhzF/L0s5
bM6jWTkmz4S0dO6zhaWJ0ax0UrXhPNsYdsnKx9KoXEGO5c/Y9uX1bOBqTxZv
yGWH7/1cdOS3kGQ/TTp6abxgjTtcc4beC2fZSfkXopoUhL/H9+F78Pf4PnyP
3g+nBb3mV7KM6xOuXrvMZ3sHnhrZ9EdIOgdtjZPXVTOHGV8Ohq0RsVfflnwb
7sgjG/uRZf365rHxy59ulH0tYa32wv4PLDv99ntFeGhQJ3401h+cO1lM1/pH
/NhjzKV5dXPLV797x9pm7j51sTaDdZ8YoH7eXkHtO31b3hwop0VKy0xqYwRk
I/RK371HSE/LJ8zYNK2I7vOVrntWVNPSazev9lkvpTd3044yeSJJBy6682Ts
ZzovOzbi8ywFnTYY+3CKRQ3ZXXCpF0slFD5hRWVaRAWB96ED4H/oBHQDegE+
Bb+CV9UdOtL7hAjo15uD19Zb1ZDp54NZ1q18Kqss3huQw2GrEh80feVUsThN
+Ytdr8VdeAV+gVvgFfgFbntldGyIulhEE0xtRkW8y6L+RaYXn7TKuuYH84Q5
wvxgnjBHWac+/bGeepbiJ3rPPrH+AsmXnh60vnOONjk36ufOTmSFSXq6vDVp
TM1/f0LbXgXdbb31w2w/hwWVyENs43msqvefu1eGCGjVmKqDs05ymNUWsVV5
Bp+t7B96+I4Kn0oEfwdWTvpM/60avzVkXzZp+i2K/vZCTs5f87ZIVGvpe5B8
1eveArKYOWqJqoWAVAqbk4511tWo7M3T0o1COnFtnU1tIIfcm+x3DG2pp1/P
zv71+icgjtOIPe9H8Ah6DH2GLkN3ocPQX+g0dBt6vULZoXDLt5f0aXNARMet
y5SsbnV5W4uCbMJSM+f3+MSWbjt5JGDYB6b92sSl23pFFy+Dp8HP4GXwNPgZ
vA8dAP+Dd8BD4J8RB/cKl5kVUtWc07qP4wvJ7LdtyzlPGQVdmPnjfiSHlTX/
5iqGcdmF1iq1dZZCGuZyM/d2YR5trjCeZ/y4gAzdDHiNTTIKv/FWvTKHy77G
BfsNPMZhuidD/ZK5AsLf4/vwPfh7fB++R6TdfOF7Co/OHT5YmmMspFt9dh7q
8amWktq8cv0sStkhU6XgCb51rG/vpk2l3RvJMSdBu01QQR3WBZcHnuHQIKMc
ia1LA+WFp7RV36mh9NqxKuJO/514Q2t0+CsBxVfpFjl9rGeXpXGTjUUC1n/K
q0NXV/GoeePnAJsVQvrj2HCrI6+YJs/pO+XIx8553/vPy8v5OCvuiF7uZO3I
2hO/LC7qxC30D3oIHVxyYvYDX7UUeuCZKt969iNNHL/sdpVn51z8D6/AL3AL
vAK/wC3mAfOBuUBdUCfUp+lV7NUDrTwav/TBsrIhInqv9tG66XoVxV+82Seb
w6f9b6aEcFYLSDOdzszfVUv8CV6aKhc+U/1D3qD69FxSSp3vvNFTTocWX1xQ
d9yHTVRepjoh/jqz6j+hxbhdQRv+2Sb3c4mjh30mngtJTaDji5ZP3pmqoIpt
Z4IDBGKa3K1j/BmzZLpULVFSFwroSts+I/0JhUw+bnbIk+mJ7G165u+2h/Iu
fwa/Bp8GfwC/AJ9QklC7ZPCUetbcd8vvW0alzHav9hnjagmB38H34HnoAfQB
uoB5xnxjrv/+SR7S1otHRobXBxQWVtDpk0k/ytaIu/gC/AHeGD58iIhbIaCI
ivZf8y7wyfel1389uTVd9UW9UWf0A/1BX8zS3Rc3aCey1sFjw+LjEllmYXr0
ilsKOvH0x7g7YfHMzNEnfcGKODbb9tXlrM8Kwv/D3+H/X40NPDnnI59p9xu1
/ZmnmGn8UTLu2a+oy9fC58LfwtfC58LfQregY9CvA3pnL323r2c/vHXe0JlC
5nth0PMzpxoJegn9hG5CL6Gf0E3gBjgCfqae0X9ufLiCFv2559RqUUxfg2dN
Kf8m7cIlcAp8DlJ34wx4z6fk8h/K058LSXeZ14yixEqqO+/t02NKKWsI3hgt
X1bOqnXz566uldIztcxFWz8UsMSgoYFJWoUs7MeNHfmvZFRpynkYQkXs9g7N
joM2xaxj7PXVNExGJzq2aDkGCEjVU7Wf3o9M2tG6O2k1E9O+MU5r7zyqZ9a7
jqYZzEpjcdqRi5c7Sgn+Hn4fPv/P5ox2h/1XqMZ23b4U/gnS8646MruTN+Dn
4O/g695unV+tM0RCbMqcrLsdlfRJvX371fbaLt8AHwH/EFTVO6JmMp9ZePqp
mXCr2RnBCR3js8IuvgP/gffAd+A/8N6+oJ5K3FcNrLmlVazVn8eeWwbYr2ZF
hLqgTqjPjRfpHr1X17BLP9Tjmj5VsBUauUHveBJC3dEH1J8T4ytPvp9DtxzM
A/xiGmns2gcvokdx6HDkZRWHGTEMp4fx3CcXyxTUT3FlgNW/OKavWFvw6HkD
K675b9UJIwGNKA5V09eKZDZGHjZ/c2VMfitttkrPcmr2r0mefSiaTVty0nDM
QhEru+4UIBV3zpvwSktIux97cMymMFgmZ2tj96bX7yigAV8qHeK1XrCjf/J2
2lfJmL6OkYpKYRklGBxaXHHmObOKO1A26xKXFdtPMrv3rpHOiBzWiAemM9PW
/cmFC0Rsa7G1XuphEb2LyzfpyXvDfo02WOIcV8yCrpfuur1STgcnmf0RHmas
9yiTCX2e89nVtdWez5sbaLBbSUTdqViWkNBN+daq0k7+32Q7or+8ywfAF8AP
8LTHOM+wTyeDqGjVOpvOv1/4sElTT9DFs+Bd8K1J0sCUU15P2f3plT79r9Qz
tav63zfnS2n73SKjhe3v6ZpS1euy8430a3G64t09Li3NDI3zTEmjY4a1W1Km
ymnhjg3mH4uLqEfuJXfL4s8stXbJXb1vlWzvB/mWiNtN9H1TdplQJYW1L5qf
6mBdwD5evT3l4FN5V35DnkOO0//pzLl+tIhGDRwt9lQR0ZPbrsK4lUJqaI6c
OPxSMQ3u/d7olmUjXZlWdCylpK4rDyMfIxdfqd01evfPAuJaPLc/XtlEMnvd
ERxuKYl4ZmVOIwupW3bzlr7LpXQkNfbLxbiarrnFHGN+oevQeeg79Al6BZ16
HrR07LHyMmYZec3gzEcp0wxa8cF5RRlh/sEH4IGq1wUflxgVsGQr037CAens
XnK/YyFX5V37C+wzsMeAX4d/h2+H/4MfhA+E/4AfgQ/JNjle1rO0ls20cN5T
GS5hs/vHFbU3l1PY/J25NuOK2Ljha3OU5YylvysIXLxfTkF6J576WcewatNl
O4beCmY7e3qWTBMpunIjciTyI3w/cgD8P3IFcgbyxS375RUOh2rYZaXpytya
RnZq2O4911RK6EFT7JipI2pYa0XIjFMPJKxwSkPLg5FV1H9eyO6qZZWskt/f
YmyBlJWbnJcEqRd38SZ4FPx5e2+rrF1ezRbLK5t81qWw7ZsTll082tS1h8Je
Cvuo5Wu8nXcFd+rys+wrkwz59FO5dW3Aijr6XulvFL6RT8eMLO7lvuKRw9fr
0+LXcAl5FfkVuRV5GPkYuRi+BD4F/gR6Cf2Ebk465VR7y4VD199rBAc5SEj7
2bY5/StLungfOgD+x/4O+zzs8XYcrxmp+aCBsi68m8Pr9PvB3c0NrVV5hD0F
9hbYV2APgr0I9iGftlR9WZjJZe3PrJnjZDHLltedrtKvImU1/uo3lzlMK986
IVBTxM5MnzzG1YzT5Wvhc+Fv4Z/gp+CjsGfE3hH7RuyhsJfCPgr7LOy3sNdC
rkDOQL5AbkGOQX6JDjXYdCCdQ6f0Zv0NaWqgpin/9YjvXUbQS+gndBN7T+xB
sf/EPgv7Ley1kEuRU5FPkW+Rd5Fz4RfhH+Eb4Xvgg+B/uts4hu2YKWBrnMqH
Z/BFbGdEmkw8s5O//qfT0G3o9Y2tceIzDhJWZzp3gJL/G/bz2aNZX0345JGp
ptXLqZF6OlTJy0ZlUOBMneFhFtyufSj2o9iLKvVKCLF71MB4d6/rW3/nMD5v
bTeDvDLa9XrjVaURYuYVnOS66SCH9a++N3Lwo1rCXgZ7GuxnkKuRs5Gv4Wvh
c+FvRWdVhMrDRSwhOGDoV0Mhu2DywXOtWxGtv2LaZBMmZibeHf3OWMUywxsH
1rfsE5L9LPPk4vdNZPzB18FnaAYlC5o+uYypIuxnsa/Fnhb7GuxvsLfBPgj7
IeyFkH+Qh5CDxj145hhwQswGb9J7Eq/JZ4bm5/5zbi8h+CH4I/giz/HKjzfu
FVK3lAK++TwRueyeUudbV0Axs3abNZTK/o+uNw/LaX3D/htUFEJCKBoMqYyF
IpdImiRRQpkrEUWzNCihkFSKSCoypaS56NageZ7nnnl+Shooqd+zj73u/Tve
73u8f63Dtds8a63rPq/Pefase6GcNcPNJ8Q+INuQqbBaahvwz13SGTWgoUW7
+n46PktF9ZLsOZ6pLMC8gvkFcwvmG8w7mHMeDAvTrl5lgfpGoeRXzXlwQ2KS
s8ie9h8HYC7APGB21+iElRMPVEWY71MXNcCCF9t+rnjeATt/xylcv8yGdVJk
v4DMOpAMiIqp6iD/x3OY7zDX4Rwc5+I4Dw8oafy9RIyDHphUuJUHdqGxYmMT
c4HODEtY6QR8oiO1A1+0qjltiHHgwvno+zTAeSjOR3Euin0+9v3Y7+NcAOcE
OB/Avgj7JOyPsB/A/gD7AuwrsM/A/sK5cMehH7qM/45nD1hffHa7HF7eGCrY
q/sZxYX5WUqvjCyUUDrtuZ47CHgd4nWJ1yPuY9zXuJ+laKSoizHvkHN8tNbB
bj7SvnQida1g3eH+wP2C+wT3B+4X3Cd4LuI5iefjhflHuEUrcpEubWLP4AAb
LSj13twUQIFjsrn5G79noZRXutGvA6godcH5PAttNjTMm//rHSUdPUtblOVX
SkKlZv3LW1W5kCm/oiv07Htklar2qrG1Ew35Z/2Z0OGD1ucz080KL9CvnJ07
PVEdcopzsL0+e/A/3cE6hPUnXehLmGuVC9KAmMVL2xPQ6vq7lJGJwf/6Ffcv
7luNFDlXnx3RoL/s2Ymj9yugbndqyi+7QShptqWZGBRA/tKIaWMDQX90iRnH
niXBu9kT3v5RyXB1zXCeT38nrA2/lCOxkw9ewk8Gdj2uQ+J64wdmhFLRHbf7
lgaqLDCpUYlwlalF84O21f3JISGhb7G3Y0w5gPkJ8xTmKDkF7lRjUhWyzx1b
PelPQeHBaHItsAHzH+ZBzIGeUSIpAwfL0FXzpo8/C0joWIGnr1gGBzznL81M
OfINGX1fX8mSakM/V33w1ivhA22ZYcAsy0/oRjzlUUBqOZpbcOVRzJlBwNyG
OQ7zm2L2kbCydH94s1/ytXr4EzgQU1hs91dwPe8qT6/YUgvf775WZDxgweDA
uT9RGlRgVSvHOn78Du7Bj/0159Cgh502O/fo/88TmC8wV6x7NeA51V4LhTaT
r+pdOXD13gPDxHMkyAoLvRJTUAvshjkLX2Ry4XTapH2kbQ8sGAwY2q5bCWEj
C/S+9bFh4ufjrdOFZPg89cffX6cBKYe/2Dcq4BCZhfvIz2N4ENOovYN8ECFn
P3/dvJYSxNXs4jaeHAT0Zte6yLF0dOKUeVTPUD6yN/24YVPhIIQcCJ81Md4O
kzsqXU5rCHxQ+taY7mAK9G55bmgQ3wKMG435jSfoUJfx+ZKnD/0/XcM6h/UN
6xrWOaxv+HPgz4U/D/7c+Dzw58efD39e/DnthFnPVky2wGX05pFqGRfW/Nlb
vpLUDmutq/X0PjVDUWfF9AWBrqmlf/jhdKAbJqyLXv4NbwKKjBXLWJcFtt5n
pjbkUAD7MezPsC/Dfgz7M+zLcH/jfsd9jvsV9y/u29lDXufeifUi8i8PmYJt
5ejZ1ph9vjwuLA2U7TAs64RZFE2biQEmbFO9HhRJIUFd9OZlrPI2GBWl3924
iQYcnlpf/lwGSF+Ij31H70Ql11cMh1iy0RaZd/1Dxr2QV2K3yTKwFUn98WN6
T9ORzcrM7TNjaYDXA14feF3gvsfrAPc/vt/4/uP7PmumpfMohQzRLyGOpcEA
4djWry6KAn5WGr1dcpcMxVtcKieZNJDT1JtVkEP6zw9gf4B9AfYD2B9gX3Dn
t0hwbzQJ1Wpk+wxtFHDWbB/Hy6daYR7X8tA1l3701a+GSq1kofnUhTELfTuh
bqPPwT+ynejijuWM63c5aIN09EeFwE7A8w/PQzwH8fzD8xDPwWL94GUWDR1I
lpw6eaiBha7uvSoTRO8HnEfgfALnEjiPwPkEziWwD8e+HPtxrBdYP7Bu4OuI
ryu+nvGzb6sdHe9HJ+hxaT9ZbGSmF/xtLLMZJsYrRKp6+9FqDYVw/TEWWlyI
Tp/c3QGYIzFXYp7EHIm5EvPkKofFexN3kpDKkShX1mIW+rxsN7O8qQt8eg+O
ya4hQZ/wlen93iwwXfW82CK+E3DOgnMXnLfgnAXnLjhvwbkDziFw/oD1Eesl
1knRMPH4BoEPmp9UJqXPpqGgd04BwRlkkF+6/FdgMxmSD/n4c0ZYULanwN59
bxNcO6b7ZNY0CRTXKbX8831r3uI/VtK72//TTayjWD9bLx7vg3AmzFfsecVb
VwGyd1U/X6ui/aenWF+xruJ1iNclXo+4L3Gf4v7sGZvq2R/XBx+d2w7nrGGA
l1z9PU8j8n+5Es6ZcL6E+QDzAuYEzAGYCzAPYF3DOof1TWput5eoIQe2mtyy
cRRvharSWQ9mdPUCzilwboHzCqwXWD+wbmBfin0q9qfYl2Kfiv0pvk/4vuH7
hXkd8zvm9hOX1iSsXkNGQ+GnGra+pqO9k9OuzaokeKnUrPhcoJ++ziui3LLp
yPSkAnWTYhfgXBLnlDifxDyE+QhzEeYhzEeYi7Du4zmA9R/3PV4HuP/xesPr
D6873H+4H3EfYh+FfRX2U4fXFi0WlqehY2ub59c70ZHX/FWLmUc6Af8Z/3dc
x3krzl9x7orzVpy/4twV8xzmO8x1mNswx2F+w7kezvlwvodzPZzz4XwP53E4
n8O5HM6bcP6EcyecN+H8CedOOH/BeQzOYbC+YL3BOoN9OPbl2I/j/sD9gvsE
9xPuL9xXq75k3N+WS4P9HxI5JsvpoGtsMCPlYgfg3Bnn0Dh/bshcd0JxbACF
b+ds2Jn+CIVu0/kRpNQAOOfFuS/OezHvYv7F3IvnB54neI7g3A3ncDh/w3ML
zzE8v3CegvMVnKtgfcF6g3UG+17sg7H/xeePrwe+Didbm9REZRhwaZ7mvGJv
Btzy94/u9y6DJF3hr5bca4XnwGZ+h8ggmnx/nLchsv4//4/zAJwD4Fwb59w4
38Y+Dfs27Ncc0/wfntF9hd6nTd2eazOAlOAy59t8ga8v2hc6fCQVVZ9zmqWe
wUcqzSvPvA9uh7JHOmeZhhmo9l3gqgWHecjubPst03O9wGz6GWMTm47GLzmQ
hOfy0Ebl/f2yXgKJJ+4fvp/4Prbonb3xS+wTKig5mg6hXOQmM1AoqU6Cn4aL
1KRXFqO6He76cx+S0Vs5danXthxwNn1u/2dvDqxMuTRpvbcffrlLJ+/4zgXb
0FAZ5bXlkH4zwSZy6QDsC7OsvXiiCR47fTBV+loKsjVbtu87w4c/lgWPLq9q
h3NCby0eWxfBp3ea2zVec+HxtiMWR6T64bSsoixDtgh+LqpPSLTlw5ZdRfZH
h9uh9crsey8kauCh+aLG3UspoGU0/jjJhQ1tkWUeNqKN0Lfx5JpH9Sx4njZc
8fcIBR7VFc2zud+C8pn56qObOWgVf/uFS559Al7Ssb12jIK6Bmpirx1rQtfe
emROh7FAZtWmAe26PpSavjeSrNSA7tV5tizv5YD01uWMTMMO9C3whFD9t2oU
+I5id6iCB9tlK68uv9KNGm5FSLyKYKFNoY6jVYK/f0o3VM7tZQdyULz0bTKK
i2yWBlipK7bCAtpf2rf5bBRycHzb4I3vSC2o2ERqNRXQXOFrNwXrOuO7RoWb
XBmi6nxW9P1Ah61SSvZLnamIXEuz+X71O5JbPaBN7WSBrI5N5TPjPtgW8nS+
mzIL+kKbtSrle6Hl4ZI0HVUG2Ew8OzEp3wByT66/bEigw83dK3/WX2fB9Mab
4s4tJFiuvvXa5ap2qESXtzhWMEFDsXCdSyQJhGIcmpvkuuHtFtq2Z+8YAF+i
3h3zIUF4JUfVitkHFS9nZC4+QYVrW59dmefKgpTv6NRwXg10pef4/ZSlwmqn
5g3eu1iQmzSn4MCvBlgRtShh2IUCOi42XA8ZFjR/n+OywKkFdv/Z/HaVVz/I
1wWr3Gtgwkk/Mz/+QA8E7Z+/+qYtF/x/2VwZedkBrBoJep92G4RLN0uqn+LA
yoSnuzZc7YDX3MD3rt+74NLJNc4zIljQFb7laOzvdogvMN4+lEACa84Ls3gK
BQ27L95XSqWjz1tfbsxw7oaBv2r7TVcNoOiGeQdjeK/RecnEr4YmrfBZ36O5
OJ6PIiKLecefpiEP4yBRbQE/GN9LDq47x0PbcpdKaW/MRF+M2iLil/RCeI6z
3axbNFg67TsVrvEVvr8q26BmxAKJ1HWHUBgDZBMd9u65S4fkI6vNCrJqoCLN
2OLBNQbwXtZbrnalw4xvG05PT9aBEolqZyvEgEMfagK2BNFB5MC2d8qPGmGf
0VjD3Ll0pH+D2l4SR0NvwgemmcMdgHUB6wTWh/MvkvSuF/OR76xDf4XXfESG
hwyKmnT/eW9v4oDYNh56Gr/g7cLLn9GlKC5Npb0Xlrr0Z61cxYGkzEVrxWWK
gLxV96/pMBlWRY3f3eTLh8jOcbfPWxohQ1ud4zXYCBp7nTJlZ/Jhnm8J0itr
hJbhjvT4bS2g4HVsTG8xD0qV7WQsrZtA7zWTXhjWAQovP2xpBi7qvbzjh0pw
L7Lfc1X8FLMe2qIZNV8nOWjaqlo952svyjCd4nXpN4J64dNwo/McZGumW+ql
2oc+VKdbCgm3gFLSGvG/DDr6Odx8+P5yCnI80XnF3rEXDu3yhS97aOD7x9Ly
92U6SIWcEfNt7wBas1D541Yuqs6a8txV9wk96Ck6cNGkH3CehfMtnGthHce6
jvUc6xfWM6xjGXYxoxPtfLhJUVR12ifg1Q4JxapvLdBsHTZ//zse+M7svzDX
rAie72kfS5bv/i8PwvkQzoXwXMFzBs8X3Je4T3F/4r7EfYr7E/cl7lPcn7gP
cF/gfsB9gPsC9wO+Xvj64euGdQrrFtYrrFNYt7BeYZ3CuoX1Cq8TvG7wesE+
H/t+7PexLmOdxvqMdRnrNNZnrMtYp7E+Yx3Euoj1EPsc7Huw3xkN0ezxDKtE
dMOJpXePNqKQPVpZEkoD/60HvD7wusDrAa8PvC7wesDrA68L/Pfifwf//ef0
zwhYrhXm91sl/HThwTv/ld0/Spth3Z8rnOjlbaBwIbVtYowLXH/9iGeUVqjd
N70j5X0bHBB1Uv29gAu74/bm5/h3/udzsO/BfgfrKdZXrKtYT7G+Yl3Feor1
FesqziVxTonzSTxX8JzB8wXPFTxn8HzBcwXPGTxfhuqsx1tautBn1pITM4e5
aGPjp0bD7Ho42vrxw3WpLvR28d2L5oVcZDeokvv8QhPQfalHd8Z2oJPACR+y
46JB041G8YvbAOeYONfEeSbO43A+h3M5rFNYt7BeYZ3CuoX1CusU1i2sV5iT
MDdhXsK8gvkFcwvOg3A+hHMhzDGYazDP4JwU56Y4L8X5Js47cc6JczGck+F8
DOdEODfCeZHaiq0uHR40qND1k025ywSOXR7D8UMNHNtQY1uwlwYvjlSqdZxh
QuzXM70TFg1QN+FHWZRDBYf+I78brJmQu/yx9s3ppv+4EHMi5kOc7+O8H+f8
uO/xOsD9j/serwPc/7jv8TrA/Y85DHMZ5jGc9+H8D+d++DzxeePzxeeJzxuf
Lz5PfN74fG32BD9Vd6aBWn6GTrYTE0Zviv5Zer4OmC0fVb+G0kD182/v8kkG
LNKZNv24tvE/PsC8gDkB8wHmBcwJmA8wL2BOkEsL8K8Sp4O1GSnJ0o8BIYW/
ys9fbgQ8L/H8xHMT+wfsJ7CPwP4B+wnsI3D+i/NgnAPj9YnXK16neH3i9YrX
KV6feL3idYpzOpzb4bwO8yXmTcyZmC8xb2LOxDkXzr1w3oWvC75O+Prg+4Tv
G75f+D7h+4bvF+YwzGWYx7C/wn4L+yzsN7D/wL4D8zrmd8ztmFMxt2JexX4M
+zPsy1raYhUX7BmA2BObWHb0KjisqS4xUFcPq7jynrfH+BD+gOatdKQGhrws
JI5eFfTDtYUxwQZ80BU2elpZVwsWMatqjyxvBexPsF/BPgVzOeZ0zOeYtzB/
Ye7CHIm5EvMk5iTMTZiXMCdhbsK8hM8Hnx8+L3w++PzweeHzweeHzwv7TOw7
sd/EPhP7Tuw3sc/EvhP7Tfly5qkFGT3oqJlrzoKMGoT63qbN+sSF1VNTam9i
GSitZg+DtOQ7kua4PNkgwYDfsWfvRIYxQUf91LBofz/Een3gvbTsBbffG8o+
TrHh0Qmve4xb7bDQ/s/Urj89oDv/VoXQez7iD8/r2zCSil4mHzd88KkduPYW
5E8VfPTi15fz2TEp6EtsyLHPK9shQM3ZIHiMByMqlMjs042QmSLkZzXUAgbH
L8bojHPQyjMy9a8Ve1Hh6uT7YjZNoHH1h+ysr0z4wLJkzF5CBTn9Z2nropth
p9HH1U4zaUj9sHtGlVqjYE4N1MpfYUK5asVY7SQZ/fI873JHsRF5ta3YmCzJ
hpuFC4TtfnKB5x7axFZvh89pfYclugS+w+l6T/JRLkR7Zh6dJdIBvkWe1AXC
7cDqy/e5MocJL16rqPQI0cGDX/DR91MNXFT8dCShggEuymUVlXvpcCB4Ss9L
sha2dgYucYvnIpnp1ROlG3rQhbeBK+Wj6yEGxoW0TnJR2pub2WulelGW9FT5
bdGG/z4H/lz481id/zjY/LoNti7/c09sgguh5yKv39BvhddSTyPGXDsRZdhx
zfbtPKSrt3v5F60GUNgzwH5f2okKwiJNjUV4KDwi763LqkY4GDu9fg+HCgYu
xxfPFWKBeUGy3qRgLnzQV6rQUqBB4MI+s2f5TIjzWXinebL2v5/D/x/++U0x
K/qeaLDg0NT7H8fvC+o7H1sYGtRBhLjUylC7WrgOn6/vEfTzkj+7lF8JNYKe
89n+5T2Cf0f+PUv/Nx+WHdcwXKbRCE4zde8uiBP41i0PxLKOeBRevu5w/nyi
QI9NY6698R5AorN+W/V+eIzS5T0iNbwFc/OWRYKV5gB6d27Tj4fXXyOKi2fF
5l8tYMZcwX7aMIC8du12G/7oVki5xPoRpyfgC13j8L9pA2ihhrefh2QUamx+
uVddrglSdBR9Mx0G0JbaT/Rd3UmoS6L12f4aAZd+tbxuNGMAbuc5d3MaakDX
NC5PqbcBdjF/P9Co5YOse3XWvpf1kDs7ZK6BYiMsKz89e/9tAR9ntO2e0d8A
Y6XsM7IzmsD7Btuv9xMPjWxXehYSm4rqfT4/cZXtAUmJyjCROC4abh9/b+j2
FYXMedi9xq8fpt6sl6EGclCI6kO7OMNipBjjGj52mAwD+iY+1pEc6CvSn3tP
uQdIxkd2VFBbQcT9pOS7ZjZQryanOp3tA+RQrqPg2QYpVfrp89TZcME4iFQ6
gwQqbnezUxXb4XiKXOil6AGUc5vGONkchdi7ZmywLm6CcVPRQs+7A0j/ANcu
XPcxko5PWT22rBmev+v5WF82gMZV7h+JPhiJmukrYsxuNIKj+t09uQUDaG6e
wx6bD5HILU04bn9lI/TIGY2tYPFBJWflOvCrg6LNutbBrAa4u+3FLr0ePsi8
zCaJz62HBXqrP41PNMCMC3eF6+c2oie+jX2kolrko9CVcm+ADyssih6s2vio
cMbNL1u32/YgqlXajZA0HoyZ3kiqDKhHxz/EmbjrdaOJbvsbAT1cMFadMzan
IaxwWa/HwKfZVLS16NIus2w2VLYNznPUqUGyTk8OuZhS0Lag/LqlRmw4uC9Z
X1LvXqHD1xlJfwMZyEhhxqMlhQwYXnwtdMdIBZr8OSAe+c97UsqKDj0qFuhe
YPv1Iem7haikbOczDgslH1ft0ltIA6OO1xpDImVoKk2ZPUBnIh2JpIn4MBro
vXFOumQVXBhke0r8azQHie2czdxcR4azYzdcNfxK0GJ6SWq/Jxttst3ecO4b
BWZ6rxyUnxtU+Ob8pZ8LvnPRTglth521/RBcJhx6ePXNwnAe+r4qnocyh/45
9sAuZffleqeL0BmXqNQtDzhocW1g73JBn/wJKYko24LQgczabaYHuGhMVulU
tg4JFG+/1Crc6F9YOUeo/M8OPhKbXqn4V7wLQO+Xm6LhF5QpPhprVs1FV77G
uyzl9sEv3m2HrpAbhY16P64VCXjKvir72fWGdiC5yJ55/jUPSW2KqZJU4qEY
9Ts3Sut7Qeaqq+zZvdcLP685l5Q/bwANXnWPucxphYv0dzmbHuagyGUht3uO
8JAPb4784XW98KrShrLf1KswpspWSPz4ACouXWn1zKAFQg/MdP0c7VHotVy9
JilqAC2Po9m6dzZBm8iHKe/F7oXvRKtGlUsHUJSffULK00b4GEnmqZa6FoaI
RHH2cgdQc8PW2Dt+DZD6ReNnR1kfun0uZ3ZIdRV6M7mpnLyLCzdUlmluPtWD
To+3D4WEdiD/DoUNOnw2KMda3+4y60SypWdDt9iR0L6CvIOk8ywQ2bLV5Y5q
G3J4abj7jDoVMXjakv5yTPi904Nzclsz6qQaoxOtNKRWemoNyYwB7LP8OTBR
hkQbcjLGltIQ7ckJ2KbNAvK9YdrxrUVouczzky18Eloodt+DXc8B4dncqwdV
aSi+sHHLHIdyxDsfIVS0WuAv78aO2PtSkAVl5o8+s1YUanC70a+DCRv7KxKn
NUlo28cLXEd+N3p1W/H4gRomDO8L3EJX7EZKfOuHEyv6EbNl9iwxAV+6hyoq
C499BeeDr5arXW+Ekw2OlxeHDcACp9uU4wdq4YDTqqgFu6hgW5DQJ+7PgjUN
AUh6USNEnDLg3nfgQiCl03DIsAdueDdqv1Kohzebz6697M6HUq6P6fOHzZDi
nmmRcaQWvPnvC9ez+ZAjsY3HONsIFSTmx9WGTBS3yrp2iX4p0nL2v3fGhg6z
7w5val9BRzMW0oKVdJrQvg9R7EFdBmjpqWvWfSCje25yyY0f2lCT2E1xb8F1
aPqr/9LeuwssXZ4kaq9jwpzS6YtzPpDha7ZYZcKWLpiKbXSwqWSDociipJNn
umGxf3uFXU8H1Nxtsti9hguuqbtbXafaYK4C7L9u1A6qe2tkwwR+y/m9/be4
pBa41SVxZNUBNmr9lDiWEFeErnkfTVq3mArxJj6+a28xkIKll6bUZB2yucBy
/3aaDo+/lGU0byIjjyr9Xwb9jSjxhG+Pqicb9mZ4mNNWkKH/xbxv18aZIOY3
a7P9RAeMbaoxj5ciwcbxzxse7WLDdRO7OI2vbaB5m+eRkNgLEqGhOpEkNvD4
n4tebG+HXZ4jq0/XdIGTvsNV0zI2CDG95HPbu+D6oW01Z+M5aEz9hJojpRDV
vJgrG3SEDNaca7I6VAbKn38saNuiKhQzz/iU3Xk6xNudo9t97kJvo+VOrMkS
9OPMr6fEb/Nge3LyX58UGvi4p1RVytDhtP+BAu+0Dgi4t+fOYlsqvPUoX2gQ
w4DYJ5IzSQ/aIe+kyHr7EDKELyq4lTDNgOdinoEXznXDw30GZ4z9uWhugc5c
McsC5HxR5mWbMAnO332UZ5PPQF/2hp6ROFWGjFKMnTY30cFQY15+I7MIddSq
PY2ZTka5S7b2yr0ZhADvH4nir5ngEt3+zeAzGYr4fxeEJ3WAc05JjRSTCpeJ
o0WCZFDbtT6wyAx53LGnDeap+kn3DQl81P7Th48YceF2uMEnA0syWmFBenqz
lYm0z96P+fSjA6aOMKa2y/DQulWXS2ZfyEXDStZmu+X6YPG2W8vf/aCh46rf
A93KipDQmJC0eiUTlpJ+xUa6N4KJpXL8VrdciBpevcAqcQAsyEuO+fewYWzR
bmcH6IFL50LecEc64GEPv3QnswkyMvU3WYY2gNW1LTXZV/iw/OSg0Bc5CpKd
cYhT1kpGS0NWv5F2pUKBT1DBVQsair5ed4+qzUCKqlvLriW2Qv/nNzX2iVT0
9ops8vsYJrLz2cz7h0/IGT+Hw67yUFhc35lVv7KQyzlbtYHaHhBDF3y+NJFQ
4CJkpmCWi9bGXzkuPkfAqa9sHerEaHCkp7r3ZEY5nBkvq48GFugaJPcEjHHg
0o2Sk5uUu0CtRbT3t4ATZr+/Jd9mTUM72e88E5P7UZJL+j4Yo0DQed0G0WoG
0mYErh8eoiLrhXudhd62QET4eWMjYQZqu6AcuOAUHS09mmlY9M/7ApSZ3xqP
0ZB1SWFOQCEdBXxeEPnQsR0SSS7tX5N5SN3n9/vr9AwUkRi+Pm9eD1jtFXv4
6mMTim1MTe1nJSHds392kaMGoHFv+uF+wXqO/s2f7bKlGjyfdkv+SSVDw2Xz
jYbaPCh3i4xxKWmGA02Bn8Iq2mC+wcy+/Y0s1JeRPWJyiozOy8xSyX/RAlvV
QxZnrGEhqtEeRpAoFd0vYp2YU94IYeZ1WwflGWj/GUWzg4epSL3A4/uUQydw
Rhxd3tEEfFyXaB+p/xldrPs+GLCyGzKvqp+3j9gFaziWl9ecCIeCb007RqYG
4fcC724ncx5QwtMXqS6oBurPV8maEV2wZBwC45g8UNlgW0IW+JPI4pjlnRdb
QMtJbsXYAg7aVZE5nBFDQiEm6ZdzYhpgsuHhlLoZCzGYNa0HzpHRlPcZK1lK
GxS8TbIJzmKASa/tqYB+KsiqvMk3NWmFl5mUBZL9PNTUIu8mmv0J7ZrmiNoZ
dkOvZMZpCfkmmBvzidXslQIqGYPz2pMG4JmSnAwjgA8TDzRdnVoqQSFwDjd/
dSuYLioLSvTmoIrhqFxdah967uj+VfJ8E4zuVdqSONmGtozkSsaU1aKunvSZ
83g8cLbQ73IWYUFpmsnWomAyBNgv3Ted2Q5Ga3budTJngWJuleo/7128J/qj
V1iiFjb8ES9fncVDDKnDbI0XqWhjKo3SIdoD7bkSEewnZHC7v+wif1sWJDTo
zTr2hAO3zl4KrF8xAF3zmBHqlhWgsenxSGNrI2S/qRLyvsJC6rKj8tEHu5Cp
47cyX1I//P2+dmfyRRZIiS4P943tBfvfBpV76D2w2vtF3tVONhRutOjUtiOD
Tfpki49GLcwL72oIsGLBDfu/959Pk0FW8wFMFrVA+yrfzIhcHlpNC9b9EpqC
JN26Cx9PdcOOIxXey7wGoMopZs23jjKocA2MUvtWD6GtSaMO2/tBJmfOsgvb
6wU6iKKON3HgpbVyh5QkFxhmk/nBTn2wQS1Ut9GmHj4az7smtJEDKUouZ++c
IMGfnWNzL9Q3QHrOASc0UIvwcZA6uHDOlgH4fUpU9VdyOTpwzyPsd1M32ppa
edpKkwe9M4bfcb4WITB3PXi5jSJYdydFF99gw2zN+Pam3TnI3NCcEiEn4NiG
bWtTRhmwfeWBNtiTiv5a3ehY/5CFhiN+6ltcpkGInHNR79sEpLEnmyVuwUHf
NIN4MesosO7hpmfndR6iKelpFXGBTxVKNbzpvZoENIInzQieHCV4Urp06lep
XS5SNGdXHZngorUzz7vfdu8DsVoJxy8uGcik+uk6jxIe6n+jftE5vhtSczxn
HFFORX5xA+VBdnyUSXWz5At1whLVwZC+zb3o0PtVlL3y1ejFuJfuprdcmKNw
znrsdCfCx8K0PQFP/DiQKTtvZMXRVuSx4Nyq9UZktLj71PmsPBYM8lf5yNMb
UFDdOy3fnTRUTIsXVTJjgvK32Ab1i9Xokpbcp60PGSjj6ZIP2Yl0oBOcNpPg
NBLBaYc9g/m0Q8XIKKBpnq0DFUVNvNQolWCDdlx5tEUSFT1Jy3L6nleOSIkk
OZ2HLNhlnib505+MflmXba3d1IboixYbu51lAf1uWYTd7l6EjzZJqg7vBf0a
4FiaHMRpR4eiLLsf/SAh5eaRuDunWLCB4DQDgtPsCE7Tyr49PzS4HCKH7gZw
fvXDqLqiqPliLky9kH1ZLpj7F7690EjbX4rut3oIPSmnw6fCp8c3C+ZLcuzr
Y1nJTai+LJgUQ2NAZ/7TbwHpJGS/q18oiNuOpuxqjySHsqCS4KtDBF/JEnxl
k+CxXn1GJ8zO22i22Z4N79UTNo8094L7j5Gn11XaofqGvDqIcEFFdF3EymOd
8P7jsYXG61pBJdW03U2BB+n2FtF5Em1gH+zaWjGLjYrNHtQceVGEbG823V7l
TIWdGsLrtH/RUa1fr8ytlHoksv1xZDqZDl0XGu+KXCaj41cDSzvfNaOGW3S2
9jgLdv8PX80m+Cr4+Ll25vl+MGvhJYifZEN682PVxart8OqAKLht7YG6jAeb
l0lxYHT+qLGrTgecm1N3fmlhJ9Rd0JFZJVi3JU7B+YWR7RD/XAiaXDho3s7p
dSfJhchJaglv7zMyLKYtazk0IpgXnAHK/rfVqE8t2NhoMx38CV56R/DSM4KX
dv8JkLp0nAw14oqnbuxjwtmZH1fLDXTBrY4SOsWWi0g3O2/POlyAbpuODn8V
rKMv8zwspd4xUNqtNWW1yuWoxFrlxJl2+n/8g4+HCP6x67rvq+PbCRZNcQOn
tvfChvBo8QPuAp9/dWfmn4U8dPa33vKsgly0K8euz2FuH7wh+KSG4BMzgk+O
qOplXwvrR/i45uldl4ZBBrgV5DoLj1EQde2HIPIgE01yYxSiFJthKJGd+N2X
h3I6M2m6e7OR0p/ZPfVPe0CI4Ac1gh9yCH6QujPefVjgq5kBH/Nnj1PRpmCy
bllJK3xr47QVvKUjfIzP2OXzPLgJhvbdvN+gQUML1NY+SQhmoMen8r1PDbZA
ZfbWxnVfeehOVrBBk3omOuHT7rYxvRukibnfS8z9S8Tc/3zF+EeLKAtpp1+4
tm41FfVLttdcGWmEyxHs48bzGGjDXcroYDUVde0WvX5tWQd09Nwo29DFQ5t3
bD8VcOYzWhG0r6nQpBuumoWl1btyod5Lfr6tajWYzWLTzIZ7QfN/5ngYMceT
vVhiwsBCmdf0Bvc/ICN64HQxL6ENJLrzrfZI8NGSBFfKxpnpSPGgx2zjJ13A
Kdkj1yPLh/1za8Kn9laBvrPzt0072sHkf+ZyHDGXi+xZ655UdaOlwiViHtZN
KGHlLf0vh7mwaSggd+5PHnJbb+Web5qGZob0JfoLd8NtIXNURufD5a4v4akd
FUBX2Ww7rNQMucQ83UjM093EPL0QdkW/ypMBIQEqrh2B3dCqVBpvJpgLy6z/
ds28LvAtWok/vH3IUEva8MoxuQFKA6vsRQVzk/Nn/Q2JshTk+sd6cmC6Gy46
dq0WshqAK5/ylP2Pl8P+MSN69acGuEnMTQlibkYSc5N96PWpdD4HrLRTfVUf
9cF865Cz7msbQElKInfpPA7YJugWn44iQVblzFld2Q2gVvLknMRkArqc3Dun
ZqwOXRQnV/pIDMJri1lVfhmf0JeZzxWtPHqQLnN0b/NjHoRJnjyfqpyNRs2s
oG4OFQnLT/XsfMiG1Knt1h8mBNfx5/VHdc9rkcqmuzt8kvnwqLm96aVhMxKe
sBg/PNSFai7nt5ef5gL75fX8rIIm1Ppsr29VGxlduPRrSLeHBZGntPRbfXKQ
TmNa27H7NHR0QFu//jgLLhJ1EaJ+h6gXGZ4rCI3IQMf/HPkxkEpDLZz5mdYm
LNgmNzx3jXIMqpp2GpZNKUeljo37HroMgnT+F0/xxST0RmTR8puvqlC41UKv
sg4O3M43vXWN1YdeZZR8bZPuQGsfqpcHm7Hh1pJ/98MdufLv/ribiH1xD7yw
ljS2KIGa8Juo/DQV7jgH6DQIsSF7TWrVAudKID33nI7P5EDrC3NJ36sk6CTq
I0Q9nainSW7c56RaDiHhX812f+bCHr+ouw60XtCdJt3jFFfBi1HK0HIOD65p
N1CyBtqB9EvL7N3xJlSZK813prSj9eCjzd/BA9/V60aXpzWgWHRraMGmFpQc
7lx7azMfhojviy8jvj8eRHxvPPCd4klpyVZkVL7Ic61tA5p5LPBVyWI++BN1
A6IuSdSLzZ8bmmt5IHz8W7TmWPH0IAQHzlIjJ+aDRYmL0m3dPOgLyFzj8GEQ
phsC/aUzeuBK0w5HvdR+4CYrj+c0MKGTmI9HifkoQczHja+TGqc1yOBxxPv4
wUd0OKwtd0JelwTDNY7+fxW64cwtgxYHgV/cGJC7NlqjC6KfXMkQs2mHkUGD
xem7udBw1fjRiwUdgrnxb32QqNOIuu5LrbSGkBbQCyQtjMvjwCwVr+Dr0T0C
Pij4mBD9z3uYo5qXKbFgpmdHdUgMBYQWCsnPMjIHoUb7r1L5+iBZcO7elOB8
v8n/Ww/o+7cuRdTl1kaSJ892w87swOQd5m2wWLiySCKNA19+V5LHvUkQVjRl
P5bcCXpvu/OLBf5R2W+yb+oqDSoV9c2uplBAZ98Nw/2SJCjxbL0Qf6oPqgp3
v684yIaZqUqzg7I74Ovh0IxdDZ1weCo+MkSRCQ91pMwvjpAh1r/imOfFC0ju
/oHg42aeCGlEfWn5Z7+OrH/rM9C/9UKivti7eXaKSyP6VVAbhGwpyHT5cMm8
bBbEGDVui3zTgfaEJ48HMFloKbv0YcGXfghb+odzaUEbapnLrTSaLEKLA42f
lX7mg+EV/j299h7YyFNft0W6HgIyjR2zfblgQdR1iPoNoi79RfN+exAdjokN
qGWG9IILPy5jXjAF3LP2/ZZLYUDyriizmr+9EPJo+80gCgmeEftHFxP7Se8l
9pGm7vS7UObUgTLk9WW0HCgo5ejlmqY1TNAMEKNG3e9Hxwx4Hud92Aik2lcf
chYgO1E/SdQXE3XZP+a9u2S7UMgtv/GCMS7SIP9Jqx1rgDPyDo4fyh6CQ2ll
F3V5AFBuTSUVC/xp5b6daG0XA8pJ1rtWH2mFmT8UTw1+pkI1Ua8g6qJEvSbE
81tREQuS7rbXWJ3uBV7Q9vVaI93gaHfQk3uJDVrHLaVStvTC0dUPpAfedAJT
+9vuWnMGmP+qv/tVgwqrB+2sE9Z0Qiex/7UNsR+2HrEP9sgjZK/hT0ED78ku
I4osdD5XdqLqZzP0nVQ6s/YOCfUY5O/fHcBGP8XXSXvMaYE2n7qfSgUkZOy4
TUJsjIXuCZcr+Qu1wSsvu6cuCr2wa7687fiNYnALu+d3WsCbks68LtkrHJix
dHTngtJWuFnk/vJDWQ9I/U/9BlGvJfr1K9G/IkTfalPvlZUM0lDjpuOSWpoM
5P8ofGD5bgH/tGjOAhUK+it2PVTEkYFY9Y3SZcXd8IOo/yLq00RdpmNG3vwn
+Ujpa4XJXdtiVLxbKNzVbxCWfcoLbDvdAgnbxv2EK7tA9p2rV/02Lkxute/9
eZgJCt+SmwN3VsH+FhsVPQYNqihuUmdtWMB4Oz+JG9MNEm13Nq2e7oOHhWnB
IMtEYYqv8qJ5VOSu47nR1rEZEifSW2XuUFHRiiO6wbNpKPCY5fcEiX7Ymn51
k+E2EpjTo8z28MgwLbTvV/FvGlwg6reIegpRT+n4xN1gRoWH37cLX3BiQsoT
W/0te1vA3Gv976JxKqzvXJNr9owJF76aFxe4NUDal0tldS/JMCQzzRezZYOH
cRl5cX4DxGz/dbROhwtOBzUdYp9Vg6+Ikbzumz6YXm1or/mcCxyVANVsg3bw
65vt5evVBkIbrK1exXHBy/bm/OqvbdD6sY0pP9kG2f+zf3U9sX/1SZvp7WUM
MmiORJYlPCfBKvPEL08+0qBwg7yWCIv+35GbkKRsJdEAxf9TbyPqi97Fel7j
0KDkwh6xwgEGFNLaHsqtqgfk+Hi8RsD7Gkq6Wp3pDFiqfL62vL8O4og5t56Y
ez7EvNtJ6LUOod/yhG5f+eSSuMeOA1H6Ct++dTaDRljbtzHog23EvtCRxL7Q
8sS+0JuI62tCXG9H4jrP8Xpt7fyDAbnVjp2VQzRgPpKYeFJUB3OJehZR5xH1
+WphEb19lP+OH/Mmop3fksHynPfGLVv74bT6bQUI6YMtf65qbbNjAtXK62Ww
DA1uzb8uzNhSAwXPBnVuMQR9qbbd/VYDGfJzDKdZVypg1fXlbxb1s+EN8VzM
MuK5mCriuZgBW/+Gc+ep8NYi/tIiYxLIumhm2D+kApmoPyPqGkR9RVdstkM2
DV2Z+O5/QpKKvG60T6/26wMH7sWQwkwGulg+o/CiOw0NvNyyR2isCUT2jiQs
Wv8dPcjc+npm9UfUvXyH+3SAQPfWHID46F4Eu24NWJwsQVU3A2ZdHOXCXUI3
sY5qEfpZRB/WqExigprL65ERYTKkWTCyb9/uAtf3qwYlXzPRq/ZeWd45Cjo7
FOebGtQGoUQ9g6i3/vi3/lti7rHu2IhCR8r6cupwHWo9FDzeP3sQuKGPbR3C
i1DzgYUHRpPq0K2xTrepogGQ7+zVfxv+DPUMaK26F85H5lfpo8WXO4BF7EdZ
T+xPWUrsSym3f0XLsZJERPL+7fq1lY+GvzgkPRdrB4+J+dRBpy8oQCr4o58I
G73KUz7f94oKdcR7zfF7zq8T7zdX6Pm3nk7UQ4j6C+J95/j95/i95waRC5J7
o+KRauVnrzGLAWTuXHxY17oFrlxR28azfI92Jo07m4/w0cDzxtniBm3QMFd7
MnY0A8nU/V1vepqHjnU8sWte2wtLRg/6DvlGIu2rVxOexgygGgWJWJkvTeCm
1Dv3rFIgSjm7MyqoZQBdZuTlqCs3Asrw0ppvVo6sSszXC+ew0Azlp+UHvKmw
uepDKuWe4DrOygrdNcZAwaDWYflDoGMeVZaBcQ3I98Ui9opIKnrv8eZyIpsJ
wUXTx9f9LUaPvptGHZTloDra5613uWSQCv031zIhcq1xItc6VmR0+IFNNSK/
G/5ZfJWBJEqkV1gW0+FJoq64pFgNUlN8NXbyEh2t+Oq76m8OA9Azrrz0VCHa
mDc0GKHNRV3x4o4HbUlQQ7wn/jXx3vgu4n3xJ4nn0xRy/31ezZF4Tk33y4mr
I+qFcEZEZgHLnQ53HFfyXZ2ZsJjhMtPF9yE06O0onDIqgh2aVk7DGYOQZGcd
5dxeBdTWLxNeTXz4G6uhkj3QBJapycrnA6ogPmzB2FGtATCQjag/4vLPe5mj
V/1KaEGxtovXmi2kIovoiduL7zBhycqf4ZvvtCLLa4uKbk2Qkdwqh13mG1jw
MmzP/sU7WpF729TJ0519iPFctHXdMBu2eEYtciisQF1hTQr8fX1Iq+fd1+yb
XFDRrB5JacxFP6MdTkecakRJuWqixq8GYOK5hBP1VCzcUnxgvEwoC0aTWLnv
yIOwt3+ZYeuXZjhgtq4/cjEPLg0JH7tyrR3uiT08FaBYCWcSOP5aAv+22dmp
5xi1E1q13kle2N8M4tORGcu4PHhwWr/QxLsZ+v+nHkTUV8rIjP307kb4qHJ+
er7BZTYoEn9WII6riPrjjO/+bdxGNKfe8FfXzjbk5zokJJPEA93MlHDJ1E7k
VzfH1MirDckuurno9gIu9BLPn98inke3I55DT5SJ+JXXWYKsuHa/orW/o8qa
5cYL1g2CS9vN68U238FxG0tBpbgJao9tof9eMQA6W0NnXvRvho559Z3/5Oee
+768U7/MBKPJu9X2pW0wK37C/4UXGchqEze79rGgf1W0tnJZKzwlL2c1BLBg
fMkJ06OeZFiodeZVx71WOHNZYAl5HHBXadY1mdsNj7lm04/tGmHbSKzhuBUf
6DY3l1dnNcGPiFHVq7FNsODpJuW56ny4tL7FRORpE7z4/NxkxvwW6O16PvdK
MA8KjFKz2sdaIHrjpZB493pQEWozqE3jw4eUhxsD/zSCFdE3skQfLSH6RyWz
2KyznoyerCmqf5rUgrL7H1eP+bPgJuHXDAm/Novwa+92KCV0/ngD2a07RXZV
vAPNpl2xibxB+BEnm++uWolmKGzMEosrQmMnHxi9nzcI9r/jZv7z/ceUcvFB
vqXAx1QryIn5cwCeaLc3f24EDcWMpSiiHkJ3PEmqyOXDXs/6mO9X+6BhSUV+
Xj4NGJS6ymeSVBCPzEgYNRVwg3BmOVmVDPvNWvkv79LhsYrK3bjRPthA9h2x
XciCpWrHdQpie0A19vjYlvkUeEh9ckvqCR0M7TLg0sU+2Pc/+aQwkU/GpXfb
NDvSQN9NzS96Px1+T3pKuXd3AG0/4/hd8U4YelxR+TaIC0vEhq4Ei7bCqyhm
JX93G6RkHzlUZsuERwYPX8xqokAmsY/nIWJfTxaxnydqUXmdPpYDnZver3SV
qgZmbwxtt9Ig5E/eSsua9Q2pBw0+1vNqR0qXiuZ3+/Ph7rFevVevW9GnUwYx
b7O5yCd4t8bh8HbYV3PNmW3fiV70BJV12/BQ2d6D0Wm36+AOobMahO4GEXob
feezoo8LCb38RfbYItqAGOvuqHXu4YCQHOFDO/9PH6o8WvtnloiAd17vLjy2
sAMOsvurLkWw4XSFuOP9DXVgEFKa9eVZEaxxa8oqrxiAYE2p2AZTKiiI5Oad
daFAwEVqqnkyGU7mNt7bsp8Kw9lDK1bs6IFTTtc7TYzoYLfZqaXMgQqm7wdf
QiwdLqffm5lH7QL9tYHbFHl0oDHePatypAA7z+WmaUwPeBzXajXZI+DXTwaB
JnIUcN2tcPf9YAfYdCVM9lmS4KWof0TTYja4ikg7yT9uA3fu/RTLV31w+d7M
RZPWLDD3PvfDdWYPrF4yJhK0uAudObHjTkQLA9344VgSu5Py3/f2bYjvBY8T
3wc2HjreSOnrRRKIvVk2mYOq9jmY757bDJrFf2fMW96PJK4XlUtkcFCuvFv0
UGIDHEuWV/xOb0cl0x/umQXykHPwV5uL9xtgo6Pd6vG2TmSYLibiocdDOoH9
UYOv6mD5tbXHws2Z6Insrck1I5Voumv08odBGpxy2xq0Q+AXHqexTkeHVaCL
ofzjj03osL8kwbZoRzOi/ejKTz3/FZEGZt0IMB0AU8IXaxK+2J/wxavtuIYm
0gyIjP9tUPGtF55W0yiq5WToJvRLm9AzD0LHfsjwDzxNY0D/Q9/EVYcoQG5L
K4k42QXf2Vu9PalMkOiyjI6j9ILeSOmpess+OMzdpsaj0f47fia1lqWHd8BN
Im9/Q+TtT4m8vS812GVKkwFbc9Z/lK6kCnSLGlT5vB2El74urRylwl3rsX2d
fnTYzSt1uBfZCcm3IzbfsmDAg2V1otduUaFgxHctmtcB45rNGoc7SBA2HXB/
jh0Njotv/qsoQgEji1WblZ72IfqfnwZxpRw0461UYqNSIzCpSywX/iAj5TzK
FvZyNhI7tP5VErcBOERdiagLEfWxyNFVRptIaLrXgqZnxkH3KIe2/soS+A7u
RclEyR5kp8+WWezHRbcV1h/LE/z8soP8XwYK3WjQKOu350ku+hwjkeq3SODv
NE8PeDd/hLcbnru+vvQcvGYcPsofGISq//H14oSvP3eqmr5amQ0+y+r2PLTs
hR9Vbm4PnnVBgrHnDhVRNhw3khpElFZ411u+xzCdBHIya01GxFlg9ajygO55
MnxcsXaIPKMDfpcmvkstZsG2MInpT+UkuFPy5pA0agPbrRr0qJcMKI7MTL3g
TgHL+8+CutW7YC5z84fZcyiw9Ozz0gnBdV3+TXu88zgNmoxPHv+0jwGzT78+
TRElg4l5fDqH3AfXHq5JNvpZhWz9H3HcYmrQOZfWijC3AbCNWyS7/jwFmb/M
rhr1piP2WWZ3169eMMrICnydQUKBTYHyKhZsFH1jTaL4uRaIf3Ks47AfBQ0x
26Zr97HQb93X74T3NYMSsU/xZWLf4kRiv+L1lYm56tv60eD2sIzPGgy0nUeW
sJgkgUnuvvG01CZob2nyWnieBKcVWjVpHWxoW/IU5Hv7QW7mdpFzX9jwcXff
Rk5pC9AOf3jY5E8G7Y0/R1eS2DCo3WiRXF4Nj684UwN38VBS/pmMLNtcdKT0
6oiURy88+X1gvc0eKpppUzyy1awQZdisUeLvY0OX5Y3tFxT6oEhk7wVllRJI
3V3tF9PM/b/yDX8ix2Dl2Frx5/Pg0IqpGfTUFpi0cJQWy28DNlE3J+q/iXpm
3/VM7noa1G1uHg6m9cD9LbN9wjbTIMRBLMN8KRtqP2WdebmjF+aEBAVv6BTo
Z0jg2aiLLSjlOOWvbkMD2mMq5VGkzIe6Lxc4RWZ0lJJvai9STEU6J6TWVtZ2
wQHJ96Rjm2jIeUHSrzuaTBRxwrd1S1Ij7A+4lzxqTEPTGq075H4z0PWLcW96
7JrgJ5Gf/CHyEz6Rn0hUaC2skGlBHiEp9o5O7ai19pnexVk8cCGef1hOPA8h
suTf5yA4TrPm73lDBo/pwImsQwKfTloq/3pfL/Qs1D1QxCWBitiNvwUrOGAi
bzfLJa8WssuK9sqmUCBJOVF/fgELSKqXT1gO1oPnvBh3TzvBujEWr9U+yQIb
BWlZ63O1sDD7av7UKzKw7CuhK48Nnz55WH8KrgElY809dnE85MrO9dAazULv
5w+V6Cn0gMrltfo3/3ah17FmGenO6agnLOEqc4AHfcyNfpG+TPhSfPqnuVoV
OHz+pFORS/vvPuL7NU7cr+fCu/IiD3Fh+HnmnWfXOyG2cZbmnButMExwQy/B
EbIEP9jeRSMheiwoW2Sdcj+7C9R15uyYmEUC56MBF2eG5KDlWotIwZKfUFFc
wYhy7SAcrdh+svo8HU5Gtf9S2tkGTe5L4y5K0mFqWMNhxXUmctkR/zvQlIzW
f5wtGnqsC3x33svz0SCjruL997S1W9G8JZ+TzjezoOIdY9u1Iwz01Hgi+fEK
Onpz947dYHUj0J67/4p2ZqDN5GO8jmQayi+3n/PcQcDnyaf/3MqhQcM5LfHP
3wTze0Is7M1cQX9Ouqep8MmgoibsuaKIBYvi9759O9oE5dNR/RK3qeBb4OA4
xWTCz72n101RGyDc44H4YCsPZZfSGw9wM9BnyqVDbqbdMFZREnCxm4c0jANs
n63IQIxBUflTu7pBXXpjck1VMYq9Euldan0L3b5nQm1KHgQJwj90EH4imPAR
M4l6J1HH/qLkL4Kz0l3grzP3bVZNBcj7wfzWhzzYmJZ8cJYeF348vX1ofXIr
BMrZncyK6wR5c2HjTwlMVP7kPkv1RTca+LhAcmsUCXpNWKqPLFhIauevQDcu
BcnIpL2a0muEK/axJz+IcZCk2xFpnzc96ESN9N1NNe2wlfj9oy7x+8fbxO8f
K9nVYylnuEiRJ07bv6cHlSQMpfsaNIKolwAYb7CQWfajL9UnKOjkK5Gk7LQm
ULgi9D5Vngp/dr9Z+DWMDI0XRKXdcyjw7X/yMTKRj/0g9lVfS+yz/orYX/1E
pPvVqo102CTWp1Ms+Pk43T8c7o1muHC/wW/2yV5k6jOLFXKOgjqLn0ucTKPD
fZuu16wOKlIffS9lf5GJ3kZ3PAta1ASQeDbq0Bw6Mjxz1chFn4kkfs8sXrai
EqxNZCqVZvORZEFQS3t8Onpuedm8+EYX8G4VKoifLYbbmbYmFSZJEJH3bfvm
14OgP1u00ukkH+a0oN9XSI0w21Xh3Ol5Tf9XXYqo/xrRUQ+14cDB83bdSiIt
UEKd41u2tw/sksSX5at1oTk5XpQinUr0gEl6fShI4C9rbejb/jJhVu81vojA
V90Iyr56+iAV6rUuGwRTOeiZiUhU5KsetOm5kXvO42ZIfRO9rjVZMG/E91aL
SLYgtrjwyuY9NIh6+TMs8wwHUV973BmeS0JdC8u6OlADrFz/e9nPHAaqpKz8
MbywH8VvXKg1dogEZ9cN1ic0MUDCeuDpgd9UmGixcvW53AImxD4y5sS+MinE
fjLUddVXVjxoQ+tPDBuP3G9F5u9LN6gMcaFFTsP7UCINWS9PKRu5x0T3Ds9b
sdSrCr7ritLSh+kIH3lXb3QXStbD7OJNvbviGWjwyl8FrS90pOwd91x+VyVE
7z3bcXslHT0LE1IwX8pEftvutdjfrIITn4Xbds/go0vOSucm1n9CSJoT0fWx
C4rO/PWKqecLdHjaWPVoJVhtPbhiMrAZvv8NV+CH8kEiwu2I7r0GIFucHpiz
pen/We85VbF/QpEMEj4J7gY3y2Gm+uBO1zMccKT3XQy5xkGaz62ELxm2oZQO
lUpp8x5Q08uOMVqfDFnvbaT5izzBBW35rvF7EN7k6RRfXMlDRQ/GTp0xaUNq
V5RMLnS0QFcjZ8ZPFg/t2+OwpnZJG9IQu3lTRb8Bjnb9UVKcyUN0oQOHHn7s
QtKbFMvXCrjY5ZO+hehqDvJs3BtsYtSLJn9E3Hd0bgPHj8YPBgU/333wl670
hS7ks3SMM8avhzILmalHkr1QKG49x8y9CbIdZ7cq/eHAmV3cV4VPWLDhQqJI
viIVZPI3cL3layErN1O7fD4H0PbvY/O3C/hi6c+tRqnV8GAPU7LhKQv+TP9e
eGuQAsEv1+S0SdUDg8hXE4h8VZnIVxuOu35qfdSDev05wkdk2tHFddNaMloc
6I9/8vfZGQaaqchVFBqgo4DhRjmX8UqY0bqnOayIiUQrzSWWa9LQ/YCvCjKf
a8DjaIR89BIWmidVarVFgYbYl0MLRnsrIMLrk1WNBB1Zbzs333UeA/V7nb/j
5NMMWqq6bVKCft5u+2hZlx0dHWhw2m56pAbsZzbW7nvIQ8zpx8l6Jh9RaFSu
SFxiD9QvutagLfAf0T6nI441lkOGb3dXfm0DzD4udu7LeT4k3F7mdsWnDpL7
Zy34sKnlv/rL/6k37ZD9sfZUF5qi5fc15BQjve5VyVfLeZAremDpjGV8qDf5
EThjWS0cytsRFLu3DaI60YyJeB5qfulerrevDW3WfJC3cbQRRns0H/5pp6MV
++wCTAOq0fe/uxKGjzFA/8ePSmEZHqpbuT2a79aJmk/kHNiwoRE6Niz27xDn
o86QwsPzv7eijQ/UwpO+1sPzy9M2tAu96MwNhQdf/etQ8WapNwpnuOBaelo7
RZUD+xRnRfIf9IHQ/WvvdWNbwDxlM/nFWg6w9vREiQyT4HjrbaGaXzWwi3tR
hDXORJGz77Su30JDTq7uNuteV4JnupD4EEswR0R+VWemUtDKE3lNA7dqwXf3
g2BNJYH+aCV885CmoRyzFeUnh//53uxfSUdgod4zil8CPlPREt1lPucLqsHK
8/23E3JU2N7bo7Y/hgIUjvU2zywyrPz/6LrLqCq/Ld7jKCIqiNjYioottlhM
GxMsDESwAxNBQsFAxUQMLLAFC0RCRUVcBhLS3bnZexMbsFu5+1zmzzsuZ5xX
/3HWizMAdzzPetb8fGftTBlxVUbZnZcfXDxcSqpRLtcsLyWQJFLDtvf+RDFF
3viq7TWpsH2y/VlpWxllhB5ca7clkaY9P/7S+JWCrOMkK5+9TSe9ge1vzPQv
oncLrdS17kgpyj0zZlD3Arr2N6LhnppU8ea+5lU39wrR+/aK9pZpmeS7a0Wq
vrpcTHN3/ZPQIk6MtDzjPrGmhLYbHV86bIaU2rpPDR9wvZiaj570YktZHq06
8MU0SiNXjK5ZNfnj2XJB+hbbLn9JI+249JKrTYvEoRPJr7d6lIm1er/1n7xO
og0R8c3ULQtokmbZCkPl9fyM41rNh7qkUWVJXKHFSoU4l+TX8+7kEGFxyuuT
+Y9cehBpZnppdQUN8TrzcbxxmvLnv71qgEkWpU5+MvH1omLyrf/d88DXUro4
NmCoq6byfvBwyy3xAQqRkdDhiEqjR2K2U4O/PbNzSGvk4PVtZldQaZdwv2LL
GGq8osnTDTb5/3UdcoCvNw7zz92Uf491/PMHt84NbZlfJqznFp4MSsoVpcO8
j/tPzqQOqvGrhL9EPJLuSTR1kovwlOOa0m3JtHRBxsCkQKk4N6m6/sGeMiG6
LPl6PSSB4u63ip2al03BGak7rbSD6Pqw7Rq5nxVUvXLB4JDyCpFUo2Wjezpd
WE7zPfzxThq5P8y8nTW1jNSmzCoXgUX0xW5o9qLvibRgzblHNmvlQrydNUtj
Z4nYNuLB83Zj4+mL1in3UxOlZJ227Wfh1RA62n72gvRQOTVMN5vU8eoNcTHs
/elmx6qE5rm7C59+TKYHzvLKHw3eiCvXbI9ofigVc4tudEh0lNDyvAWmwUEv
xclW35t+UF43+fxy0r9gUUJ/do7WMXr8XKw5226VpJ5cyLv6DGz+SUon+BxO
Lz6Hs57P4QR65uq86R1FNdv7LDM6V0nfzuxJ8BqQRh3DPzqr2idQC+/0wAXO
leT98+qayjEp5Bh54m7jg5W0ZUKnS0veJVD9371tA8uSKfrWwWaf6am4Ebwl
akR9ifit9fSo6fEykviV7Tx787ZoYB/p+ql3ovLfK9PPtbKKqobW7pPH8D75
Pd4nD4q+nBdn94ja57i6hs5NIDOJS7dxZVUU+a5BzMWhMVQ5euGvUTel5NRx
w/as0zJqEFO73nxM7bopr0/l/ZdC3o/Zwvswp/q8kmfNzqeHhweue6wlp9vt
KzvEDC8kd1735fXHvN4s4dU13w6p1L5FYt6qiUU0b3fw7D4qZfSk+Q+X0hNv
qElor4aHDBKpTaXK50anquil4uSLtx6JYkf0/DclyU/FuBFuPxuEVVGjoSN+
V06OEqfr91vjohYkTizu/S14YTU5K2ydDKYVUq7DcPVh5hIqGpo+R+uihFTn
9mijWBctNicvM9pnnygGXV7SzmpSFZXy+h9e1+b1Xf4LDHPK8sQak26ro0OU
1y0mfy+861pMsRfXdw3LKRTPV9gY77sgF1qVSR8qtHJos82AoNk9X1HuhAkn
BiTfoc4nNvaz9aum6Ozav7st/ztY8t9fk/cx2vI+hi7vY3S9afklcG+6uNJr
3x7vMRnCOkVzed6lCjp9vGTEFW+JMJ+tG+cwQCbcTS4Ufx6USZ68vpzX1/L6
aIt67pX1i2iBjbO9qTycQr3bzzO7UE7qMQdOhwoJzagcG37oUCQZtfDbu3VX
Kdny/Xgi348P4/vx3MYSS2+pVPTQPey/7a9EHP3is2GSdiapfq69j9vO93Ht
+D5uiYf5N/nmPIH/mpqO6THJpJTejL1pv80wUWSqdCs75JMg+tU89TigqCSb
qUmPrQxyhWHGtpKF39PF1O0bY3vNLyfi9Wa8bsHr58ZY9NizqoSGH1u+J9ah
mC4FLAmLXVRIza+J5e3Wy+jxVi/HdmkSGtNp9GIP/3TaM/HgTZ1fUlG5WfFW
53WeKBozIeNkQRFtmO8Z4jhZTidf6y/3m19EffsuMKiqn0P7eP0qr4f0qV2/
3qm3a6MCCZlPdZ2wODOTOpuPsJ/9Tkrz7kY9LLtaSmfDL7n7vy2mjBrt90N6
JVLyKfqZc7eUWq7OH1p/WzGN8e6++9H6JDrC39cz+fs6mr+v105o+5BulZPR
z/aXdyXk08fprQ/GOyfRrL3rWpxSKaIm7oV6J75l0NpTk7X6zy2l9dcCrvac
k0Z/z+mdezUnjqakXvreZkol+fLzVhk/b33Az1t383PDkfzc8CM/N7xtMPeJ
b2UQbf59f37R1RyqX3XM9km48nuVO82zuNt8jHvNlRNr14tv1q4n8Hpw69rz
gTM31Z4PHMXnA4PEvd2Tq/zocO6qdN+GCWQu8aQRf6uoy6Dan+cP/zwR/PMk
rF4WHie5SR2tQkxdM33pb+qfCP/KamrD61021K7X8HrE/MHOx6zWikUhT948
vbhPvOuVH3yvpprWdcw/Mzg3lJaODnW7+zGKlsd8yjYaXE2v+Tz8WT4Pv4jP
w/fnz7c4/nzbz59vYRUdjRstS6XQOVpT9ZoV0qTy8CHFyu/zUwdOtz6tHUu3
tC7edb+YQR3ePElLlyto6tjJsVoLw0TKEYuF1b2FmNbN62jI8Wpy+HZyl4pd
LPnN2uO/2COaDA/nLl9ypIq69ZvZJWhlEh3VsVGvcEyjfm0HV/fPU9BoXvfm
9e68bpe287XT10xa+9LByvBAMc1u9OLM7QoZ+VqNf5yvvI7oVr0qbOWUEvr7
6PCw+a1KSHOI4/ITlyPIVHPGjm8h2bTg5KSbJQeV16vc25Zxf7s7d7cDeT2J
16fyut6n2g63Q2Btl7sB97irq2vXNzyoXdfh9auXd/+a+CSatKunu06/XEKe
M7/HXb0sp0Lvue1bT/OkPm5JyxtUPqZF3n7VlsrXietD77dxb1LEZdXChbtO
l4uX/m6NvfzzaE/NmjCFY7TocfnVhCJZkWi8zjFzpyij+fx8Zxw/3+nNz3c6
Kpza/LBLo9gzT9OfLU4mh5HpuidCFHTJ/HbHAZuLqVOzAR2278ihovpld0dM
kZG1uTyuS7vif/8tM3fxVR8uITv+3zb830Jev8jP0a7wczQffo7WiJ/XzODn
NT78vKbL8q+RMXsDRKrGx4M161+JFOO2Kr43qsmLO+VTuFv+lHvlT3jdgtdn
8boV/74z+PfV4983i1+vBvz6deDXrS6/Dm7w60Llce3r4S2fJ2zYq/Y8oR6f
J1yk3dywbc4rsWW09+SjATHi24jTJ75WVJEB/15b+Pdax79X651Pb+6a9FB0
LtXy3HbBS8S+CUwwkVRTHv88Y/jnseWf58rzOffVmiTST5Oect9XSdQk/ENc
6f1KWvfN5si7sX6i1bOBlmO+3hdPeuU/d5BW00s+7zeZz/vZ8Hk/T+64H+eu
+1LuuZ/n9f28vpfXr3HfvSf33p25824zrXY9kdfn8brftsFH70YniCU70iwd
nfOExsxLiuaTK+iTLGTcvcchtHrYu4x5a8Jp6NwBvrdtqunB7TnhO1fk0yvZ
pvx04zJy1Jw6pt2TTDrpu7nTgtfpNNmq27KUIxKaOGynutxbRpPcIstGT08n
TeeV7VVNw+jq3V+jHr2tpMjceYHRNVJad27njF4ehTTTa210gvI6ZnLLeFfr
rVLaO9TMZvOiAjJe0GLOz5wicuT5i2s8f2HO8xfd+Hvcnb/HZ/H3+L09myoX
lRZStwEfd5+YkUGvnyaFJhwrpcP+v8aFdJHQyXlnH+R1y6FMw9wQeYSU9iXe
qLy+TiLuqZ7YWC+hWJx8f6Jz3+5FZFvVKTb3WYkwUCSG6e+WiE3Xh6/WMcqj
Tryvfob31WN5Xz1Letoq2S9XtJ1wN1FHR3ndflJ1yG/zEjKIyyxwysunthMP
d9saLiFdjcOO9oUSCm01rqC1XT45afWMdrosows3jm/v8bKQfvP6XV4fy+vH
r2xMrVeYTE65t1aH9oqm7KVFX4yU1xUTFnwf2e57IBk79Fcvd7pFdsGmp/KV
r8/WPFcyjedKPHiu5CfvS2/h65mxfD2TEnJwQ4JKoXh6xsarXJEi2t+/M9k/
p4w+8PvEj983lfx+2TzMtTiyfYnIPNty5t9hUvG20aQfv1tlU1xk7d9nMP99
qvjv05H3q2N5v/oI71cPUYyXbdxTTGqXiqcNU14/Xw08dG7fgUyqN6hBTmVN
IT063jqsr6eM/KtcX9h/yKNzz2UD3gUVUfORz6ULu5fSlH3r+lvcTCevrr6B
Og4ldDlA3VH+LZXeRxXPHDJeRud4/Tyvf+V159dqizZsTaGLmt3WP/z1mqIs
ntxU6VxF53j9Ia+/4XVp5sk38w9JxEU19/GvfTPEyP5FVu+tZDR39bv9I4fK
RfXMjMtvrXJED6NWx+opr/ef8nnLeXzeMoTPW6bGnDgwzCyS5uQH39UeF0GD
rZ2twr9VkR7/fVL47zOJ/z5P1HLr7zsqoU9U3NvTTE7e7QYFKXxT/q1X83oI
r/eb3c9o2c0CsrCd0+RVw2JSvP76wFJfSvN53Z7XI3j90taRjT66RlGo9eKb
KmqJdMmxwbcFFlW07ZrwybBNEfFGg4Z4HsgUi2Ni9BzKKuiO5dqBO4tTxcoX
f99o7H4jyuzHN1ifXUlJvH6I14t4vV7Fm8OaQ2Si8JCGy5m0FGFdUGjTMqGE
qstr15N4/TCvv/xce55zDJ/nnM/nOVOHL21k20pKT9ZHx7x0k9LT9Vcbr7BV
3kdfGXIrwPeeMAxwKyt5elf4SCR6B8qrSRZkNK6eV6H4W9VzeEGrYtFpXZTk
lmsJtQ+uXR9aXbseubZ2PShsYr+LnUspYqe+vaF5EhXdtgj26iWhHieGLm/s
lUQDoqfeNmgSQn7Tl602v15Fc/h76xZ/jx3h768lvO7H6+t4fdX7r+0qnKNF
p1lHr/+c8FK8660WOVBH+XMqLDb3KHxH+2+/atZu7StSzdty0+tX1b/96oa8
X10vrXa/OoL3IRN5H3Ir70MW+XQsntihWKxZ+Mvi8p9CcVc+pNVF/RLq511g
Ih0oFQn92jYYWSUTCZ8MBqZ0i6XYokGTr0+XiqB9HYYozii/xx0iepZMTCDJ
8PLIDy4SMbihbIdOiUSoSgxCpzkW0PJZr09d9SwR05cE/fHZKBWJm7OmZoRk
kPxk7fVN7t3a651ZfJ2j70ALrKcXi5X1trzoPy9SvHarHPPOs4wEf3/c4O+T
k/w9siex5K/upzLakFj8/o57Pg038O+X4p1G2vw+P8vvexN+vxssrf079Ntb
+3cYx38HW97Ha8L7eDN5H++oy3TVuTEyoXrSd3Z5C6kYfbpjkyDtBDrG6/V4
fRavl6of1HJeJBUvrv0NdVCViO22fevfisilal6P4PXZvN6i9ZZ0o/uPBf47
2k9hYC+qadSP4Jn6cwtphlfZdi/VQuq/Ld/v7SoZxfA51Rw+pxrM51R//KJr
nz2eitzc1WVBOytE2x1uwdS6kNZzT30x99W/cFf964XaXqMf9xvNuNuYwl2x
CO6Mnea+mG2brr9O/Q0j7/U/HpRNCCLHFg7zTgdV00TZx2bnFqZTSqPVY5Ma
RJP6sUfuX5T3KVNO186VvL3y/8+bDFDIlk3/kUgu436EWy7IpT1jIs8031BB
jyOHtIx1SBYN/A5u6HM4V6iN3fN3bKcKqik/33P80CKyf+DkY5qeRN2cezZ4
a19GG7nL/o077WrcZ1/B+xX3eL9Cl/crEvh6aT5fLy3g66V9rnmbhv3KEY5u
f2fahJaIsF4b7X5/kdA9J6/vsyOzqOu04RtD/V/S2q+nv/v+UVAG9yOXcU9S
hTuSCy2909aNyxU9xs32MYjIFRHz7rUenF1Kk/g6ypuvo5bxdZQiY9TI2+/T
hHTRvae39PJFZsaaFmX1yqn89VIrHa9c8lx7e7p0dCmdfpjYp4NTPm3krpsh
d942cN/NZ4uh5nK7Yppp2HnxlCUR5CC1v7D6cBklafX/UN+4mOxLn03rdSKL
8sYETtlSKaNw7lkO4b5lDHctSz+6vduWn0PWjeY2WpeRTKMHRJY2HlVBU0pt
UzcYPCL3Fjf3q/cNI4Pt9dVn+FfTYu58m3L3ewL3vnW4873TpLb73YV735/e
t9sfWC+X+tq19JmnvD5W35g74c0EGWnFPD40LjZDrOq8yF46Ml5c7hb/7fQz
BdksPuuSuKBY3Ox8esQ8t2Kx13typ0tHi8mY5yaseG4ig+cmtgc4727zOEv8
nXTDe/bELPFU3tl1lXU53Wt8xP9H2xwKLYt+XO2eRbpq++VH1cpJM6Jjxous
PDqdEx941l1CNxt7PX6+o4Tc+Hv8Ln+PR/D3eBPz2i5p44+1ndIadNL591/E
fw9D/jtI+fvIlL+PJvL3Ub0saeSW11JymLVG44OT8rpyR+qq/rrZdMhizpXm
3iW03tlwUlhuCbVrnBCqtz+LXgyp7fPpfjL6v70+Y+70fefvwSz+HnTm78GJ
eT1f7vCQUckU97h9TRPJwlrzevkwKUX8brJq7hmJOBisnz26T7bwebE/a6Cf
lIq4G27K3XANq9puuAPv83jyPk8R7/NkagRtHtC+mCpdKw3fFBbRpScp493W
S6gvP5+u5ufVN/k5tU5kkq6mXgzpmu0L7JUUTaoTm+eNv1hFf8rmL2iwJ4f6
uzdaYe7wmg4ley61cFXQle49jZ/RfZE/s33HP8MviBbDNv+d/76aAi/X9rKP
9artZSte1fayX0bbR+4JyBNuPby7d87NEwtOLOyp366URlz68OtzUaHYt+ex
kUPKW3E7+Fa3vdfLaYlxbW/VzKi2v9qPu6vXkyK0s4fJaEd6Q6eUqwXUpp7E
etDrQnLhuQN/njuox/MIqdxBfMFdxH7cQ/SSZ+5vs/GN2BfeR8Xxslz0vT8/
+FETKd2oV2J/qzRUbEzVOzvSJFtkm32eNvyrgros7Vzt1+KCmHT3018f3cdi
05Z6nzQKqmk39366cf/Hibs/Zrz+vUvt+iVe78cdoEjuAs3mHtAxVXn33x4j
afc0L+cmvVeT+u9OB34of9+QK8/KRxYl0qb01rqVQ5XX1S3mGPluUV43HNeJ
FBNSqU/m6SNlXnIKbnzoinkrCRXwfGgLng+9x/OhZXxOWIXPCX/jc8KqIbX9
32bc/x3D/d/2TuGFa6duEIe+X83/Y+AsTPW1fV4qf56mXp93XVHNEjVVup/c
prwVnoFBunbfFYTPqdf8uYXPK8znb+T/LuE5/Ra8b9yF943b8L7xT+5dOXL/
agV3r8zm/HG/+fopHVZTqHZdEEpvw6s6WNyupoYfD5zqmPpGeLXSb74sPklc
raTQ46ZVdKPO+b1bfH7v4J/x/7dL27jo/+/SlvB9mSffl5nzfVnhDCsn60Xv
SNewqd515ffzhwu7pqo2rKbuf2Mf9Dq3mzQcHup07+dKl963ujtD+f/TIidx
kVaKVDT+vFr+sWu2mNlw85dnVhJq2a62x2piXdtjfc891gZpatujxl2js+33
eK2V3iDRYlavmV+r6RFfb2/l620ZX29r1Ji27T2lVLh46VvcG1AkVoU++tnh
dgZ9WWcS37qVXNhMGra87H2BaHp8xtH3L/KJrCr2TyyTi6cB0vjnzwrF+omD
tCZNzKYvfP2sxdfJDfj62ZSvb+/x9e0Ovr7tnB7+MHrQferxvt55m4Y+tMRO
UvOyopqcVZxjAr4qRJvXb24ZRPsLl/mTvn2rzqYD29XMlmYrhOGtbZYuqv7C
fvLiB9825lDp3aBRKnkKYfaxb9WzQ/fFlD8WW6pW5tAjnrvvy3P3xjx3f4v3
mbfwPrPgfeZ6jWr7ZCO5V5bGnbJvUZZ/ZzxyFSObew7vrXZU9N+nH5em/BwO
/BKYHHLvNR093f+6qtYbOvK2emaPWdVUqWaZ/GrMIzEvwqFg1a9ysWegY3Nb
5X3peO5jruc+ZhfuY/bl9aG8vozXR/Lvv4P/Hj78dzgftuLvwvJbosJUff6m
IVWi39WusT1/p1IXxzUJnY8HiHHzo1OXu5WKXSNmhbbdqLxPSXM85Kd5SbhW
b2j4emCK+LtZ3aLnAeX9mlPsyUmRAeLr/XrmPaMLxNKJz4M+BFbQgsaPhzW0
eU2nY6c2WXOolCRv9SWRDUuob6tVPp62L+hmzr2IUU7l5LPrQUEztyJSafO1
+skxf/Kd0vPbqvF5NGfXqzv5axR0L6Lt130Vz8T+qq5q0nZxoizWrmPKzypq
Xl37Pu/J73sPfr/7B3Y43DUsRpy7kOypql0iRmWesu3+UU6Sjzt7Tt71Toz4
/jirkV6ROJo/29B1cDllco+ymnuU57lHGcbrabzuxesS9md+JNT6Mwr2Z4x4
jqbF+drng1f5+eBn9wLf/d7+4ptqc6vV9YWYOmT7g+KH1fQrqIXH74B3tCDn
84ata0spq3DtgPEXJbTO2HNRM81EsrkicVuVXE6Nt/ypsajJpyR+Lj+Vn8vv
4+fy0TzvX8nz/i943j9mUUiYLyVS3scWvaKOVVD8+BZ9nEbn0rVpTbMu1E+k
iupZHXvWq6SjZ7J+TIxOo5aRY3vkhiTQGw+TRun1y2nh/tl7TfML6Rt/PmvW
mePYzfMzyTxPgzkalajwzj5WqfRn+Q+dFr0UtLdgYOqXE+k01qhh143H80X6
3GXD7qyKFUNit57fNbyCImp2nDn3JlfIi/+EtTgdLWa8Mqt3P1d53bgoL08z
KEPUFI3r6/LgjXg/Q7RInlNJvaPvmj64kE3bur9bsvxPKTUaEPKja2YeJZ39
1Np1USaZLQpq1X+alOJ2nN2VdLKEtkQ5DbrYJEfUr7KYtqZ/uRjpIQ7E/cmk
5OYfGnZ1Thd9bqy60HayXPx8FDrvY0ExxbuqvJwlrosinW75X40PiIGRo8/5
/aymgzvuq2w6WUS+Lc+GuZyVUXZpsfafe7m04clDv1DtIhoy5Mq+Tm2k5LOi
j9PeH4XUtM65hS383H8Mz4mb85x4T54T91zxJFtle7b4PnvZs+ETy8S2OB0v
He08OrpzsupgjRzxWaHXcnhsuWj1qse2pfrpdNo3y8//UaZI2jS9ZIueXOzK
OfHx1Jzi/zoffo+/XxKa9Df3axFFgZNPOLz+FUAd2jjstF5aTQ/493Hh3y+d
f6++/lanHl6S0WuH6vQZfYrJRXeH+hGNHHLgz/Ef/Lmuwp/n3fZ/ifql/NxW
9b1XOseyVCzrcW//2NTM/zp3Ec3nLuzy9658vkZKnadbGxW9iKIt9fR9Xv+Q
UReeR/Xh+dQ3PJfajtdv8Ho1r6/k9492cO37KYLfR+nBI9f88C8jzWDLyIcr
YmizR49Fh5OKaMm35l9Wtysjt99LTgW0j6GfBbbB6+8U0zud0s/OK5X3Tz26
D2+7LoaiXCceeKC8ftPgnmA77gkO456gJq934vVBvN6yjmtnxr4NXgda/Lqw
4tdD+KDUOebTK2iitse9I7ZpNK3s9NmG3lkUEnGq9JB2BV3aMXuwV6M0mlx1
znKHLJtaDZJoX7lTJkY88jtfWJYrRp6unpOnnkW+v4YFqK4pFd/MV7uqd88V
syu6Z9usyaeV/Jx3AD/nNebnvGaVM0N3L5aIn0ebl99eLBcf/uROj7FLpa4a
/W8Mb1EoPK4aBl3IkAiTvmbGF6ZLqGL0iOs/lX93rdgWK5qYJdP6tst0r8b9
v38P/Pvg3+UZ9/Wk3Nc7yH29B7yez+spvL5m42p7k68SMfNw9Jlg5f2alUm9
C45vC+n4kNxzxuqV4pf+9h57NQOEo0fNxpzr2TSNO3e3uHPXgjt3U3jdm9d7
8PpWPu9ny+f9VD7Unvf7wv27S9y/e8X9u7E/drvq6ctF4IzUUwG7SoTVguNa
qeaJlNqmb/H93jJhGD11fv9+JSJcklr0wT6dMrlnN5V7ds7cs5M27HG8SEch
zA95Z8+OzxSXn1t7FH9LouVOqd0/tFOI8lff0k4q7zcnleSOaj4riU7Llr2f
cDWf3MYN3hhtlEZvq7qFv1be1z8pmK5YskFGvW2Lepkor7eHV3VoZKeSRF+f
LzfJ+SSh2/Jl1ncMJKS7ceRhJ9VCGsDdtwXcfavm7ttUXl/O68G8HtRctqJR
3k2xqOuvpM3rqoTO+t27PsalkOrKOREXf0dQ4G2DxSV9lN+7iwJOPVJNpjTu
f2RzD+QGd0AkGYmmC0oLxRDrw0dXTU0Sg/WMXs59XUbze5uOu6Z8nXjrK+yj
zJV/F8f0c8c6ZJC/8ptsVLyU+t1Kqlb0L6T3zb83fF9dSJdtjiY5dJRQ1a60
ac1ultK1ex7kGxVLzbXqm9H5Ctq5ouWxPl0zyTH8pVnw7TS6yPvtXrzf/on3
21tem6Tir1Epmjfst+UKBYmK6kj1Gvts6vl2e5lVw0oxIumwcXJUoKh+k/G2
lYfy+nOBYc9rjSuF0eWebnNUg8R4A/9ZZ/dnUyPuYbTiPoYfdzGsOztpfWhW
KfSsYu7phwWI+YcWpBvuUF5nmm4w9lepFG892za7NC9ADDh2pp/a82zK6Zll
r6r8/0/oalw55VCAyLzWcsLjs9mkV6dv9ZA7Prc62u3Ybl8hqhebXY9tpHxf
xzRt5dcu6Z8DGVnHgcS5Vgd+nf/gc636dTpWPtyFsejcTGNvmULM7PKib+Aa
f3EgqMHcfn1zaEXV+YZpk31Eint5ypgxVeLx4D3hvRNTqTf/vfrw3y+X/25e
3HWy5K6TBXedLHh9La+P43XPOr0nK+49DWy+adRPlUBRXHKtcXxJhWhdPa5i
VssCOvY/ek+dE51MdnRKEteHhB29Xlokwly3To5Wfr4/4B5TU+4xneAeUzCv
d+b1w7wexZ2mVtxp2sudpkAHt9VafpG0a3bfyG3vZHTo6fJ+pr5Scj+rQ0cK
EmmFUYb/gAOVdPuNXr2FzZOpFXeX+nJ3KZ+7S1q8rs/rsbweyT2mrtxjGsc9
pnLuMf3iHtNh7jGt+R89ptapU6PU96bSI7smzdTlZXTm2oHv33cX0KDDuZFq
h7Jo/ybDvFvK75k2A9b5Hj2rfL+wX/SR/aJM9otu8fP3YH7+7srP3+u3PlC/
4ds8sXXAS5MzDWLEqZm/Dt5yqaBV85ZuPty4iPz3L5bPX1FKflcMdguvDIrM
nL1sv36OaLfOZ/z1FxViUEp4NzvfRDLn/spt7rGs5A7LPF734XUnXi+8cmi4
oU6cUD3cKcmo2WPRy8rbcmqTapJwLymLe0lJ3Es6dfJATnCjPJG37O3i3Usq
hDxF87x670RqsKi2l5TGvaQn3EtCRymT1x/w+gp+nwzg980tfr9sqq/6W9ta
RmqL2jyIuBBN0Sq/VGZLpaTnMHbL2Mxy8h9QcGThsRia4lW/c7eaAjptIFdJ
OFFC7YZ71j+9Qk5avu6hU8/GUaOUMPMvy0poXsutN9Tt5DTnofWnwLvx9NlN
36LbQwkVDTo1+Pp5Oc2d1HPVrZgksjZbs6jLqQp6bFkj3/Mpna42Oj8ps34G
ma10LI1fo7zvrIp2aN0oncaP9HB+dSeTOprfPnL4cAXdbDcpwnVtOj29/vnn
qIfKf+/C7V39e5WJ5ncf9HC4nyumm9rdCaIcclZr23j0azkZXLbR/lgkoSXG
4UM9Gyb+80lC2CcpZ58kLenI7pbqctoSMEF1ukJCZzdPrHK4n0InXAoccyzk
dC3916mQvxLyXVn/0Jp7SeRwRjE6sq2Ujv+ZfdgqU0a6PQz1+1I83Sl7tG1W
fyl1SbTL8ugpoydP7Izd7JJJf9OFmkfjpBTzppX2aEcZdWv9oN9BO+XP81Sx
bd21YqHSLWzpNCET/dz7TnSfnEXBB+7sMmpeKT7dHC2f6xAoRtQM6RizLpvM
Sq9qSTUrxexH87R3U6AIsdCRrHbOpsywDkmH0suokUg+d3p4Ci2ZulrmN76Q
jO7fbXU5pULUqDXrN3JSjpjs5enj+i3h3/UovJQsXH/y87LG/LzsI8939KvT
62nGvZ7HfP0j4eufS3z947Xp7bw9fxQiz3i7pjTwgXg6OzV+Rbzy+5qvZ3z4
eqY9X8/E7Nl8fPcpKa2deP/jjeBsmn2vk42Gi4RSxMLlj2MUwlom63VU7764
12leu29+ObTSZGP5rHlVlPxjU5toj0iabLjBbkhI4v88h1/3vP0cPm//iXs2
Y7lvY8Jdm2+Nrbea/K0QGlPPbH7ilCkufY0a8UYthV7plicvKZRS8+X9lz0p
LqHeOontHslS/3V52nKXR85dnhlvxtp+y3lNPjH+LZvqVJK0XsGoCEUmva23
aGSvJ2+pr9fRvf1/VVJj464dFrmn0PnKx9v+LHhFqZ27eJpuVZC8k3G+jWYu
de+jNmKlZwxt37XM+vvAKqKTRd4n+yZSi+8/U4pylPdfOmr0Z3K8OOQ6/dS9
4HL6HOWdNCekUOzN2Rd/9Hai0L9vN2347zK64WI7o8PdCrqbPEa3Wp5BhU1s
47OOplGX3ROWON+qoLEBV788vZBB6gt1Sh5XpVFjvk5oWaezuel/9GU6T+sy
7alHhdifUHRHkpsj1octfrLkZiItDH098nl0hdg9Rv1xtEuO6Eymu17fSqAN
/PmvzZ///vz5v7hOX+YI92UWB835sHBwCXkc/pB6+4ScxFJVlW9zE6ie7szp
qhVyaqj24JZLnIQOm3dPH1EZT+d2TGz0aVQplV+sSfhzQ0I7L1mqbgmOpVFj
rWxatC2ll9u29nAJlZDHo2TTrY5xNLjLIeMVV2Jp+NXPm4KaVVGHWWbtqq8l
ks38sneLL8bT+DDpn/qikvx8qx3/fEmiQyUGT6bnVpJpix9qijbR9OJ6Xr9X
01P+6/oHHUP0WVK4z/KF+yyjf44z6Xi/QhS+Tc35Oj5UXJe5LZy2poB6Lvde
7C+rEJI5U9/Iq56KT8kmjXvdzacpuq175duV09Lxrk8H38wh74BdXz0bZ5B5
7Ooq+8RyamvqGTxwVA7Fj1w4+3dRGuX8adrLZEQZzRwZes6xQwElDv75+NbQ
TLrPfZYNdfos/v+j24Lz51v5/Hk9Pn/+v+ak4BDBJYJHhB4G+hjoYqA/gR4F
OhToN6DngI4DegnoJ6CbgD4BegXoFKATgG4AegFw+eH0w+eHdw//Hu49HHm4
8vDk0YNBHwZdGPRj0JNBRwb9D/RA0AFBbwP9DXQ30KtAvwLdCvQh0ItAJwI9
BvQZ0GVAhwZdGvRo0K1Bxwb9GvRI0CdBlwT9D/RA0AFBPwM9DXQ00LNB3wZd
G/Rv0MNBBwe9E/RP0D1BXwS9EXRG4OPAy4GTA7cFjgv2/eB9wP+A+wE/Ap4E
HAnsQ2FfCl4B9oOwP4R5HHQC0A1ALwAuP5x++Pz4vMDnB+6bMO+B9x/mPvB9
hu83zJGhA4QuEHpA6AahI4R+EPox6MmgIwN3CQ4T/CW4QnCG4AvBu4F/A/cG
TgrcFHgpcDfgcMDfQN8CvQt0LtCNQEcC/QjcP+N+GvfRmH/GPDTmoDE3izla
zM9iPhPzmpjTRCcJ3ST0ktBVQmcJfSXMoWEuDfNouB/D/Rnuy3DuBOdQcP4E
HhB8ILhAmDfD/BnmztAvQc8EHRPsU2DfAvsVcBbgLsBbwBw+5vIxj4/n/Xj+
j+f+mCvGnDHmizGvhfktzG1hLhFziphPREcKXSn0pNCRQlcKPSl0qtCtQq8K
nSp0q9CrgpsGRw1+Gp5n4PkGnmvAvYKDBf8Kc4OYI8T8IHo26Nuga4OeDfo2
6NrAf4EHAwcGLgmcEvgkOI+C8yk4lwIHAS4CPATM42E+D3N52H/Bfgz2YTAn
jLlhzAvjOhjXxbgeRscLXS/0vNAZQncIvSF0UNBFQQ8FfS/0vtD5Qj8JPSV0
lNB9QQcG/Rd0v9ABQ/8LvSX0l9BdQucG3Rv0buAPwiOEQ4hOGLph6IVhvhTz
ppgzxb7Gmjq9XeyfYx4Uc6DwYuDHwI2BTwGvAk4F9u+wn4d9PMzn434Oc/ro
ZqGjhX4WnDW4a/DWML+KeVbMscIPgicERwj7AtgnwP4A5jAxl4l5TMz9Yg4Y
87/YR8O+GvbTcH+F+y3cZ2V1Omutrqikc/uMKhfOiyNry9Fmk+ck/duHwr4U
9qNwng/n+3CuD/s72O/BPg/2TbCPgv0TnD/DeTScQ8P8LeZxMYcLNwSOCPwQ
nGfC+Saca8J8LOZlMSeLOXbMtWOeHedvcB4H53Cw/4j9SOxD4j4T952438R9
Ju47cb+J56l4vornqpiXxvw05qbhgsEJgw+G53x47ofnfZh/xjw05qDh3cC/
gXuD82o4v4Zza5g3xvwx5o7hRMCNgBeB81I4P4VzU5gzx9w55s2DCs74fOkQ
I6581OyzdEieuKU7bvX6O8rrjptpPVo9jRRLPG69HXNTInTNN2kuci+lqgUa
Z/Yo71/ibkiC9yuvwzv6eqdqRUnJ1tXO4PSlV6K7f+mKkMZlIlM7/rDpVgn9
Ft9Crxe8EFFunkVJ28pFC8+/PnO8iqgz9266cu+mD/duVqivb1g98bEw2m+0
Oc5ZIaRtZtx+eDGXaGjrmLX9H4oNQUMOjApTCMlS5wXfA3IInQl0J9CbQB8C
vQh0ItB1QOcBfQd0F9BhQH/hlGHVzmeD08XikOrVlXuKRJDOIMmulaW0NWGg
/cxbyeLB2b7RA+aViKTD0/cElsjI7oan43ffBPGpR67R7G9SYXusnuq9Iimh
d4L+CbonO18WyV0qMsSphFZDjgQWCtvv1y5dO1pK6LWg34JuC/oZ6Gmgo4Hu
BToY6F+gV4F+BboV6EmgL4GuBLpE6BShT9SYuz7o/BTw+Qr0ddDbQWcH/Rv0
cNDBgeeI/gy6M+i+oAOD/ks8z/nc5bkf9FbQR0EvBZ0U9EvQM0HHBH0R9EbQ
GUEXBJ0Q9EHQ80DfA10P9DbQ30B3A30j9I7QOUJnCN0h9IbQAUIXCD0gdHfQ
4UF/B/0b9HDQwUEPBn0YdGHOz2xc2EdPIh6YNn/8n36L/r63tts/JxF6Kuir
oKuCDgq6KOihoF+Cngk6JuiLoDeCzgg6RugaoWfUe8uup5azyykp187q5iHl
9WuH75GHAtJp0uEO9cfESkSL+4NlN7Vlwrrtz4bD2mX+66Ogl4JOCvol6Jmg
Y4JOErpJ6CWhS4ROEfpE6J2gf4LuCfol6JmgY4JeCPoh6Iagj4JeCjop6J2g
f4LuCfoi6I2gM4KeCvoq6Kqgj4JeCjop6DGgz4AuA7oF6BigXwDfH94/nH/4
+PDy4eTr1+mPOLHHPoOdWfRD0A1BLwT9EHRD0M9ATwN+KfoZ6Gmgo4GeBPoS
6EqgJ4G+BLoS6DGgz4AuA9xG9BnQZYD3B/8PXQOso2+ArgF6KuiroKuC3gn6
J+ieoP+BHgg6IOh/oAeCDgh6GOhjoIuBHgb6GEe5i4GeBPoS6Epcrj5YcnZo
Ho0MiVv2fmMZRXX4kPXpdtY/9x8dAPj/8PTHsK/fjV19ePrw9eHqw6+HZw/H
Hn49PHs49nDk4crDk4cjD1cenjw6MejGoBeDPgp6KeikLLg+9/nHmALSfWh4
R6FSRr3yd2tl9Mv813VA5wF9B3Rl0JlBXwa9DfQ30N1oW6cPMpJ9e/Qh0ItA
JwJ9IPSC0AmK4S4Gui7q3MVA1wSdE/RN0PlA9wO9D/Qz0NNARwPPvdANQC8A
XSJ0itAnQj8GPRl0ZNBTQV8FXRX0RdAbQWcEPQz0MdDFmMV9BfQWrLizgB4A
+gDoAqDzhO4Tek/oPKH7hN4TukroLKGvhK4SOkvoK6EPhF4QOkHoA6EXhE4Q
Ojro6mC+CR0ddHXQ00FvBv0ZdGfQm0F/Bt0Z9E7QP0H3BL0T9E/QPUFfBL0R
dEbQF0FvBJ0ROIOv6/Q48JxYk58bv+fnxehb4HkyOhfoTKA7gd4EOhPoTqA3
ga4DOg/oO6DrgM4D+g7odaHfhW4Xel3od6HbhT4WelnoZKHbhI4T+k3oG6F3
hM4R+kboHaFzhF4O+jno5qCXg34Oujno0KBLgx7NNe7QtOcuDXo0/7ov3IFB
/wUdFHRR0ENBRwRdEfRE0PNA3wNdD/Q80PdA1wP9GPRk0JG54JyUX/gqTjRY
f7heglaS2NU52+9YVSWhq4HOBvoa8Hbh78LdhdMKtxVeK5xQuKHwQj/c3T59
hX2gyN6v2/GnVCHenZ39ZHH3HMrtdvpWhz8PxMjbHUP0EhSi6SrnTs1O5xA8
O/h2cO36s58OT/0AO+rw0+Gpw1Hf0HOF5uPP0cLNSrJnzBy5+O4UJv9bXULw
u+F5w/F+MLxn9vIe4cKv+OtqLU2Z2Dpzz5z0m8rrC/aF4Q3DGYZLC6cWPi06
x+geo3cMLxV+KtxU9IbRH0Z3GC4nnE74nOj+ogOM/m/ImhEKw0XR9CzRwf8/
TqTb7gvJn1xSaO+LVz1WJ0XSi+BE5/+4gLONorY+jUsk9AYWcX8A3QH0BtAf
QHcAvQH0B9AdQB8dvXR00heH3Sw/eztO/M5Li1p9pkBoz5Vs6ZVa/s+1h3OP
60N0zdE5R98crjqcdfjqcNXhrMNXR3ccHXL0x+F9w/+G+43rRvjfcL/R/0YP
HB1wuNJwpuFL173OhC+NDje63Ohxw5uGWwx3Gn4x/Gm40+hko5uNXjacO7h3
cHfh7Taq0/VAjxl9ZnSZ0fPoVqfrgZ4H+h7oeqAzge4EehPoE6BXgE4BvHv4
93Dv4arDWYevDmcW7iwc2rrrcGjhz8KjhUOL5/p4zl/Mz/frruO5P1xUOKnw
UeFm4pyOD5/PuVZnHed24GbC0YSfiX4MejLoyKCDkldnjgN9DvQ60OlA1wGd
B/Qd7nQanBi8oZgsg08811BIyajVpPbR53NpA3cadnC3Ab0GuNhwsuFjw7+G
hw0HG14z/Ga4zXB+4f7C+4UnC18WrqzTQEW85sx0MaKL84sRXRXC5JyJVU5W
KsGNhSMLPxYdI3SN0DNCRwddHfR00IlBNwa9GPRL0DNBxwR9EfRG0BmB4w/X
H57/5+bRbe5EFtJsg9Jtj16XUtqnnW00Rfo/xx+uPzx/ePHw4+HGwxOHLw5X
HM413Gt41/Cp4VXDqYajClcVniq6Teg4od+EbhM6Tug3qfK+Xxnv+5Xwvh+6
ROgUoU9kyvt+ybzv15T3/dDjQZ8HXR7sB07i/UA13g9EJwbdGPRi0KVApwJ9
is11+s7zeG4UvQr0K9CtCOZ9RXfeV1zI+4roK6C3gM4CvH74/XD7MU/SnPcb
V/N+I5x3uO/w3rEPOZz3IY/wPiTcajjW8KvhI8NLhpPcn/cnH/P+5Czen7Tj
8+U4b17D58zh5MLNhZeLzha6W+htoS+F3hQ6U389k9aZK7+3wh6rRV8fmk3T
6re5abEi518/CT0ldJROtgk9cL1GRk8t6g9ce6SILqnZu6xflfOvC4JOCPog
6FWgX4FuxSiZy8BPHyRi/+pxiaoxMrG41aStKndSCb0E9BPQTZDJY9NmryoS
vxPd//Y3LhV/HVcsbF2cTnDb4bjDb4cPDi8cTjhcaTjT8KVlxr+fHdyUT9cW
d8/UaFJB+v2OjksyT1B+H2VrtzJQXoc9ORD9tnk5ufZ1+fYfXxpdOnTq0KdD
lw6dOvTpMO+N+W/MfWOuA3MemO/APDbmszGXjb4Oejvo7Lz+H17EuZ3xxySj
ZCJ01/5Q63klolufERHbb6QReiHoh6Abgj4BegXoFBit6GZsMl8iTsyJH1Hd
SSb6h9q9/bsui9AtQMcA/QLMOWPuGfPO4Q9mjnh1sIi2zpucvbV+Ke1d235K
zcMMejFoXtaoNUWk53jlqXVWGZkH/k7dNSCODuSP7/e8m4RcM5Njn18opXVr
LPWcOsWRn+62lYeWFtL9GdrbVQaV06+xX7XWJyT+86DhQ8OFRhcQnUD0AdEF
RCcQfUDM4WMuH/P4py2nVhxfV0G9EveKZm2SyKU4a9qHabn0kXsT6FahV7Vp
8jrrWRFlZGj/WW95bDapyB06PcnIJszVY84e8/Vd5hVe3JcmF64npwZMNS0S
o1YePx/wPpPQC0E/BN2QxW9ehOx9IRWTu8tfJi0pEXuDWpxx35BB6IigK4Ke
CDoi6IqgJ4I5dsy1Y559Zt4yy70FEgq9c9P84CMZte5x+9msmWn/ugjoJKCP
gP2Kl3X6CE5r/xy/VFNE2iezE/cuLKXWw9zo96vUfz47vHY47fDZ4bXDacdc
N+a8Md+NjiO6jug5ouPYhbuO6Dmih1dQp1uBrh46e+jroWOErhF6RugYoWuE
npH1pyHOP3zKxfX3X9zu5ueJ247jtYY3U17Hc78KPSt0rNDpQbcHvZ4+uzN3
tRhWIsxm6388+EouVqf4jvscFEvw5eHNw5kfGN31V5xFleiutvPMSclVYfai
n/cl7VRChxJdSvQo0VlEdxG9RXTv0MFD/w59NfTW0FlDxwtdL/S80BNCXwhd
IfRp0KtBpwb9DPQ00NFAvwE9B3Qc0F1AhwH9BXju8N3huqMTiW4kepHowKEL
hx4cem/ov6H7hu4UOlToT6GHhD4Sukjo6KCrg54OOknoJqGXhL4Lei/ovKAX
gn4IuiHogqAT8q8Pwr0B9AfQHYBfD88ejj06o+iOojd6pL5H+aSKKnH/TJGi
T7jNi5TEEZ6HdicS/Hd48HDg4bnDd4frDqcebj28erjqcNbhq8NDh48OFx19
IPSC0AmaU+e+G50gOPJw5eHJ172/hiePHhv6bOiyoX+AHgI6COjqobOHvh56
J+ifoHuCuXW49fDq0TlA9wC9A43B59810VWIwm2tV1wKeyrO9z/kFJ6Q969n
ib4lupZw5+HQw58/0+GIa+4ChbCS3g0Z7B4idimadprfN4/Qb0PPDR03dBTQ
VUBPAT0M9DHQxUCHD10+9PjQl0JvCp0pdFbQXUFvRaYxv2zAFX+h/6thpN4j
hRjkX1KcqZpLZn3euthGvBJtRx7oePd9iVD5qtKsf7ScXNoI487GT4SaWL/r
eXKh6H11i1nDpv+53/X3Lyi9KRZOUnP3vp8sxq38ZVjkUUU/3YbZbEqNJi/d
di1leyups0vTimd6aQRPH74+XH14+vD14erD04evD1cfnj58fbj68PTh68PV
h+8P7x/OP5x9uPvw9uHIw5WHJ3+GHXm48vDk4bnDd4frDj8dnjocdfj48PLh
5MN5h/sO7x0OOFxweOB67PWHshu/hN14uPZw7uHbw4uHHw83Hu45HHT453DM
4ZrDM4c/Do8cDjk6ARHcDXDmLgA6AegGoBeAHgD6AOgCoAeAPgC6AHD54fTD
54fLD6cfPj8cfLj48PDh4MPFh4cPXx7ePJx5+PLw5uHMw4WHEw8fHi48nHj4
8Og0oNuAXgM6Deg2oNeA/gF6COggoH+AHgI6COgQoEuAHgE6BHHcJWjKPQI4
+3D34e3DzYejDz8fbj4cffj5cO3h3MO3h2sP5x6+PZx6uPXw6uHUw62HVw8/
Gp40HGn4yPCS4STD+4b/Dfcb3jT8abjTcNjhssNjh8MOlx0eO3xweOFwwr3Z
0e7OrnY99rThn8JDhYNazu7nb3ZAZ7L/CfcTDij8T3j38O/h3sO7h38P9x5e
PPx4uPHw4uHHw42HY25XxzOHCwwnGD4wXGA4wfCB4QLDCYYPDBcYTjB8YHi4
8HHh4rryeiKvw8WFhwsfFy4uPFz4uHBx4czCnT3K7hacWbiz8GbRCUA3AL0A
dALWcjcAvQC4/+gAwP+H+48OAPx/dAXQGUBfIIVfl0P4dbqbX59w/OH6w/OH
Aw4XHB44HHC44PDA4XrD+YbvDR8cXjiccPjg8MLhhMPRhqsNTxuONlxteNpw
seFkw8c+yi72C3ayP7KPDXcbDjf8bbjbcLjhb8OVhjMNXxquNJxp+NLw5eHN
w5mHLw9vHs48fHN453DO4ZvDO4dzDo8YPjFcYri9cHzh98LtheMLvxedDHQz
0MuAyw+nvyefh4GDDxcfHj4cbbja8LThRMONhheNDge6HOhxwCuHXw63HB43
fG643OiLoDeCzgj6IuiNoDOCzge6H+h9oJeAfgK6CXDk4crDk4efDk8djjr8
dHjqcNThhsMRhx8OJxpuNLxo+MjwkuEko4+CXgo6KehqoLOBvga8e/j3cO/h
3cO/h3sP5x3uO7x3uN5wvuF7w/WG8w3fG70W9FvQbUGvBf0WdFvQ/0APBB0Q
9D/QA0EHBP0P9EDQAUH/Az0QdEDQsUDXAj0L9BvQc0DHAf0G9BzQcdBjX/g6
9xx2szOMfgN6Dug4oB+AngA6AugHoCeAjgAcefjx8OSr66zDk4cjD1cenjwc
ebjy8OThrcNfh7sObx3+Otx1eNzwueFyw+OGzw2XGx43fG643PC44XPD5UaX
BZ0W9FnQX0GPBR0W9FfQY0GHBZ0MdDPQy0AnA90M9DLQw0AfA10M9AzQN0DX
4J+/zx4/HH74+9bs8cPhh9sOxx1+O9x2OO7w2+G2w3GH3w6XHE45fHJ42fCz
4WbDp4ZXDacanjh8cbji8MThi8MVhwMOFxweOLxj+Mdwj+Gcwj2Fdwp3GA4x
/GG4w3CI4Q/DLYVjCr8UvjC8YTjDcF3hvMJ3hd8KzxWO61a+LtrB10UWfF00
lq8HNPl64CZfD8CZhTsLb7Ylzx0c5bkDd5470O6zu1n+h0ya9/DI2cyJ6bTd
aPn8BdMrqHWDueURaUWio0W1yvN2yvfZEb3bzWwk/zxc+LhwcYd+ftLkfESc
+DJJd+iN3+kiOzewkbZCQRqqHU86e+bRn7e9x96yKqW136dGT5Tm/nNd4bzC
d4VfD88ejj2cerj18OrhucN3h+sOzx2+O1x3uPBw4uHDw+OGzw2XG343PG84
3vCv4WHDwYaXDT8bbjb8fXj8cPjh3cO/h3sP7x7+Pdx7uPlw9HG+FE493Hp4
9XDP4aDDP4d7Dgcd/jlcdTjr8NXhqsNZh68Orxx+OdxyeNnws+Fmw8uGnw03
G148/Hi48fDi4cfDjYc7D4ce/jyccbjj8MbhksMph08ONxyOOPxw+Pvw+OHw
w6mHWw+vHo4zXGd4znDb4bjDb4d7Dgcd/jl8ZHjJcJLhTcOfhjsNxxmuMzxn
uMNwiOEPw1uEvwh3ET4yvGQ4yXBd4bzCd4XrCucVvmtd/wEuKNx8OPrw8+HU
w62HVw//ER4kHEj4j/Ag4UCiB4w+MLrA8H/hAcMBhv8LDxgOMLoI6CSgj4AO
AboE6BHA64TfCbcTXif8Trid8I7hH8M9RjcCHQn0I/B8PbyOcw7vEv4l3Et4
l/Av4V7CqYRbCa8STiXcSniVcPDh4sPDR8cCXQv0LNAPQE8AHQEfvn+J5fua
bL5/WcH3L3p8/+LE9y92fJ+izvcvaXyfgk42utnoZcPxhOsJzxPdZXSY0V+G
uw2HG/42PGv41nCtswbf62qjEUMitYdP4NcQkuedLxmvq/ycMTgRHDRAJgZG
33jSf2SBMFAUqc/7XUjoeaDvga6HXY3Lz0dzZVS+qXHzibeLqH1h+04+U/II
PXj04dGFh68KbxXOKnxVeKtwVuGGwxGHHw43HI44/HD4ofBE4YjCD4UnCkcU
3RF0SNAfgTMLdxbeLJxZuLPwZuGcwj2FdwrnFO4pvFM45nDN4ZnDMYdrDs8c
jjlcc3jmcMnhlMMnh0sOpxw+OXxteNtwtuFrw9uGsw3f+SJ7z1vYeYbvDO8Z
zrNeycFxz4/6iYyezg9PP1GIJrY5L87+zaG27LrvZtd9P7vucO3h3MO3h9sI
xxF+I3oJWuyoo5sAbxH+ItxFuNhwsuFjw5WGMw1fGr4zvGc4z/AT4SnCUYQX
hE4C+gjwnVex9wznGb4zvGc4z3Cc4TrDc4bPCK8RTiN88291vCP45vDOcT4W
7iQcSviTcJzhOsNzhpsMRxl+MvxBeIRwCOHXw7OHYw+/Hp49HHv41PCq4VTD
p27K63Cq4dfDs4djD78enj0cezjgcMHhgW+scx4SHQ30M9DTQEcD/Qz0NNDR
wPlG+Nlws9FXQG8BnQX0FdBbQGcB3RR0VNBPQTcFHRX0U9BNQUcF/RR0TdA5
Qd+kH3dN1LlzEsB9E7jwcOJz2FGHCw8nHj48OhnoZqCXgR4G+hjoYqDjgq4L
ei7ouKDrgp4LOivorqC3AgccLjg88A513HX4lugQoEuAHgE8XPi4cHHRJ0Cv
AJ0CeNbwreFaoxuBjgT6EegHoCeAjgB8W3i3cG7h+8P7h/MPjxs+N1xu+N3w
vOF4w6+HZw/HHn8X+PRw6eGVwy+HW56c2slW9XGAuPawuEWTAoUwrClXXTMt
h+CTwiuFUwqfFF4pnFJ4oPBB4YLC94T3CeczW1t+ur9pFB1YudEloUsVDRh8
9nNSWhLBD4UnCkc0qk/U17jfReKH/epth7olCfv0LoNuNSkjuMlwlOEnd+F1
OMrwk+HJwpeFKwuvGX4z3Ga4pXBM4ZfCEYYrDE+425N3ff7zfGd6r7GTNs0p
pWOq7/Pqqcf9c43hHMM3hl8MzxiOsR+ve/P6KV6HZw3fGq51y/g/A2ctV4hE
rVG/Pb8EiyWZF9ak9M6jFfVbtijdIaVxz5daf+7/gg5t6Fpps1X+z7GFawvP
drBa/ujXpVJaemaH9btBUro87ld5hVMKwYGFCwsP9v7obs4P11WJ4XEBUsOc
myJXPc3LKDaF4GvD24azDV8b3jacbfiZaexnfmU/Ez41vGo41fCp4VXDqT5P
P1SGW1SIwNv7HvfWyBOPmv2NdFVNJHjK8JXhKsNThq8MVxluLxxf+L3wYeHF
womFOw+HHv48fFh4sXBi4cPCi4UTezL+xtozk4NE+ecN2+6WKIRV/NvqvV1z
CC48nHj48PDf4cHDgYfnDt8drjs8d/jucN3hqsNZh6/+fNLRFeqWEWL14VNP
zZ/JxHS/GZuGJEsJvRP0T9A9sXs3+dvUgiRx9nlEcMrgInFjqXNuH/v/17FA
1wI9C7jhcMThh8OJhhsNLxpONNxoeNHoT6BHgQ4FnH24+/D24fjD9YfnD08Z
vjJcZbgo8Ozh2DvUmS+AYw+/Hp49HPuOLS9ZpFYWiqJjn0rMRrwSrdSO25Ul
lNPsTT09WhhKqMUm12Kz2XG0LPR6fsM9pf96OejnoJuDfgx6MujIoNeCfgu6
LSF15prhY8PFhpMNHxsuNpxs+Njo0KBLgx4NfHB44XDC4YPDC4cT3riOYwaP
Gg41XGp41HDY4bLDY4fDDpcdHjt6DOgzoMsApxtuN7xueNPwp+FO13U44UvD
lYYzDV86gM81neRzTX58rmnHd/2I+3/LyGOpwzHZgQzSXPvrr+GvXBpjrX+t
xLtSNH693DJq6gNxIMF0w5qoDJK7Dc+sZyanO5btzeW/i2lwvQ8bzoSlEU2/
r7epUYnoP39H8Lt+SeJWu6q4TlvkNIrXB/L6PV6HvwyPGQ4zPH34+hk87/9S
0tVny0w5uVm1/DzoeQlZDzK5t9E/lhzWbuzzKldG83r9nvK3vZRmWO+qmieL
oxFZLjq2VytE8xq9n+H6ucL2jkvXTucSaDiv6/D6Bl6HTw2vGk714FOrMuLr
Z9DSr05fL1+toLSEnBPr76f/c5/hQMN/hvsMBxr+844YE+qnvL5f4DaznSxS
TgMP7vipdzbhf84nDn4xeuH+s1UisXJJuczd7kVy/tLo6JRkWtty6uvf/zlP
eOeE0QK/g2LytLG3+mulkE3DDlc2jKkSTk0a2YdM8hFjbKMmdE9IpeY3vow+
E14lrBO+zkhrueNFk4tv5t04l0SXxs04+edBlYjv77jbromHSEy5Nuk/DqEX
r5sPqF3P5HWSf3cbEFdJ2jtiHk25lkChmke0pnZLIkNe78rrz3n9UPhoo/z+
lUJd55W225UTYlBgzwD1qdn0MUA76k9sheiSVj0qaeJzEVlvoPoSaT5dGRUz
bk5lGX2eFVxTdCuPqswK3zb8mU6Fly8d09lXJVJmtOsbZntWGJ/r6np+RgrN
DDa7sHBeqOj9IeG5dFmFmDP1fX7Y6EL6FHq27d6UHLHt05MB0+9EipOd2o3p
PkxB/gd6RcR1jxSh2namGneV16uLeyxdkSGl8jcLDVzTi0VcmeHQKy9eiZos
3+jfu8qosFBFMWR6kbjs9iZzyKI0Ufnp14/7T0vJoKl9SUk7mWj5MvnYNKMQ
0T/ugfqkLzJq3GlLucvYEvEp6/fKw9JE8XVVsX9jYznN2XvB7sj7QmHj+zFp
f3mGuNr4zXo3y1IK/tbl2DT3UtE+PNXVfLq/cCtTTeu9uYTSacL97u4ycccs
Xv7UKkbIUnrNFTek1LXB0hllPXPouHqSfm/tcjqxeUbCDdMsMj6ybYPGvHIR
fKHHkGV+18Xoxadq3PoWU/n6j63VlK9z2epcvQbj3UVXz6QbO/UKaYP12Ie/
WinEou8TOj4KfSLGhqzJX6eVT2bJl6ssDfLIKvu482jnLOp/8lzD2TvK6LiK
f8iWNwrxzXDhEQ3rYHH4zOsvR6/mUOXqSF+7NZXCo8fV0v49/MWuq6dlevWy
6NDGNm+LquWiZnCiev2vxWKM/mink91SyHOB5YH5B2XCtcncSPcBJWJyo59N
7n5IpU0mw9Z5esXQeYNvi+JHV5Bz/emdxt3Op+gnzSq3FmeIwm/Dje+aJYuB
tGtU5RgFlffY2+fx1Ayq0Zu2dtilCtqdr+ng7JBOYey2xLHjosp+yyKec8zi
OUd1nnN0/GAyY1VuGWX1zNJo1SWHopvkhJ4ckE0d+L7vA9/37ef7vll8juUx
n2NJ4HMsHvw8y+BL7fOsTvw8a9jnMxHXLxWShXmNQYSsiHrOufH8wv0SuspO
0xh2m2zZaxrPvs9Y9n402fkZyD6LCXst69hpuVPYvlH3GhlldPU65PKjhMZa
PA0wfhpHR9nBacMuziD2cB6HS5NmVwSLk3ZuDavTFCKoeONc21k5ZMqOQDt2
BdqzJ5DP806fef6pDc89HWTHYRi7DgfZcxhqP+CA7gUpvfaYrT6r+X9cpEYv
32/I/zc3OoXnRuvx3OiDhccuh93OFelVg60T1MpF0d0mFybFZNA4nrscwXOX
rjx32XDl+lEdtsvEbbvKxarmMeLJFA95g9dSus0e3T726C6yR6cx9puLbUWx
yJtZ2ufUvFLRsuUD778Tkmh6e9uRz6JzhOW4jEW2+ytE516a2qZDld/jv6Qf
Y9qW0fnh3/7KTQvpYtsuMV3PppOxcd+CM20VNLGgw7S05ym0+UO9JVu2Z/yb
M0rlOYOTPF8w8rPntB8LK+lshXHN2TVJJDPf1zHmUTLptTDLc0iupEYRZepm
Ge9ohMOxvS+qkunGsR9rSh5XiH5NflX99UkTn1yW28tOZJBsp7XvGItS6tGw
Yu6ONRJy91hdZLoqjkpqojfqFpbRxk6rHBP3FNGwcSYXfCJjSKvZ/j3WVnLR
do7P8s+ZyvvoPkuTWrVJJo18k0WLh1fR8ICNl5fsfUdtG/lNXLgtkbr1dq5Q
VV7nqw66cLjD/lhyff9S0oySyJbPc0dn157vXs7nuk1tnO1N5eE0xqKee2X9
Inrm3X6e2YVyiuH54sqhtftd93i/K5HP79ny+b1hfH5vO5+jU/1ce46uHZ+j
66F72H/bX4nIbSyx9JZKxdEvPhsmaWfSTD5Pa8XnafX4PK0Bn1PEvLIDn1eM
PfM0/dniZOqkcGrzwy6NHEam654IUVDETn17Q/MkCgyb2O9i51Iqum0R7NVL
Qrp8XtaXz8/WPKo9N3ty3tkHed1y6JD/r3EhXSSUZZgbIo+QUqdZR6//nPBS
rH7/tV2Fc7R411stcqBONc3nc4RT+VzhTz5PeIXvly/y/bIP3y9v4ecyI/m5
zFp+LtOwzvVnvbTa68/+e2ufyxgsrX0uM46fy2RqfDxYs/6V6Lb8a2TM3gCR
YtxWxfdGNa1Z+Mvi8h/l9bxPx+KJHYrFXfmQVhf1S2gKn5/w4vMUIXyO4rpb
7TngQz6154IX8nngV3xe8AGfH3Tkc4Px/do2GFklE/29C0ykA6Ui/pPBwJRu
sf/l1aOfiM4ouqPojdrz/vsg3o+/wvvw6Bmjb4yu8X7eH0R3MYP3CbXq9CI3
8twNurPo0KI/O5/3wX9yRzSX98PRxUQnE33Mkbyvge7Ze97fQLcMHTP0y4Zy
v62Ye26DuOMW+T/u1+p6++hcuHZLzU3SqKACDb0eH2dl0w89jaRn+WnU+6Xn
C4vzMWJKKy3Nh245Yvgtm6PfNRT05YXN6cMvo8RmjQqJ7u5isfODvecAyzJa
1vrB1aY+b8Ucx+TR119JxbyqM3lb02R0feGXd1t7vBEf794oM9IqFVQZ2/CA
WwktcUg7aF7zUrj2Mh3Z+GaZSFmS3maFXzH53lAds3n5C3HB45XzttBy4fj0
Wt+w/kXUtY4T25edWP3/4Qs109bMFX7p4rqZwSeHmkIxzWbyt7BrpZTZN6+p
0fEUoTYiaMrWpxIR8mNGRPAoOX3MyVtU0ihJzJbNuT7aTSqcoq+bmTSXUeDW
Wp9nJfs8B9jnqbjtf25WkBflDogpt7jxkspu/GjlElJN5zwix319lik6rNn1
uZ+n8t/FtNL0u/J1UFZnjqwJz5Gd4G4HOh7buN+Rzp87I/hzyJE/f8K5K9CI
OwPTuC8AH387e/lv2MmHw+7OLjs89i/sXKvk17rX8K4xv5/L8/u/eH7/4vZc
bfOQMlqZM79mwqlcGtI+bNv3QVk0KXLB4Mwc5feI161Ry04X0sSf4et3Virv
X3RuOK3aIBHS1T2fXH0kF0Y6aUvDrJPJpM7cvRnP3WMerQXPoznwPJpOjtG+
7XnltNn9b2ZSbja9qNi/YnSrdBpV0CCjooOCTj/yyethm0oezwPuRIal02ee
L27D88X5PF+Mvy/+3tb8d14S0vGSm/L1+qLaYvLi22/FDM3CGEvl61bqGlsz
Rvn6sOmsmx+sfL1oTr+7MUr5OtE9PvfcEOW/655RF642D80Uqn1EsUL573tB
49mGgcrX9y+PSyvye74RfaxPHDqufJ3rniiQaClfT2e7TNVb1zhJfNVcmbJc
+bqCr9SWr4va8XVRrOfFrTpu2RTbsaF5zqVy2tr94oaQqxlUwNdLmBdvy9dL
N+bG/fl6o0x4b5wVoKfySgQtP+C1Rfk+cuXrqIF8HQUX6wt3lFy4ozSQO0ov
+fo2lq9v6/P17aOWa1//MMymJTa/9nRoV0r2O61M0uwKqVWE17x1yvdnmX+B
T9cVL8Q5k/07I5Tv07GlA9wHtJcLlRjVsfvU3olitXv3Z/SV0k7+3vLm77HP
/P2F6xy4RMf4OucSX8fCH93H17HBrhvH5E6opLUKzUJDlWR6ULRm+pPbybRj
1DOHeo8rqXhQZHuHfdF0zkqnyLRZKl1I3OESpXw97890e9p8goQ+fZtZ2LtN
HJmGlIYWDqyiCQumGlv3iaIOA271+uCcRMHpaS3ffSkj42bjTcKNi+jtnnS7
VltiSTNzmN1m5efguvkzxtmfixFnptbvqKOpoETqOv6vc7FQm9jW2UREiXk7
l65Zqvw8nH+8pYOF8nNn1/SftjbKz6HCrKKUIuXnzxK+/rnM1z+r+PrnPDtK
zdlVgqf0np9v3uLnm6v5+eZq9mss2bNJZMdmQvm5QaWWqdRjj8be5Y6ZtLnl
kC0lrypoaPzK6PHK9+3aquSTi5TvY8vKpYM0B2dRNZ+rNOZzlXP5XKVOHfdy
CF/nm/P3miY/743n77VOm/JU//M+v1M/4dpK5fv+cpTBhXDl+x1dvCfcxfPi
Lt5vdoJeshukyV5Qe3ZtIti5+cS+jT336dy4T9eb+3Sf+JzYAD4ndoLPiQ3g
OefePPes+aZ23nmSzS6zNu4ZokH2yjt/VkWIgPgb68INKmkiPycy4+dE+/k5
EXw51zq+nKizPzyD94c37Lvb5Yvyda/RMn2hqvJ98MJCL2er8vWvz+fR2/L5
9Pt8/nz1AbPDmddD6EIPHbfvhlLK/Di6obqQU5v/4bCp8vVNS77eucDXOTlB
S2YOV34O9uyW80mu/Fw8kErtY5Wfh4P4/YP30wF+H+H9hvffEX7f4fV3ro7r
pZpW7DRW+X5b69FwWKHy/dfO9PL968r33Yn/0dnswHOnLXkO9eb/qetaY6I8
oij4aABBo1i1ilJRqigVtTUIAp/gNmChLURRCIJUSUTAABUVlLpItUSwtsUg
b7RQISi6KgtIREdxQbE8tnYX5CXIQwRWq5TGvqi9xnP9sUl/Asn38c3ce885
c8/MYP8p349zCzjmDvyKBm7JgWPVwK/Ic+qwoSNUz8pXfn8lu1+qONx5KcG1
U+oY3bE/mfjlgtRLrVkTdeL3sxO6p7tpJQvw7VPg28bYpxaO8+PmNr4+T64C
58gd17uvpBL4aA6/1kX4tR7Cr3UY52vMw3kbMpyzodDrLzeCN2rsfwlr+adX
lDl83WW16pHIKTDa9+Fws9Tc5jWiiNGJ0bKr62dkloutS62cyys7JDP0kSPQ
Lz6GfnELfGyJ8LVp4Wfr8J2qKXXuE3ejHW9nyB6JpP1TTkxXaaXCVG/fGqpf
Gwutw+uonr11qHLeqzpWmvyD33OlTvy6vX/m6HWlyCyoaUisb5c88q1klVnt
4kWSp8yk9bLQrUgMXlqre4M3jD+MO431Me0h9D6fgy7NUfR+zbw/FvXUaCXm
YczLmI+tC3GcH5o7JEaarlmdL+4QykOBsU4GWol5APOCAPCBnxMq73Rv6xMD
Ljf6jI4MCNeCo4P1lQ1v7gVerXcvsCd0RwF0Rx50B9/rMap3r0cY9iVOxD7F
T6BHuN7xub8fcN3blnU//eYj4XHSNl3l1C9KAjZXGJU2SHUu00arMsqFRb7J
wBWaz4CpJxem0zwmpI1THqDxNcu/pzEo04np9rIYDxpn49pn0bcojuf/22v6
kuI6dq3Wy5biebXS2lRD42Ixoy41gcZp1w7LqJSXGkk2Y4W3iuJ7oWHGuGH6
rgv2x/01a7WSUYoq0ZTGRa5+bPeUxim3XmFsSuPzNnTOAeieY9A7k547lBwi
XIybMDo4nnAy5/qmIBnh42bFn2c8M/vFrEDHE+HPqoVqcszN0vkDb/J2NvKY
87ffpzpppOey2Bi/Q/hSvJyulbvZUJxwXu1EnnF+2cKXvhO+9FD40nOwT8AN
+wYSsF9AEe/ypQ3lyVD8s5EGypuUjMetayhf5iLfOP/ckXec55z3nO8fY17P
Y555ftucHw49IFw82PX5/VWEk/5329YPEj5WAYdeAJcmA4/GzncZbgiqFb5+
jw0jv2sRgT9OCXqFF/mIM447jjfGrXeAY4xfVU9e++Sj7r32yQfBJx8FXXEN
OoP1xVb4qLfCR20HHzXzWua5XeC3gyEm3pZ5N6Rzn21YNnA0R5qTt+jpHtIj
ZvA5q+BztoPPeRpwaAlwSQE82v23oVs1xbd87E5RJsV7dqe7gxnFeRl0eiZ0
ej10ugzzl435lGMeWbdooWPioV+YrzB/Yd7Cz1XiPfx8rr9cj3tQh3lceJyW
Y3z4O03x3fy9VeCdKeChvB+Tec9T8CDmP7bgE8wvmFfc2JIcKB+pFueCP/Vz
oLxpsM86XUz5sgv1muv3N6jbndBRGdBVY9BT5tA5rHvioHe4vjej3nOdZ7yf
APxn3A9BXi1GnoUhv44jzpoQdxxvXBe4TiSjPuw+Y3vMi/hHbeScfGVNhfRe
qHnVVOIhHbjXJhv32oTjXpvJ4H+B4IMN4IFF4KnMW5mvHtFbV2n6n3WVCKyr
5OJ9D/D+nXhvOnjzJvBo5s+sq4egs1lfjzPac8GEdItliWrJR1KbZD6tuKuJ
9Iuz3nr4TKyHM/9jPngYPNAGPJJ55STwyS/iTFP3kX5wrd/72ys9Ubcg6OAT
0hHMC6+DJ7J/oNlmubc56ZCA5L8sb1M8nH0QUbGE9Aj7EtTwKbTAn8B99GD0
1U+hn75ab72IcVCt53PQ4jn+UviKZWfUIi3DaUNfSbfoaewtdR8/JDnj+3k8
ZmEcvp2tM99Mej7wqySLTtL3dVfSWveSrh/u6lZ45baLmMKXi0/mDYv3ncYM
r/6kloL1+v78f/I58NxnOID+gh1+5r/z77nf6oN+qwf6rbFrNhVGKobFu+Xj
0yddbBdpRdby+DVqaSX6p1v0+qfsq9Ho3Usbiv7UdvSnJPSnuK/DOtgA+vc/
UHQoOw==
      "]], Axes -> True, BoxRatios -> {1, 1, 0.4}, 
    ImageSize -> {400}, Method -> {"RotationControl" -> "Globe"}, 
    PlotRange -> {{0, 4}, {0, 4}, {-0.9999982013943326, 0.9999997999526861}}, 
    PlotRangePadding -> {
      Scaled[0.02], 
      Scaled[0.02], 
      Scaled[0.02]}],"\"(*Output*)\""},
  "Row",
  DisplayFunction->(RowBox[{#, "\[InvisibleSpace]", #2}]& ),
  InterpretationFunction->(RowBox[{"Row", "[", 
     RowBox[{"{", 
       RowBox[{#, ",", #2}], "}"}], "]"}]& )]], "Output",
 CellChangeTimes->{
  3.385895903692422*^9, 3.495197363171875*^9, 3.49520366171875*^9, 
   3.51430787428223*^9, 3.514308810961224*^9, {3.517670221352357*^9, 
   3.517670230649098*^9}, 
   3.544436941279849*^9},ExpressionUUID->"9f5eab97-04ed-4c1c-b096-\
01517b94a22b"]
}, Open  ]],

Cell["\<\
Mauris auctor nunc ac nisl. Nunc non turpis a dolor porta tristique. Nam \
accumsan massa scelerisque sapien. (*Text*)\
\>", "Text",
 CellChangeTimes->{
  3.514308670835485*^9},ExpressionUUID->"3e47fbd2-a20b-4984-b3f9-\
ddff65f77fac"],

Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{
    SubscriptBox["\[Phi]", "n"], "(", "z", ")"}], "=", 
   RowBox[{
    FractionBox["1", 
     SqrtBox[
      RowBox[{
       SqrtBox["\[Pi]"], 
       SuperscriptBox["2", "n"], 
       RowBox[{"n", "!"}]}]]], 
    SuperscriptBox["e", 
     RowBox[{"-", 
      FractionBox[
       SuperscriptBox["z", "2"], "2"]}]], 
    RowBox[{
     SubscriptBox["H", "n"], "(", "z", ")"}], " ", 
    RowBox[{"(*", "DisplayFormulaNumbered", "*)"}]}]}], 
  TraditionalForm]], "DisplayFormulaNumbered",
 CellChangeTimes->{{3.514308887233922*^9, 
  3.5143088915355673`*^9}},ExpressionUUID->"44112fa9-60bd-4e7c-896d-\
3569080f674c"],

Cell[CellGroupData[{

Cell["\<\
Lorem ipsum dolor sit amet, consectetuer adipiscing elit. Pellentesque enim \
dolor, euismod sit amet, rutrum nec, fermentum id, risus. Mauris auctor nunc \
ac nisl. Nunc non turpis a dolor porta tristique. Nam accumsan massa \
scelerisque sapien. (*ItemNumbered*)\
\>", "ItemNumbered",
 CellChangeTimes->{
  3.514308924718587*^9, {3.5146638525271797`*^9, 3.514663868551525*^9}, {
   3.51466393532206*^9, 
   3.514663937073216*^9}},ExpressionUUID->"46b2fd48-7855-4dce-84ae-\
0f65671b5876"],

Cell["\<\
Lorem ipsum dolor sit amet, consectetuer adipiscing elit. Pellentesque enim \
dolor, euismod sit amet, rutrum nec, fermentum id, risus. Mauris auctor nunc \
ac nisl. Nunc non turpis a dolor porta tristique. Nam accumsan massa \
scelerisque sapien. (*ItemParagraph*)\
\>", "ItemParagraph",
 CellChangeTimes->{{3.5143089511716433`*^9, 
  3.514308955975731*^9}},ExpressionUUID->"bd5199c1-ca1b-4718-94d1-\
05bb9d88a16d"],

Cell[CellGroupData[{

Cell["\<\
Lorem ipsum dolor sit amet, consectetuer adipiscing elit. Pellentesque enim \
dolor, euismod sit amet, rutrum nec, fermentum id, risus. Mauris auctor nunc \
ac nisl. Nunc non turpis a dolor porta tristique. Nam accumsan massa \
scelerisque sapien. (*SubitemNumbered*)\
\>", "SubitemNumbered",
 CellChangeTimes->{{3.514308961569723*^9, 
  3.514308964952282*^9}},ExpressionUUID->"dfd129ae-6444-42e0-b023-\
8da684e38a13"],

Cell["\<\
Lorem ipsum dolor sit amet, consectetuer adipiscing elit. Pellentesque enim \
dolor, euismod sit amet, rutrum nec, fermentum id, risus. Mauris auctor nunc \
ac nisl. Nunc non turpis a dolor porta tristique. Nam accumsan massa \
scelerisque sapien. (*SubitemParagraph*)\
\>", "SubitemParagraph",
 CellChangeTimes->{{3.514308973148964*^9, 
  3.514308976800865*^9}},ExpressionUUID->"d8447e09-c8d1-4193-a5f0-\
fb51a7b9c3fa"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Row", "[", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"Manipulate", "[", 
      RowBox[{
       RowBox[{"Plot", "[", 
        RowBox[{
         RowBox[{"Sin", "[", 
          RowBox[{
           RowBox[{"a", " ", "x"}], "+", "b"}], "]"}], ",", 
         RowBox[{"{", 
          RowBox[{"x", ",", "0", ",", "6"}], "}"}]}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"a", ",", "2", ",", "\"\<Multiplier\>\""}], "}"}], ",", "1",
          ",", "4"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"b", ",", "0", ",", "\"\<Phase Parameter\>\""}], "}"}], ",",
          "0", ",", "10"}], "}"}]}], "]"}], ",", " ", "\"\<(*Output*)\>\""}], 
    "}"}], "]"}], " ", 
  RowBox[{"(*", "Input", "*)"}]}]], "Input",
 CellChangeTimes->{
  3.49522411075*^9, {3.514308980372363*^9, 3.5143090306235533`*^9}},
 CellID->26946,ExpressionUUID->"c87fd9fd-ddf1-4afb-b993-f42bf654dbf1"],

Cell[BoxData[
 TemplateBox[{TagBox[
    StyleBox[
     DynamicModuleBox[{$CellContext`a$$ = 2, $CellContext`b$$ = 0, 
       Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
       Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
       1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{{
           Hold[$CellContext`a$$], 2, "Multiplier"}, 1, 4}, {{
           Hold[$CellContext`b$$], 0, "Phase Parameter"}, 0, 10}}, 
       Typeset`size$$ = {367., {104., 114.}}, Typeset`update$$ = 0, 
       Typeset`initDone$$, Typeset`skipInitDone$$ = 
       True, $CellContext`a$639$$ = 0, $CellContext`b$640$$ = 0}, 
      DynamicBox[
       Manipulate`ManipulateBoxes[
       1, StandardForm, 
        "Variables" :> {$CellContext`a$$ = 2, $CellContext`b$$ = 0}, 
        "ControllerVariables" :> {
          Hold[$CellContext`a$$, $CellContext`a$639$$, 0], 
          Hold[$CellContext`b$$, $CellContext`b$640$$, 0]}, 
        "OtherVariables" :> {
         Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
          Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
          Typeset`specs$$, Typeset`size$$, Typeset`update$$, 
          Typeset`initDone$$, Typeset`skipInitDone$$}, "Body" :> Plot[
          
          Sin[$CellContext`a$$ $CellContext`x + $CellContext`b$$], \
{$CellContext`x, 0, 6}], 
        "Specifications" :> {{{$CellContext`a$$, 2, "Multiplier"}, 1, 
           4}, {{$CellContext`b$$, 0, "Phase Parameter"}, 0, 10}}, 
        "Options" :> {}, "DefaultOptions" :> {}], 
       ImageSizeCache -> {418., {175., 186.}}, SingleEvaluation -> True], 
      Deinitialization :> None, DynamicModuleValues :> {}, 
      SynchronousInitialization -> True, 
      UnsavedVariables :> {Typeset`initDone$$}, 
      UntrackedVariables :> {Typeset`size$$}], "Manipulate", Deployed -> True,
      StripOnInput -> False], 
    Manipulate`InterpretManipulate[1]],"\"(*Output*)\""},
  "Row",
  DisplayFunction->(RowBox[{#, "\[InvisibleSpace]", #2}]& ),
  InterpretationFunction->(RowBox[{"Row", "[", 
     RowBox[{"{", 
       RowBox[{#, ",", #2}], "}"}], "]"}]& )]], "Output",
 GeneratedCell->False,
 CellAutoOverwrite->False,
 CellChangeTimes->{
  3.49521094846875*^9, 3.49522411078125*^9, {3.514309010871058*^9, 
   3.514309031528165*^9}, 
   3.544436945069207*^9},ExpressionUUID->"673dc743-b09b-4660-877f-\
d58cf1aeaf9f"],

Cell[BoxData[
 TemplateBox[{
  "Shift","shdw",
   "\"Symbol \\!\\(\\*RowBox[{\\\"\\\\\\\"Shift\\\\\\\"\\\"}]\\) appears in \
multiple contexts \\!\\(\\*RowBox[{\\\"{\\\", RowBox[{\\\"\\\\\\\"System`\\\\\
\\\"\\\", \\\",\\\", \\\"\\\\\\\"Global`\\\\\\\"\\\"}], \\\"}\\\"}]\\); \
definitions in context \\!\\(\\*RowBox[{\\\"\\\\\\\"System`\\\\\\\"\\\"}]\\) \
may shadow or be shadowed by other definitions.\"",2,8,2,30653181936858546343,
   "Local"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.7378049189100647`*^9},
 CellLabel->"",ExpressionUUID->"b7d87b67-2026-4b85-b6c4-68e58e27b760"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["", "SlideShowNavigationBar",
 CellTags->
  "SlideShowHeader",ExpressionUUID->"dd107bea-e63b-4014-bc89-3953d003de1e"],

Cell[CellGroupData[{

Cell["Section head (*Section*)", "Section",
 CellChangeTimes->{
  3.483202458955147*^9, {3.514308863196991*^9, 3.5143088633311243`*^9}},
 FontSize:>Dynamic[
  0.049999999999999996` 
   FrontEnd`AbsoluteCurrentValue[{
     WindowSize, 1}]],ExpressionUUID->"2571ef37-8c4d-4246-be95-a60cafc47bc3"],

Cell["\<\
Lorem ipsum dolor sit amet, consectetuer adipiscing elit. Pellentesque enim \
dolor, euismod sit amet, rutrum nec, fermentum id, risus. (*Text*)\
\>", "Text",
 CellChangeTimes->{{3.514308661619236*^9, 
  3.514308664754455*^9}},ExpressionUUID->"3e812b23-e373-4bff-88e0-\
671c2115d318"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  NamespaceBox["WolframAlphaQueryParseResults",
   DynamicModuleBox[{Typeset`q$$ = "sum of 2 and 2 ", Typeset`newq$$ = 
    "sum of 2 and 2 ", Typeset`chosen$$ = "2 + 2"}, 
    PaneSelectorBox[{False->
     DynamicModuleBox[{WolframAlphaClient`Private`show$$ = False, 
      WolframAlphaClient`Private`assumptionsQ$$ = True}, 
      TagBox[
       FrameBox[
        TagBox[GridBox[{
           {
            InputFieldBox[Dynamic[Typeset`newq$$], String,
             Appearance->None,
             BaseStyle->{"CalculateInput"},
             ContinuousAction->True,
             Enabled->True,
             FieldSize->{{1, 40}, {1, 
                DirectedInfinity[1]}},
             TrapSelection->False], 
            ButtonBox[
             TagBox[
              TooltipBox[
               StyleBox["\<\"\[RightGuillemet]\"\>",
                StripOnInput->False,
                LineColor->RGBColor[1, 0.5, 0],
                FrontFaceColor->RGBColor[1, 0.5, 0],
                BackFaceColor->RGBColor[1, 0.5, 0],
                GraphicsColor->RGBColor[1, 0.5, 0],
                FontColor->RGBColor[1, 0.5, 0]],
               DynamicBox[
                ToBoxes[
                 FEPrivate`FrontEndResource[
                 "WAStrings", "InterpretationAssumptions"], StandardForm]]],
              Annotation[#, 
               Dynamic[
                FEPrivate`FrontEndResource[
                "WAStrings", "InterpretationAssumptions"]], "Tooltip"]& ],
             Appearance->None,
             BaselinePosition->Baseline,
             ButtonFunction:>(Quiet[
                WolframAlpha[]]; WolframAlphaClient`Private`open$1012 = True; 
              WolframAlphaClient`Private`extrudeFromFastParse[
               "sum of 2 and 2 ", 
                Defer[2 + 2], "Fast parse"]; 
              WolframAlphaClient`Private`open$1012 = False),
             ContentPadding->False,
             Evaluator->Automatic,
             Method->"Queued"], 
            ItemBox[
             ButtonBox[
              PaneSelectorBox[{True->
               TagBox[
                TooltipBox[
                 
                 DynamicBox[FEPrivate`FrontEndResource[
                  "WABitmaps", "OrangeSquarePlus"],
                  ImageSizeCache->{10., {3., 8.}}],
                 DynamicBox[
                  ToBoxes[
                   FEPrivate`FrontEndResource["WAStrings", "ShowAllResults"], 
                   StandardForm]]],
                Annotation[#, 
                 Dynamic[
                  FEPrivate`FrontEndResource["WAStrings", "ShowAllResults"]], 
                 "Tooltip"]& ], False->
               TagBox[
                TooltipBox[
                 
                 DynamicBox[FEPrivate`FrontEndResource[
                  "WABitmaps", "GraySquarePlus"],
                  ImageSizeCache->{10., {3., 8.}}],
                 DynamicBox[
                  ToBoxes[
                   FEPrivate`FrontEndResource["WAStrings", "ShowAllResults"], 
                   StandardForm]]],
                Annotation[#, 
                 Dynamic[
                  FEPrivate`FrontEndResource["WAStrings", "ShowAllResults"]], 
                 "Tooltip"]& ]}, Dynamic[WolframAlphaClient`Private`show$$],
               ImageSize->All],
              Appearance->None,
              ButtonFunction:>(Quiet[
                 WolframAlpha[]]; If[
                 Or[
                  CurrentValue["OptionKey"], 
                  CurrentValue["AltKey"]], SelectionMove[
                   ButtonNotebook[], All, ButtonCell, AutoScroll -> False]; 
                 NotebookWrite[
                   ButtonNotebook[], 
                   Cell[
                   Typeset`newq$$, "WolframAlphaShort", FormatType -> 
                    "TextForm"], All], 
                 WolframAlphaClient`Private`open$1012 = True; 
                 WolframAlphaClient`Private`extrudeFromFastParse[
                  "sum of 2 and 2 ", 
                   Defer[2 + 2], "Fast parse"]; 
                 WolframAlphaClient`Private`open$1012 = False]),
              Evaluator->Automatic,
              Method->"Queued"],
             Alignment->{Right, Top},
             StripOnInput->False]},
           {
            PaneBox[
             TagBox[
              TooltipBox[
               ButtonBox[
                PaneSelectorBox[{False->
                 StyleBox[
                  RowBox[{"2", " ", "+", " ", "2"}],
                  StripOnInput->False,
                  NumberMarks->False], True->
                 StyleBox[
                  RowBox[{"2", " ", "+", " ", "2"}],
                  StripOnInput->False,
                  ShowSyntaxStyles->False,
                  NumberMarks->False,
                  FontColor->RGBColor[1, 0.5, 0]]}, Dynamic[
                  CurrentValue["MouseOver"]],
                 BaseStyle->{ShowStringCharacters -> True},
                 FrameMargins->0,
                 ImageSize->Automatic],
                Alignment->Left,
                Appearance->None,
                BaseStyle->{},
                ButtonFunction:>(SelectionMove[
                   ButtonNotebook[], All, ButtonCell]; NotebookWrite[
                   ButtonNotebook[], 
                   Cell[
                    BoxData[
                    RowBox[{"2", " ", "+", " ", "2"}]], "Input"], All]; 
                 SelectionMove[
                   ButtonNotebook[], After, CellContents]),
                Evaluator->Automatic,
                ImageSize->Automatic,
                Method->"Preemptive"],
               DynamicBox[
                ToBoxes[
                 FEPrivate`FrontEndResource["WAStrings", "RemoveResults"], 
                 StandardForm]]],
              Annotation[#, 
               Dynamic[
                FEPrivate`FrontEndResource["WAStrings", "RemoveResults"]], 
               "Tooltip"]& ],
             AppearanceElements->{},
             BaseStyle->{ShowStringCharacters -> True, ScriptLevel -> 0},
             ImageSize->{Automatic, {1, 100}},
             Scrollbars->{False, Automatic}], "\[SpanFromLeft]", 
            "\[SpanFromLeft]"}
          },
          AutoDelete->False,
          BaselinePosition->{1, 1},
          FrameStyle->GrayLevel[0.85],
          GridBoxAlignment->{"Columns" -> {{Left}}},
          
          GridBoxDividers->{
           "Columns" -> {{False}}, "Rows" -> {False, {True}, False}},
          
          GridBoxItemSize->{
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
         "Grid"],
        Alignment->Top,
        Background->Dynamic[
          FEPrivate`If[
           FEPrivate`And[
            FEPrivate`SameQ[
             FEPrivate`Head[Typeset`newq$$], String], 
            FEPrivate`UnsameQ[Typeset`q$$, Typeset`newq$$]], 
           RGBColor[1., 0.975, 0.95], 
           GrayLevel[1]]],
        BaselinePosition->Baseline,
        FrameStyle->GrayLevel[0.85],
        ImageSize->Automatic,
        RoundingRadius->5,
        StripOnInput->False],
       EventHandlerTag[{
        "MouseEntered" :> 
         FEPrivate`Set[WolframAlphaClient`Private`show$$, True], 
         "MouseExited" :> 
         FEPrivate`Set[WolframAlphaClient`Private`show$$, False], 
         PassEventsDown -> Automatic, PassEventsUp -> True}]],
      DynamicModuleValues:>{}], True->
     TagBox[GridBox[{
        {
         DynamicModuleBox[{WolframAlphaClient`Private`show$$ = False, 
          WolframAlphaClient`Private`assumptionsQ$$ = True}, 
          TagBox[
           FrameBox[
            TagBox[GridBox[{
               {
                InputFieldBox[Dynamic[Typeset`newq$$], String,
                 Appearance->None,
                 BaseStyle->{"CalculateInput"},
                 ContinuousAction->True,
                 Enabled->True,
                 FieldSize->{{1, 40}, {1, 
                    DirectedInfinity[1]}},
                 TrapSelection->False], 
                ButtonBox[
                 TagBox[
                  TooltipBox[
                   StyleBox["\<\"\[RightGuillemet]\"\>",
                    StripOnInput->False,
                    LineColor->RGBColor[1, 0.5, 0],
                    FrontFaceColor->RGBColor[1, 0.5, 0],
                    BackFaceColor->RGBColor[1, 0.5, 0],
                    GraphicsColor->RGBColor[1, 0.5, 0],
                    FontColor->RGBColor[1, 0.5, 0]],
                   DynamicBox[
                    ToBoxes[
                    FEPrivate`FrontEndResource[
                    "WAStrings", "InterpretationAssumptions"], StandardForm]]],
                  Annotation[#, 
                   Dynamic[
                    FEPrivate`FrontEndResource[
                    "WAStrings", "InterpretationAssumptions"]], "Tooltip"]& ],
                 
                 Appearance->None,
                 BaselinePosition->Baseline,
                 ButtonFunction:>(Quiet[
                    WolframAlpha[]]; 
                  WolframAlphaClient`Private`open$1012 = True; 
                  WolframAlphaClient`Private`extrudeFromFastParse[
                   "sum of 2 and 2 ", 
                    Defer[2 + 2], "Fast parse"]; 
                  WolframAlphaClient`Private`open$1012 = False),
                 ContentPadding->False,
                 Evaluator->Automatic,
                 Method->"Queued"], 
                ItemBox[
                 ButtonBox[
                  PaneSelectorBox[{True->
                   TagBox[
                    TooltipBox[
                    
                    DynamicBox[FEPrivate`FrontEndResource[
                    "WABitmaps", "OrangeSquarePlus"]],
                    DynamicBox[
                    ToBoxes[
                    FEPrivate`FrontEndResource["WAStrings", "ShowAllResults"],
                     StandardForm]]],
                    Annotation[#, 
                    Dynamic[
                    FEPrivate`FrontEndResource[
                    "WAStrings", "ShowAllResults"]], "Tooltip"]& ], False->
                   TagBox[
                    TooltipBox[
                    
                    DynamicBox[FEPrivate`FrontEndResource[
                    "WABitmaps", "GraySquarePlus"]],
                    DynamicBox[
                    ToBoxes[
                    FEPrivate`FrontEndResource["WAStrings", "ShowAllResults"],
                     StandardForm]]],
                    Annotation[#, 
                    Dynamic[
                    FEPrivate`FrontEndResource[
                    "WAStrings", "ShowAllResults"]], "Tooltip"]& ]}, Dynamic[
                   WolframAlphaClient`Private`show$$],
                   ImageSize->All],
                  Appearance->None,
                  ButtonFunction:>(Quiet[
                    WolframAlpha[]]; If[
                    Or[
                    CurrentValue["OptionKey"], 
                    CurrentValue["AltKey"]], SelectionMove[
                    ButtonNotebook[], All, ButtonCell, AutoScroll -> False]; 
                    NotebookWrite[
                    ButtonNotebook[], 
                    Cell[
                    Typeset`newq$$, "WolframAlphaShort", FormatType -> 
                    "TextForm"], All], 
                    WolframAlphaClient`Private`open$1012 = True; 
                    WolframAlphaClient`Private`extrudeFromFastParse[
                    "sum of 2 and 2 ", 
                    Defer[2 + 2], "Fast parse"]; 
                    WolframAlphaClient`Private`open$1012 = False]),
                  Evaluator->Automatic,
                  Method->"Queued"],
                 Alignment->{Right, Top},
                 StripOnInput->False]},
               {
                PaneBox[
                 TagBox[
                  TooltipBox[
                   ButtonBox[
                    PaneSelectorBox[{False->
                    StyleBox[
                    RowBox[{"2", " ", "+", " ", "2"}],
                    StripOnInput->False,
                    NumberMarks->False], True->
                    StyleBox[
                    RowBox[{"2", " ", "+", " ", "2"}],
                    StripOnInput->False,
                    ShowSyntaxStyles->False,
                    NumberMarks->False,
                    FontColor->RGBColor[1, 0.5, 0]]}, Dynamic[
                    CurrentValue["MouseOver"]],
                    BaseStyle->{ShowStringCharacters -> True},
                    FrameMargins->0,
                    ImageSize->Automatic],
                    Alignment->Left,
                    Appearance->None,
                    BaseStyle->{},
                    ButtonFunction:>(SelectionMove[
                    ButtonNotebook[], All, ButtonCell]; NotebookWrite[
                    ButtonNotebook[], 
                    Cell[
                    BoxData[
                    RowBox[{"2", " ", "+", " ", "2"}]], "Input"], All]; 
                    SelectionMove[
                    ButtonNotebook[], After, CellContents]),
                    Evaluator->Automatic,
                    ImageSize->Automatic,
                    Method->"Preemptive"],
                   DynamicBox[
                    ToBoxes[
                    FEPrivate`FrontEndResource["WAStrings", "RemoveResults"], 
                    StandardForm]]],
                  Annotation[#, 
                   Dynamic[
                    FEPrivate`FrontEndResource["WAStrings", "RemoveResults"]],
                    "Tooltip"]& ],
                 AppearanceElements->{},
                 BaseStyle->{ShowStringCharacters -> True, ScriptLevel -> 0},
                 ImageSize->{Automatic, {1, 100}},
                 Scrollbars->{False, Automatic}], "\[SpanFromLeft]", 
                "\[SpanFromLeft]"}
              },
              AutoDelete->False,
              BaselinePosition->{1, 1},
              FrameStyle->GrayLevel[0.85],
              GridBoxAlignment->{"Columns" -> {{Left}}},
              
              GridBoxDividers->{
               "Columns" -> {{False}}, "Rows" -> {False, {True}, False}},
              
              GridBoxItemSize->{
               "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
             "Grid"],
            Alignment->Top,
            Background->Dynamic[
              FEPrivate`If[
               FEPrivate`And[
                FEPrivate`SameQ[
                 FEPrivate`Head[Typeset`newq$$], String], 
                FEPrivate`UnsameQ[Typeset`q$$, Typeset`newq$$]], 
               RGBColor[1., 0.975, 0.95], 
               GrayLevel[1]]],
            BaselinePosition->Baseline,
            FrameStyle->GrayLevel[0.85],
            ImageSize->Automatic,
            RoundingRadius->5,
            StripOnInput->False],
           
           EventHandlerTag[{
            "MouseEntered" :> 
             FEPrivate`Set[WolframAlphaClient`Private`show$$, True], 
             "MouseExited" :> 
             FEPrivate`Set[WolframAlphaClient`Private`show$$, False], 
             PassEventsDown -> Automatic, PassEventsUp -> True}]],
          DynamicModuleValues:>{}]},
        {
         InterpretationBox[
          StyleBox[
           
           DynamicBox[FEPrivate`FrontEndResource[
            "FEExpressions", "NecklaceAnimator"][20]],
           AnimatorBoxOptions->{ImageSize->20}],
          Animator[Appearance -> "Necklace", ImageSize -> 20],
          BaseStyle->{Deployed -> True}]}
       },
       BaselinePosition->{1, 1},
       GridBoxAlignment->{"Columns" -> {{Left}}},
       GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
      "Column"]}, Dynamic[WolframAlphaClient`Private`open$1012],
     BaseStyle->{Deployed -> True},
     ImageSize->Automatic],
    DynamicModuleValues:>{}],
   BaseStyle->{Deployed -> True},
   DeleteWithContents->True,
   Editable->False,
   SelectWithContents->True], 
  RowBox[{"(*", "WolframAlphaShortInput", "*)"}]}]], "WolframAlphaShortInput",\

 CellChangeTimes->{{3.514918033549407*^9, 
  3.5149180444649057`*^9}},ExpressionUUID->"73758752-5584-4588-afca-\
e4cdf4b606fd"],

Cell[BoxData["4"], "Output",
 CellChangeTimes->{{3.514905592270006*^9, 3.514905608489109*^9}, {
   3.51490624594149*^9, 3.51490627574961*^9}, 3.51491802901772*^9, 
   3.514918082749625*^9, 
   3.517669336028524*^9},ExpressionUUID->"16a74e60-2166-4f00-9997-\
f7083ab9cc53"]
}, Open  ]],

Cell["sum of 2 and 2 (*WolframAlphaLong*)", "WolframAlphaLong",
 CellChangeTimes->{{3.514913736662691*^9, 3.514913756135517*^9}, {
  3.514918063426704*^9, 3.51491809335273*^9}, {3.5176693059280252`*^9, 
  3.517669342886785*^9}, {3.5176701818031387`*^9, 
  3.517670196065504*^9}},ExpressionUUID->"58dd9c3c-5e03-4743-8ab1-\
94369b3b4b64"]
}, Open  ]]
}, Open  ]]
},
ScreenStyleEnvironment->"Slideshow Working",
WindowSize->{1224, 708},
WindowMargins->{{0, Automatic}, {Automatic, 54}},
TaggingRules->{
 "PresenterSettings" -> {
   "SideNotesPalette" -> {"PaletteNumber" -> 0}, 
    "SlideBreakDefaults" -> {"PaletteNumber" -> 0}, 
    "SlideBreakStyles" -> {"Title", "Chapter", "Section"}, "ShowSlideBreaks" -> 
    False, "ShowToolbar" -> True, "WindowSize" -> {800, 680}, 
    "PresenterControlsPalette" -> {"PaletteNumber" -> 0}, 
    "Theme" -> {
     "Name" -> "Default", "FontSetName" -> "Default", "ColorSetName" -> 
      "Default"}, "ThemeOptionsPalette" -> {"PaletteNumber" -> 0}, 
    "UserModifications" -> {{
      "Section", FontSize :> 
       Dynamic[0.049999999999999996` 
         FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}]]}}}, 
  "DocuToolsSettingsInternal" -> {
   "$PacletVersion" -> "0.9.2054", "$MVersion" -> "11.3", "$FlaggedVersion" -> 
    11.2, "$ApplicationName" -> "Mathematica_Documentation", "$LinkBase" -> 
    "Mathematica_Documentation", "$ApplicationDirectory" -> 
    "/Users/andyh/WolframWorkspaces/Base/Mathematica_Documentation/", 
    "$DocumentationDirectory" -> 
    "/Users/andyh/WolframWorkspaces/Base/Mathematica_Documentation/\
Documentation/English/", "$UseNewPageDialog" -> ""}},
FrontEndVersion->"11.3 for Microsoft Windows (64-bit) (March 6, 2018)",
StyleDefinitions->Notebook[{
   Cell[
    StyleData[StyleDefinitions -> "Default.nb"]], 
   Cell["Modify the definitions below to change the default appearance of all \
cells in a given style. \nMake modifications to any definition using commands \
in the Format menu.", "Text"], 
   Cell[
    CellGroupData[{
      Cell["Style Environment Names", "Section"], 
      Cell[
       StyleData[All, "Working"], CellInsertionPointCell -> 
       FEPrivate`FrontEndResource["FEExpressions", "CellInsertionMenu"], 
       MenuSortingValue -> 1], 
      Cell[
       StyleData[
       All, "SlideShow", StyleDefinitions -> 
        StyleData[All, "Scrolling Presentation"]], PageWidth -> WindowWidth, 
       DockedCells -> 
       FEPrivate`FrontEndResource["FEExpressions", "SlideshowToolbar"], 
       ScrollingOptions -> {
        "PagewiseDisplay" -> True, "VerticalScrollRange" -> Fit}, 
       ShowGroupOpener -> False, 
       PrivateCellOptions -> {"EvaluationUnmatchedStyle" -> {}}, 
       MenuSortingValue -> None], 
      Cell[
       StyleData[All, "Slideshow Working"], WindowStatusArea -> None, 
       DockedCells -> {
         FEPrivate`FrontEndResource[
         "PresenterToolExpressions", "PresenterToolsAuthoringToolbar"]}, 
       ShowCellBracket -> True, ShowGroupOpener -> False, ShowAutoSpellCheck -> 
       False, AutoStyleOptions -> {"HighlightMisspelledWords" -> False}, 
       MenuSortingValue -> 1300], 
      Cell[
       StyleData[
       All, "Slideshow Presentation", StyleDefinitions -> 
        StyleData[All, "Slideshow Working"]], WindowSize -> Full, 
       WindowElements -> {"VerticalScrollBar"}, WindowStatusArea -> None, 
       DockedCells -> 
       FEPrivate`FrontEndResource[
        "PresenterToolExpressions", "SlideshowPresentationNavigationBar"], 
       ScrollingOptions -> {
        "PagewiseDisplay" -> True, "VerticalScrollRange" -> Fit}, 
       ShowCellBracket -> Automatic, 
       CellLabelMargins -> {{24, Inherited}, {Inherited, Inherited}}, 
       ShowAutoStyles -> False, ShowAutoSpellCheck -> False, 
       AutoStyleOptions -> {"HighlightMisspelledWords" -> False}, 
       MenuSortingValue -> 1400], 
      Cell[
       StyleData[
       All, "Scrolling Presentation", StyleDefinitions -> 
        StyleData[All, "Slideshow Working"]], WindowStatusArea -> None, 
       DockedCells -> {}, 
       ScrollingOptions -> {
        "PagewiseDisplay" -> False, "VerticalScrollRange" -> Automatic}, 
       ShowCellBracket -> Automatic, ShowGroupOpener -> False, ShowAutoStyles -> 
       False, ShowAutoSpellCheck -> False, 
       AutoStyleOptions -> {"HighlightMisspelledWords" -> False}, 
       MenuSortingValue -> 1350], 
      Cell[
       StyleData[All, "--------------------------------"], MenuSortingValue -> 
       1325], 
      Cell[
       StyleData[All, "---------------------------------"], MenuSortingValue -> 
       1425], 
      Cell[
       StyleData[All, "Printout"], MenuSortingValue -> 1500, Magnification -> 
       0.72]}, Closed]], 
   Cell[
    CellGroupData[{
      Cell["Notebook Options Settings", "Section"], 
      Cell[
      "The options defined for the style below will be used at the Notebook \
level.", "Text"], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Notebook"], 
          NotebookEventActions -> {ParentList, {"MenuCommand", "FontSlant"} :> {
              PresenterTools`SetSelectionOptions["FontSlant", None, 
               InputNotebook[]]}, {"MenuCommand", "FontWeight"} :> {
              PresenterTools`SetSelectionOptions["FontWeight", None, 
               InputNotebook[]]}, {"MenuCommand", "FontVariationsUnderline"} :> {
              PresenterTools`SetSelectionOptions["FontUnderline", None, 
               InputNotebook[]]}}, NotebookDynamicExpression :> Refresh[
            FrontEndExecute[
             FrontEnd`AttachCell[
              EvaluationNotebook[], 
              Cell[
               BoxData[
                
                PaneSelectorBox[{
                 "Slideshow Working" -> 
                  PaneBox[
                   "\\[VeryThinNegativeSpace]", Alignment -> Center, 
                    ContentPadding -> False, FrameMargins -> 0, ImageMargins -> 
                    0, ImageSize -> {1, 1}], "Slideshow Presentation" -> 
                  DynamicBox[
                    
                    PaneSelectorBox[{
                    True -> PaneBox[
                    "\\[VeryThinNegativeSpace]", Alignment -> Center, 
                    ImageSize -> {1, 1}, ContentPadding -> False, 
                    ImageMargins -> 0, FrameMargins -> 0], False -> 
                    PaneSelectorBox[{True -> DynamicBox[
                    FEPrivate`FrontEndResource[
                    "PresenterToolExpressions", "MenuSlideshowPresentation"], 
                    ImageSizeCache -> {49., {12., 24.}}], False -> 
                    DynamicBox[
                    FEPrivate`FrontEndResource[
                    "PresenterToolExpressions", 
                    "MenuSlideshowPresentationFullScreen"]]}, 
                    Dynamic[
                    Refresh[CurrentValue[
                    EvaluationNotebook[], WindowSize] =!= {Full, Full}, 
                    None]], ContentPadding -> False, FrameMargins -> 0]}, 
                    Dynamic[CurrentValue[
                    EvaluationNotebook[], {
                    TaggingRules, "PresenterSettings", "ShowNavigationBar"}] === 
                    True, None], ContentPadding -> False, FrameMargins -> 0], 
                    None], "Scrolling Presentation" -> 
                  PaneSelectorBox[{True -> DynamicBox[
                    FEPrivate`FrontEndResource[
                    "PresenterToolExpressions", "MenuScrollingPresentation"]],
                     False -> DynamicBox[
                    FEPrivate`FrontEndResource[
                    "PresenterToolExpressions", 
                    "MenuScrollingPresentationFullScreen"]]}, 
                    Dynamic[CurrentValue[
                    EvaluationNotebook[], WindowSize] =!= {Full, Full}, 
                    None]]}, 
                 Dynamic[
                  CurrentValue[
                   EvaluationNotebook[], ScreenStyleEnvironment], None], 
                 DynamicBox[
                  FEPrivate`FrontEndResource[
                  "PresenterToolExpressions", "MenuWorkingView"], 
                  ImageSizeCache -> {47., {11., 23.}}], ContentPadding -> 
                 False, FrameMargins -> 0]]], {-5, {Right, Top}}, {
              Right, Top}]], None], PageHeaders -> {{
             Cell[
              TextData[{
                Cell[
                 TextData[{
                   CounterBox["Page"]}], "PageNumber"], "   ", 
                Cell[
                " ", "Header", CellFrame -> {{0.5, 0}, {0, 0}}, 
                 CellFrameMargins -> 4], 
                Cell[
                 TextData[{
                   ValueBox["FileName"]}], "Header"]}], 
              CellMargins -> {{0, Inherited}, {Inherited, Inherited}}], None, 
             None}, {None, None, 
             Cell[
              TextData[{
                Cell[
                 TextData[{
                   ValueBox["FileName"]}], "Header"], 
                Cell[
                " ", "Header", CellFrame -> {{0, 0.5}, {0, 0}}, 
                 CellFrameMargins -> 4], "   ", 
                Cell[
                 TextData[{
                   CounterBox["Page"]}], "PageNumber"]}], 
              CellMargins -> {{Inherited, 0}, {Inherited, Inherited}}]}}, 
          PageHeaderLines -> {False, False}, 
          PageFooterLines -> {False, False}, 
          PrintingOptions -> {
           "FacingPages" -> True, "FirstPageFace" -> Right, "FirstPageFooter" -> 
            True, "FirstPageHeader" -> False}, 
          StyleHints -> {
           ParentList, "CodeFont" -> "Source Code Pro", 
            "FontSet" -> {
             "Display1" -> "Source Sans Pro", "Display2" -> "Source Sans Pro",
               "Display3" -> "Source Sans Pro", "Text1" -> "Source Sans Pro", 
              "Text2" -> "Source Sans Pro", "Text3" -> "Source Sans Pro", 
              "Dingbat" -> "Source Sans Pro", "Default" -> "Source Sans Pro"},
             "ColorSet" -> {
             "Display1" -> RGBColor[0.8156, 0.07, 0.07], "Display2" -> 
              RGBColor[0.4, 0.4, 0.4], "Display3" -> 
              RGBColor[0.992157, 0.376471, 0.32549], "Text1" -> GrayLevel[0], 
              "Text2" -> GrayLevel[0], "Text3" -> GrayLevel[0], 
              "Text1Reverse" -> GrayLevel[0.75], "Text2Reverse" -> 
              GrayLevel[0.75], "Text3Reverse" -> GrayLevel[0.75], 
              "Background1" -> GrayLevel[1], "Background2" -> GrayLevel[1], 
              "Background3" -> GrayLevel[1], "Dingbat" -> 
              RGBColor[0.866667, 0.0666667, 0], "Default" -> 
              GrayLevel[0.388235], "Background" -> 
              RGBColor[0.866667, 0.0666667, 0]}, "SlideBreakStyles" -> {}, 
            "SlideBreakMargins" -> {{0, 0}, {0, 80}}}], 
         Cell[
          StyleData["Notebook", "Slideshow Presentation"], 
          NotebookEventActions -> {
           ParentList, "HomeKeyDown" :> FrontEndTokenExecute[
              NotebookObject[
               FrontEndObject[
                LinkObject["k6vem_shm", 3, 1]], 498], "ScrollPageFirst"], 
            "LeftArrowKeyDown" :> FrontEndTokenExecute[
              NotebookObject[
               FrontEndObject[
                LinkObject["k6vem_shm", 3, 1]], 498], "ScrollPagePrevious"], 
            "RightArrowKeyDown" :> FrontEndTokenExecute[
              NotebookObject[
               FrontEndObject[
                LinkObject["k6vem_shm", 3, 1]], 498], "ScrollPageNext"], 
            "EndKeyDown" :> FrontEndTokenExecute[
              NotebookObject[
               FrontEndObject[
                LinkObject["k6vem_shm", 3, 1]], 498], "ScrollPageLast"], 
            "NotAssigned" :> PresenterTools`EndPresentation[
              NotebookObject[
               FrontEndObject[
                LinkObject["k6vem_shm", 3, 1]], 498], "KeyboardShortcut"]}]}, 
        Closed]]}, Closed]], 
   Cell[
    CellGroupData[{
      Cell[
      "Styles for Title and Section Cells", "Section", 
       CellChangeTimes -> {{3.6996135710434647`*^9, 3.699613571295515*^9}, {
        3.6999187976194983`*^9, 3.69991879797149*^9}, {3.7056931058873463`*^9,
         3.705693106317936*^9}, {3.705693487131226*^9, 3.70569348741889*^9}, {
        3.705693821390678*^9, 3.705693821587339*^9}, {3.705768160654848*^9, 
        3.705768160932434*^9}, {3.708952901927754*^9, 3.708952902366507*^9}, {
        3.7154698949645653`*^9, 3.715469895338646*^9}, {3.716419394356604*^9, 
        3.716419394729786*^9}}], 
      Cell[
       CellGroupData[{
         Cell["Title", "Subsection"], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["Title"], CellMargins -> {{27, 27}, {10, 50}}, 
             StyleKeyMapping -> {"Tab" -> "Subtitle"}, 
             CellGroupingRules -> {"TitleGrouping", 0}, TextAlignment -> 
             Center, LineSpacing -> {1, 4}, LanguageCategory -> 
             "NaturalLanguage", CounterIncrements -> {"Title"}, 
             CounterAssignments -> {{"Section", 0}, {"Equation", 0}, {
               "Figure", 0}, {"Subtitle", 0}, {"Subsubtitle", 0}, {
               "Item", 0}, {"Subitem", 0}, {"Subsubitem", 0}, {
               "ItemNumbered", 0}, {"SubitemNumbered", 0}, {
               "SubsubitemNumbered", 0}}, MenuSortingValue -> 1100, 
             MenuCommandKey -> "1", FontFamily -> Dynamic[
               CurrentValue[{StyleHints, "FontSet", "Display1"}]], FontSize -> 
             44, FontWeight -> "SemiBold", FontTracking -> "SemiCondensed", 
             FontColor -> Dynamic[
               CurrentValue[{StyleHints, "ColorSet", "Display1"}]]], 
            Cell[
             StyleData["Title", "SlideShow"], 
             CellMargins -> {{
               0.135 FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}], 0.135 
                FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}]}, {
               15, 0.12 FrontEnd`AbsoluteCurrentValue[{WindowSize, 2}]}}, 
             LineSpacing -> {1, 2}, FontSize -> 72, FontColor -> 
             GrayLevel[1]], 
            Cell[
             StyleData["Title", "Slideshow Working"], CellFrame -> True, 
             CellMargins -> 0, CellFrameMargins -> 
             Dynamic[{{
                0.08 FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}], 0.08 
                 FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}]}, {
                0.0186111 FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}], 
                 0.15 FrontEnd`AbsoluteCurrentValue[{WindowSize, 2}]}}], 
             CellFrameColor -> Dynamic[
               CurrentValue[{StyleHints, "ColorSet", "Display1"}]], 
             LineSpacing -> {1, 2}, FontSize -> 
             Dynamic[0.05 FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}]], 
             FontColor -> GrayLevel[1], Background -> Dynamic[
               CurrentValue[{StyleHints, "ColorSet", "Display1"}]]], 
            Cell[
             StyleData[
             "Title", "Slideshow Presentation", StyleDefinitions -> 
              StyleData["Title", "Slideshow Working"]], CellFrame -> False, 
             CellMargins -> 
             Dynamic[{{
                0.08 FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}], 0.08 
                 FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}]}, {
                0.0186111 FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}], 
                 0.15 FrontEnd`AbsoluteCurrentValue[{WindowSize, 2}]}}], 
             CellBracketOptions -> {"OverlapContent" -> True}, 
             CellFrameMargins -> 0, Background -> None], 
            Cell[
             StyleData[
             "Title", "Scrolling Presentation", StyleDefinitions -> 
              StyleData["Title", "Slideshow Working"]], CellMargins -> 0, 
             CellBracketOptions -> {"OverlapContent" -> True}, 
             CellFrameLabels -> {{None, None}, {None, None}}], 
            Cell[
             StyleData["Title", "Printout"], 
             CellMargins -> {{10, Inherited}, {10, 30}}]}, Closed]], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["Subtitle"], CellMargins -> {{27, Inherited}, {20, 2}},
              StyleKeyMapping -> {
              "Tab" -> "Subsubtitle", "Backspace" -> "Title", 
               KeyEvent["Tab", Modifiers -> {Shift}] -> "Title"}, 
             CellGroupingRules -> {"TitleGrouping", 10}, TextAlignment -> 
             Center, LanguageCategory -> "NaturalLanguage", CounterIncrements -> 
             "Subtitle", 
             CounterAssignments -> {{"Section", 0}, {"Equation", 0}, {
               "Figure", 0}, {"Subsubtitle", 0}, {"Item", 0}, {
               "Subitem", 0}, {"Subsubitem", 0}, {"ItemNumbered", 0}, {
               "SubitemNumbered", 0}, {"SubsubitemNumbered", 0}}, 
             MenuSortingValue -> 1550, FontFamily -> Dynamic[
               CurrentValue[{StyleHints, "FontSet", "Display2"}]], FontSize -> 
             33, FontWeight -> "SemiBold", FontTracking -> "SemiCondensed", 
             FontColor -> Dynamic[
               CurrentValue[{StyleHints, "ColorSet", "Display3"}]]], 
            Cell[
             StyleData["Subtitle", "SlideShow"], 
             CellMargins -> {{
               0.04 FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}], 0.04 
                FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}]}, {30, 12}}, 
             LineSpacing -> {1, 2}, FontSize -> 44, FontColor -> 
             RGBColor[
              0.9019607843137255, 0.9019607843137255, 0.9019607843137255]], 
            Cell[
             StyleData["Subtitle", "Slideshow Working"], CellFrame -> True, 
             CellMargins -> Dynamic[0], CellFrameMargins -> 
             Dynamic[{{
                0.08 FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}], 0.08 
                 FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}]}, {
                0.015 FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}], 0.02 
                 FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}]}}], 
             CellFrameColor -> Dynamic[
               CurrentValue[{StyleHints, "ColorSet", "Display1"}]], 
             LineSpacing -> {1, 2}, FontSize -> 
             Dynamic[0.025 FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}]], 
             FontColor -> 
             RGBColor[
              0.9019607843137255, 0.9019607843137255, 0.9019607843137255], 
             Background -> Dynamic[
               CurrentValue[{StyleHints, "ColorSet", "Display1"}]]], 
            Cell[
             StyleData[
             "Subtitle", "Slideshow Presentation", StyleDefinitions -> 
              StyleData["Subtitle", "Slideshow Working"]], CellFrame -> 0, 
             CellMargins -> 
             Dynamic[{{
                0.08 FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}], 0.08 
                 FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}]}, {
                0.015 FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}], 0.02 
                 FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}]}}], 
             CellBracketOptions -> {"OverlapContent" -> True}, Background -> 
             None], 
            Cell[
             StyleData[
             "Subtitle", "Scrolling Presentation", StyleDefinitions -> 
              StyleData["Subtitle", "Slideshow Working"]], 
             CellBracketOptions -> {"OverlapContent" -> True}], 
            Cell[
             StyleData["Subtitle", "Printout"], 
             CellMargins -> {{10, Inherited}, {20, 2}}]}, Closed]], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["Subsubtitle"], 
             CellMargins -> {{27, Inherited}, {8, 2}}, 
             StyleKeyMapping -> {
              "Backspace" -> "Subtitle", 
               KeyEvent["Tab", Modifiers -> {Shift}] -> "Subtitle"}, 
             CellGroupingRules -> {"TitleGrouping", 20}, TextAlignment -> 
             Center, LanguageCategory -> "NaturalLanguage", CounterIncrements -> 
             "Subsubtitle", 
             CounterAssignments -> {{"Section", 0}, {"Equation", 0}, {
               "Figure", 0}, {"Item", 0}, {"Subitem", 0}, {"Subsubitem", 0}, {
               "ItemNumbered", 0}, {"SubitemNumbered", 0}, {
               "SubsubitemNumbered", 0}}, MenuSortingValue -> 1555, 
             FontFamily -> Dynamic[
               CurrentValue[{StyleHints, "FontSet", "Default"}]], FontSize -> 
             16, FontTracking -> "SemiCondensed", FontColor -> Dynamic[
               CurrentValue[{StyleHints, "ColorSet", "Default"}]]], 
            Cell[
             StyleData["Subsubtitle", "SlideShow"], 
             CellMargins -> {{
               0.135 FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}], 0.04 
                FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}]}, {12, 12}}, 
             LineSpacing -> {1, 2}, FontSize -> 32], 
            Cell[
             StyleData["Subsubtitle", "Slideshow Working"], CellMargins -> 
             Dynamic[0], CellFrameMargins -> 
             Dynamic[{{
                0.135 FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}], 0.04 
                 FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}]}, {
                0.01488 FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}], 
                 0.01488 FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}]}}], 
             LineSpacing -> {1, 2}, FontSize -> 
             Dynamic[0.022 FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}], 
               CellFrameColor -> Dynamic[
                 CurrentValue[{StyleHints, "ColorSet", "Display1"}]], 
               FontColor -> 
               RGBColor[
                0.9019607843137255, 0.9019607843137255, 0.9019607843137255], 
               Background -> Dynamic[
                 CurrentValue[{StyleHints, "ColorSet", "Display1"}]]]], 
            Cell[
             StyleData[
             "Subsubtitle", "Slideshow Presentation", StyleDefinitions -> 
              StyleData["Subsubtitle", "Slideshow Working"]], CellFrame -> 
             False, CellMargins -> 
             Dynamic[{{
                0.135 FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}], 0.04 
                 FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}]}, {
                0.01488 FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}], 
                 0.01488 FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}]}}], 
             CellBracketOptions -> {"OverlapContent" -> True}, Background -> 
             None], 
            Cell[
             StyleData[
             "Subsubtitle", "Scrolling Presentation", StyleDefinitions -> 
              StyleData["Subsubtitle", "Slideshow Working"]], CellMargins -> 
             0, CellBracketOptions -> {"OverlapContent" -> True}, 
             CellFrameMargins -> 
             Dynamic[{{
                0.135 FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}], 0.04 
                 FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}]}, {
                0.01488 FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}], 
                 0.01488 FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}]}}], 
             CellFrameColor -> Dynamic[
               CurrentValue[{StyleHints, "ColorSet", "Display1"}]], FontColor -> 
             RGBColor[
              0.9019607843137255, 0.9019607843137255, 0.9019607843137255], 
             Background -> Dynamic[
               CurrentValue[{StyleHints, "ColorSet", "Display1"}]]], 
            Cell[
             StyleData["Subsubtitle", "Printout"], 
             CellMargins -> {{10, Inherited}, {8, 2}}]}, Closed]]}, Open]], 
      Cell[
       CellGroupData[{
         Cell["Chapter", "Subsection"], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["Chapter"], CellMargins -> {{27, Inherited}, {10, 25}},
              StyleKeyMapping -> {
              "Tab" -> "Subchapter", "Backspace" -> "Title", 
               KeyEvent["Tab", Modifiers -> {Shift}] -> "Title"}, 
             CellGroupingRules -> {"SectionGrouping", 10}, TextAlignment -> 
             Center, LineSpacing -> {1, 4}, LanguageCategory -> 
             "NaturalLanguage", CounterIncrements -> {"Chapter"}, 
             CounterAssignments -> {{"Subchapter", 0}, {"Section", 0}, {
               "Equation", 0}, {"Figure", 0}, {"Subsubtitle", 0}, {
               "Item", 0}, {"Subitem", 0}, {"Subsubitem", 0}, {
               "ItemNumbered", 0}, {"SubitemNumbered", 0}, {
               "SubsubitemNumbered", 0}}, MenuSortingValue -> 1150, 
             MenuCommandKey -> "2", FontFamily -> Dynamic[
               CurrentValue[{StyleHints, "FontSet", "Display1"}]], FontSize -> 
             30, FontWeight -> "SemiBold", FontTracking -> "SemiCondensed", 
             FontColor -> Dynamic[
               CurrentValue[{StyleHints, "ColorSet", "Display1"}]]], 
            Cell[
             StyleData["Chapter", "SlideShow"], 
             CellMargins -> {{
               0.135 FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}], 0.04 
                FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}]}, {10, 45}}, 
             LineSpacing -> {1, 2}, FontSize -> 48], 
            Cell[
             StyleData["Chapter", "Slideshow Working"], CellMargins -> 
             Dynamic[{{
                0.04 FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}], 0.04 
                 FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}]}, {
                0.0124074 FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}], 
                 0.08 FrontEnd`AbsoluteCurrentValue[{WindowSize, 2}]}}], 
             LineSpacing -> {1, 2}, FontSize -> 
             Dynamic[0.0576 FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}]]], 
            
            Cell[
             StyleData[
             "Chapter", "Slideshow Presentation", StyleDefinitions -> 
              StyleData["Chapter", "Slideshow Working"]]], 
            Cell[
             StyleData[
             "Chapter", "Scrolling Presentation", StyleDefinitions -> 
              StyleData["Chapter", "Slideshow Working"]], 
             CellFrameLabels -> {{None, None}, {None, None}}], 
            Cell[
             StyleData["Chapter", "Printout"], 
             CellMargins -> {{10, Inherited}, {10, 15}}]}, Closed]], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["Subchapter"], CellDingbat -> 
             StyleBox[
              "\[FilledSmallCircle]", Alignment -> Baseline, FontColor -> 
               Dynamic[
                 CurrentValue[{StyleHints, "ColorSet", "Dingbat"}]]], 
             CellMargins -> {{63, Inherited}, {8, 20}}, 
             StyleKeyMapping -> {
              "Backspace" -> "Chapter", KeyEvent["Tab", Modifiers -> {Shift}] -> 
               "Chapter"}, CellGroupingRules -> {"SectionGrouping", 20}, 
             PageBreakBelow -> False, LanguageCategory -> "NaturalLanguage", 
             CounterIncrements -> "Subchapter", 
             CounterAssignments -> {{"Section", 0}, {"Equation", 0}, {
               "Figure", 0}, {"Item", 0}, {"Subitem", 0}, {"Subsubitem", 0}, {
               "ItemNumbered", 0}, {"SubitemNumbered", 0}, {
               "SubsubitemNumbered", 0}}, MenuSortingValue -> 1200, 
             MenuCommandKey -> "3", FontFamily -> Dynamic[
               CurrentValue[{StyleHints, "FontSet", "Display2"}]], FontSize -> 
             28, FontWeight -> "SemiBold", FontTracking -> "SemiCondensed", 
             FontColor -> Dynamic[
               CurrentValue[{StyleHints, "ColorSet", "Display2"}]]], 
            Cell[
             StyleData["Subchapter", "SlideShow"], 
             CellMargins -> {{
               0.135 FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}], 0.04 
                FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}]}, {6, 20}}, 
             LineSpacing -> {1, 2}, FontSize -> 32], 
            Cell[
             StyleData["Subchapter", "Slideshow Working"], CellMargins -> 
             Dynamic[{{
                0.135 FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}], 0.04 
                 FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}]}, {
                0.00744444 FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}], 
                 0.0248148 FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}]}}], 
             LineSpacing -> {1, 2}, FontSize -> 
             Dynamic[0.0384 FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}]]], 
            
            Cell[
             StyleData[
             "Subchapter", "Slideshow Presentation", StyleDefinitions -> 
              StyleData["Subchapter", "Slideshow Working"]]], 
            Cell[
             StyleData[
             "Subchapter", "Scrolling Presentation", StyleDefinitions -> 
              StyleData["Subchapter", "Slideshow Working"]]], 
            Cell[
             StyleData["Subchapter", "Printout"], 
             CellMargins -> {{10, Inherited}, {8, 20}}]}, Closed]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell["Section", "Subsection"], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["Section"], CellFrame -> {{0, 0}, {1, 0}}, 
             CellMargins -> {{27, Inherited}, {8, 18}}, 
             StyleKeyMapping -> {"Tab" -> "Subsection"}, 
             CellGroupingRules -> {"SectionGrouping", 30}, CellFrameMargins -> 
             4, CellFrameColor -> GrayLevel[0.7], LineSpacing -> {1, 2}, 
             LanguageCategory -> "NaturalLanguage", 
             CounterIncrements -> {"Section"}, 
             CounterAssignments -> {{"Subsection", 0}, {"Subsubsection", 0}, {
               "Item", 0}, {"Subitem", 0}, {"Subsubitem", 0}, {
               "ItemNumbered", 0}, {"SubitemNumbered", 0}, {
               "SubsubitemNumbered", 0}}, MenuSortingValue -> 1250, 
             MenuCommandKey -> "4", FontFamily -> Dynamic[
               CurrentValue[{StyleHints, "FontSet", "Display1"}]], FontSize -> 
             28, FontWeight -> "Plain", FontColor -> Dynamic[
               CurrentValue[{StyleHints, "ColorSet", "Display1"}]]], 
            Cell[
             StyleData["Section", "SlideShow"], 
             CellMargins -> {{
               0.135 FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}], 0.04 
                FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}]}, {
               12, 0.06 FrontEnd`AbsoluteCurrentValue[{WindowSize, 2}]}}, 
             LineSpacing -> {1, 2}, FontSize -> 40], 
            Cell[
             StyleData["Section", "Slideshow Working"], CellMargins -> 
             Dynamic[{{
                0.12 FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}], 0.12 
                 FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}]}, {
                0.0148889 FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}], 
                 0.07 FrontEnd`AbsoluteCurrentValue[{WindowSize, 2}]}}], 
             LineSpacing -> {1, 2}, FontSize -> 
             Dynamic[0.045 FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}]]], 
            Cell[
             StyleData[
             "Section", "Slideshow Presentation", StyleDefinitions -> 
              StyleData["Section", "Slideshow Working"]]], 
            Cell[
             StyleData[
             "Section", "Scrolling Presentation", StyleDefinitions -> 
              StyleData["Section", "Slideshow Working"]], 
             CellFrameLabels -> {{None, None}, {None, None}}], 
            Cell[
             StyleData["Section", "Printout"], 
             CellMargins -> {{10, Inherited}, {8, 18}}]}, Closed]], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["Subsection"], ShowGroupOpener -> True, 
             CellMargins -> {{50.34765625, 3.}, {8., 12.}}, 
             StyleKeyMapping -> {
              "Tab" -> "Subsubsection", "Backspace" -> "Section", 
               KeyEvent["Tab", Modifiers -> {Shift}] -> "Section"}, 
             CellGroupingRules -> {"SectionGrouping", 40}, LanguageCategory -> 
             "NaturalLanguage", CounterIncrements -> "Subsection", 
             CounterAssignments -> {{"Subsubsection", 0}, {"Item", 0}, {
               "Subitem", 0}, {"Subsubitem", 0}, {"ItemNumbered", 0}, {
               "SubitemNumbered", 0}, {"SubsubitemNumbered", 0}}, 
             MenuSortingValue -> 1300, MenuCommandKey -> "5", FontFamily -> 
             Dynamic[
               CurrentValue[{StyleHints, "FontSet", "Display2"}]], FontSize -> 
             20, FontWeight -> "Plain", FontTracking -> "SemiCondensed", 
             FontColor -> Dynamic[
               CurrentValue[{StyleHints, "ColorSet", "Display2"}]]], 
            Cell[
             StyleData["Subsection", "SlideShow"], 
             CellMargins -> {{
               0.135 FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}], 0.02 
                FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}]}, {
               12, 0.046 FrontEnd`AbsoluteCurrentValue[{WindowSize, 2}]}}, 
             LineSpacing -> {1, 2}, FontSize -> 32], 
            Cell[
             StyleData["Subsection", "Slideshow Working"], CellMargins -> 
             Dynamic[{{
                0.12 FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}], 0.08 
                 FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}]}, {
                0.0148889 FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}], 
                 0.046 FrontEnd`AbsoluteCurrentValue[{WindowSize, 2}]}}], 
             LineSpacing -> {1, 2}, FontSize -> 
             Dynamic[0.038 FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}]]], 
            Cell[
             StyleData[
             "Subsection", "Slideshow Presentation", StyleDefinitions -> 
              StyleData["Subsection", "Slideshow Working"]]], 
            Cell[
             StyleData[
             "Subsection", "Scrolling Presentation", StyleDefinitions -> 
              StyleData["Subsection", "Slideshow Working"]]], 
            Cell[
             StyleData["Subsection", "Printout"], 
             CellMargins -> {{30, Inherited}, {8., 16}}]}, Closed]], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["Subsubsection"], ShowGroupOpener -> True, 
             CellMargins -> {{66, Inherited}, {2, 10}}, 
             StyleKeyMapping -> {
              "Tab" -> "Subsubsubsection", "Backspace" -> "Subsection", 
               KeyEvent["Tab", Modifiers -> {Shift}] -> "Subsection"}, 
             CellGroupingRules -> {"SectionGrouping", 50}, LanguageCategory -> 
             "NaturalLanguage", CounterIncrements -> "Subsubsection", 
             CounterAssignments -> {{"Subsubsubsection", 0}, {"Item", 0}, {
               "Subitem", 0}, {"Subsubitem", 0}, {"ItemNumbered", 0}, {
               "SubitemNumbered", 0}, {"SubsubitemNumbered", 0}}, 
             MenuSortingValue -> 1350, MenuCommandKey -> "6", FontFamily -> 
             Dynamic[
               CurrentValue[{StyleHints, "FontSet", "Display2"}]], FontSize -> 
             19, FontTracking -> "SemiCondensed", FontColor -> Dynamic[
               CurrentValue[{StyleHints, "ColorSet", "Display2"}]]], 
            Cell[
             StyleData["Subsubsection", "SlideShow"], 
             CellMargins -> {{
               0.135 FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}], 0.03 
                FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}]}, {3, 15}}, 
             LineSpacing -> {1, 2}, FontSize -> 28], 
            Cell[
             StyleData["Subsubsection", "Slideshow Working"], CellMargins -> 
             Dynamic[{{
                0.12 FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}], 0.08 
                 FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}]}, {
                0.00372222 FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}], 
                 0.0186111 FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}]}}], 
             LineSpacing -> {1, 2}, FontSize -> 
             Dynamic[0.03 FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}]]], 
            Cell[
             StyleData[
             "Subsubsection", "Slideshow Presentation", StyleDefinitions -> 
              StyleData["Subsubsection", "Slideshow Working"]]], 
            Cell[
             StyleData[
             "Subsubsection", "Scrolling Presentation", StyleDefinitions -> 
              StyleData["Subsubsection", "Slideshow Working"]]], 
            Cell[
             StyleData["Subsubsection", "Printout"], 
             CellMargins -> {{49, Inherited}, {6, 16}}]}, Closed]], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["Subsubsubsection"], ShowGroupOpener -> True, 
             CellMargins -> {{66, Inherited}, {2, 10}}, 
             StyleKeyMapping -> {
              "Tab" -> "Subsubsubsubsection", "Backspace" -> "Subsubsection", 
               KeyEvent["Tab", Modifiers -> {Shift}] -> "Subsubsection"}, 
             CellGroupingRules -> {"SectionGrouping", 60}, LanguageCategory -> 
             "NaturalLanguage", CounterIncrements -> "Subsubsubsection", 
             CounterAssignments -> {{"Subsubsubsubsection", 0}, {"Item", 0}, {
               "Subitem", 0}, {"Subsubitem", 0}, {"ItemNumbered", 0}, {
               "SubitemNumbered", 0}, {"SubsubitemNumbered", 0}}, 
             MenuSortingValue -> None, FontFamily -> Dynamic[
               CurrentValue[{StyleHints, "FontSet", "Default"}]], FontSize -> 
             14, FontWeight -> "Bold", FontTracking -> "SemiCondensed", 
             FontColor -> Dynamic[
               CurrentValue[{StyleHints, "ColorSet", "Default"}]]], 
            Cell[
             StyleData["Subsubsubsection", "SlideShow"], 
             CellMargins -> {{
               0.135 FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}], 0.03 
                FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}]}, {3, 15}}, 
             LineSpacing -> {1, 2}, FontFamily -> "Arial", FontSize -> 22], 
            Cell[
             StyleData["Subsubsubsection", "Slideshow Working"], CellMargins -> 
             Dynamic[{{
                0.12 FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}], 0.08 
                 FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}]}, {
                0.00372222 FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}], 
                 0.0186111 FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}]}}], 
             LineSpacing -> {1, 2}, FontSize -> 
             Dynamic[0.026 FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}]]], 
            Cell[
             StyleData[
             "Subsubsubsection", "Slideshow Presentation", StyleDefinitions -> 
              StyleData["Subsubsubsection", "Slideshow Working"]]], 
            Cell[
             StyleData[
             "Subsubsubsection", "Scrolling Presentation", StyleDefinitions -> 
              StyleData["Subsubsubsection", "Slideshow Working"]]], 
            Cell[
             StyleData["Subsubsubsection", "Printout"], 
             CellMargins -> {{49, Inherited}, {6, 14}}]}, Closed]], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["Subsubsubsubsection"], ShowGroupOpener -> True, 
             CellMargins -> {{66, Inherited}, {2, 10}}, 
             StyleKeyMapping -> {
              "Backspace" -> "Subsubsubsection", 
               KeyEvent["Tab", Modifiers -> {Shift}] -> "Subsubsubsection"}, 
             CellGroupingRules -> {"SectionGrouping", 70}, PageBreakBelow -> 
             False, LanguageCategory -> "NaturalLanguage", CounterIncrements -> 
             "Subsubsubsubsection", 
             CounterAssignments -> {{"Item", 0}, {"Subitem", 0}, {
               "Subsubitem", 0}, {"ItemNumbered", 0}, {
               "SubitemNumbered", 0}, {"SubsubitemNumbered", 0}}, 
             MenuSortingValue -> None, FontFamily -> Dynamic[
               CurrentValue[{StyleHints, "FontSet", "Default"}]], FontSize -> 
             14, FontTracking -> "SemiCondensed", FontColor -> Dynamic[
               CurrentValue[{StyleHints, "ColorSet", "Default"}]]], 
            Cell[
             StyleData["Subsubsubsubsection", "SlideShow"], 
             CellMargins -> {{
               0.135 FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}], 0.03 
                FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}]}, {3, 15}}, 
             LineSpacing -> {1, 2}, FontSize -> 22], 
            Cell[
             StyleData["Subsubsubsubsection", "Slideshow Working"], 
             CellMargins -> 
             Dynamic[{{
                0.12 FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}], 0.08 
                 FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}]}, {3, 15}}], 
             LineSpacing -> {1, 2}, FontSize -> 
             Dynamic[0.025 FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}]]], 
            Cell[
             StyleData[
             "Subsubsubsubsection", "Slideshow Presentation", 
              StyleDefinitions -> 
              StyleData["Subsubsubsubsection", "Slideshow Working"]]], 
            Cell[
             StyleData[
             "Subsubsubsubsection", "Scrolling Presentation", 
              StyleDefinitions -> 
              StyleData["Subsubsubsubsection", "Slideshow Working"]]], 
            Cell[
             StyleData["Subsubsubsubsection", "Printout"], 
             CellMargins -> {{49, Inherited}, {6, 14}}]}, Closed]]}, 
        Closed]]}, Open]], 
   Cell[
    CellGroupData[{
      Cell["Styles for Body Text", "Section"], 
      Cell[
       CellGroupData[{
         Cell["Standard", "Subsection"], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["Text"], CellMargins -> {{66, 10}, {7, 7}}, 
             LineSpacing -> {1, 3}, CounterIncrements -> "Text", 
             MenuSortingValue -> 1400, MenuCommandKey -> "7", FontFamily -> 
             Dynamic[
               CurrentValue[{StyleHints, "FontSet", "Text1"}]], FontSize -> 
             14, FontColor -> Dynamic[
               FEPrivate`If[
                ColorQ[
                 FrontEnd`CurrentValue["Background"]], 
                
                FrontEnd`CurrentValue[{
                 StyleHints, "ColorSet", "Text1Reverse"}], 
                FrontEnd`CurrentValue[{StyleHints, "ColorSet", "Text1"}]]]], 
            Cell[
             StyleData["Text", "SlideShow"], 
             CellMargins -> {{
               0.135 FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}], 0.03 
                FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}]}, {10, 10}}, 
             FontSize -> 22], 
            Cell[
             StyleData["Text", "Slideshow Working"], CellMargins -> 
             Dynamic[{{
                0.12 FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}], 0.08 
                 FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}]}, {
                0.0124 FrontEnd`AbsoluteCurrentValue[{WindowSize, 2}], 0.0124 
                 FrontEnd`AbsoluteCurrentValue[{WindowSize, 2}]}}], FontSize -> 
             Dynamic[0.022 FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}]]], 
            Cell[
             StyleData[
             "Text", "Slideshow Presentation", StyleDefinitions -> 
              StyleData["Text", "Slideshow Working"]]], 
            Cell[
             StyleData[
             "Text", "Scrolling Presentation", StyleDefinitions -> 
              StyleData["Text", "Slideshow Working"]]], 
            Cell[
             StyleData["Text", "Printout"], 
             CellMargins -> {{49, Inherited}, {Inherited, Inherited}}, 
             Hyphenation -> True]}, Closed]], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["SmallText"], CellMargins -> {{66, 10}, {6, 6}}, 
             LineSpacing -> {1, 3}, LanguageCategory -> "NaturalLanguage", 
             CounterIncrements -> "SmallText", MenuSortingValue -> 1750, 
             StyleMenuListing -> None, FontFamily -> Dynamic[
               CurrentValue[{StyleHints, "FontSet", "Text1"}]], FontSize -> 
             13, FontColor -> Dynamic[
               FEPrivate`If[
                ColorQ[
                 FrontEnd`CurrentValue["Background"]], 
                
                FrontEnd`CurrentValue[{
                 StyleHints, "ColorSet", "Text1Reverse"}], 
                FrontEnd`CurrentValue[{StyleHints, "ColorSet", "Text1"}]]]], 
            Cell[
             StyleData["SmallText", "SlideShow"], 
             CellMargins -> {{
               0.135 FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}], 0.03 
                FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}]}, {9, 9}}, 
             FontSize -> 18], 
            Cell[
             StyleData["SmallText", "Slideshow Working"], CellMargins -> 
             Dynamic[{{
                0.12 FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}], 0.08 
                 FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}]}, {9, 9}}], 
             FontSize -> 
             Dynamic[0.018 FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}]]], 
            Cell[
             StyleData[
             "SmallText", "Slideshow Presentation", StyleDefinitions -> 
              StyleData["SmallText", "Slideshow Working"]]], 
            Cell[
             StyleData[
             "SmallText", "Scrolling Presentation", StyleDefinitions -> 
              StyleData["SmallText", "Slideshow Working"]]], 
            Cell[
             StyleData["SmallText", "Printout"], 
             CellMargins -> {{33, Inherited}, {Inherited, Inherited}}, 
             Hyphenation -> True]}, Closed]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell["Display", "Subsection"], 
         Cell[
          CellGroupData[{
            Cell["Lists", "Subsubsection"], 
            Cell[
             CellGroupData[{
               Cell["Bulleted", "Subsubsubsection"], 
               Cell[
                CellGroupData[{
                  Cell[
                   StyleData["Item"], CellDingbat -> StyleBox[
                    AdjustmentBox[
                    "\[FilledSmallCircle]", BoxBaselineShift -> -0.3], 
                    Alignment -> Top, FontColor -> Dynamic[
                    CurrentValue[{StyleHints, "ColorSet", "Dingbat"}]], 
                    Magnification -> 0.7], CellMargins -> {{81, 10}, {4, 8}}, 
                   ReturnCreatesNewCell -> True, 
                   StyleKeyMapping -> {"Tab" -> "Subitem", "*" -> "Subitem"}, 
                   CellGroupingRules -> {
                    "GroupTogetherNestedGrouping", 15000}, 
                   CellFrameLabelMargins -> 4, CounterIncrements -> "Item", 
                   CounterAssignments -> {{"Subitem", 0}, {"Subsubitem", 0}}, 
                   MenuSortingValue -> 1600, FontFamily -> Dynamic[
                    CurrentValue[{StyleHints, "FontSet", "Text1"}]], FontSize -> 
                   14, FontColor -> Dynamic[
                    FEPrivate`If[
                    ColorQ[
                    FrontEnd`CurrentValue["Background"]], 
                    
                    FrontEnd`CurrentValue[{
                    StyleHints, "ColorSet", "Text1Reverse"}], 
                    
                    FrontEnd`CurrentValue[{
                    StyleHints, "ColorSet", "Text1"}]]]], 
                  Cell[
                   StyleData["Item", "SlideShow"], 
                   CellMargins -> {{
                    0.17 FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}], 0.03 
                    FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}]}, {10, 
                    10}}, CellFrameLabelMargins -> 8, FontSize -> 22], 
                  Cell[
                   StyleData["Item", "Slideshow Working"], CellMargins -> 
                   Dynamic[{{
                    0.17 FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}], 0.03 
                    FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}]}, {
                    0.012 FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}], 
                    0.01 FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}]}}], 
                   CellFrameLabelMargins -> 8, FontSize -> 
                   Dynamic[
                    0.022 FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}]]], 
                  Cell[
                   StyleData[
                   "Item", "Slideshow Presentation", StyleDefinitions -> 
                    StyleData["Item", "Slideshow Working"]]], 
                  Cell[
                   StyleData[
                   "Item", "Scrolling Presentation", StyleDefinitions -> 
                    StyleData["Item", "Slideshow Working"]]], 
                  Cell[
                   StyleData["Item", "Printout"], CellDingbat -> 
                   StyleBox["\[FilledSmallCircle]", Alignment -> Baseline, 
                    GrayLevel[0.2]], 
                   CellMargins -> {{65, Inherited}, {Inherited, Inherited}}]},
                  Closed]], 
               Cell[
                CellGroupData[{
                  Cell[
                   StyleData["ItemParagraph"], 
                   CellMargins -> {{81, 10}, {4, 1}}, ReturnCreatesNewCell -> 
                   True, StyleKeyMapping -> {"Tab" -> "SubitemParagraph"}, 
                   CellGroupingRules -> {
                    "GroupTogetherNestedGrouping", 15000}, 
                   DefaultNewCellStyle -> "Item", MenuSortingValue -> 1600, 
                   FontFamily -> Dynamic[
                    CurrentValue[{StyleHints, "FontSet", "Text1"}]], FontSize -> 
                   14, FontColor -> Dynamic[
                    FEPrivate`If[
                    ColorQ[
                    FrontEnd`CurrentValue["Background"]], 
                    
                    FrontEnd`CurrentValue[{
                    StyleHints, "ColorSet", "Text1Reverse"}], 
                    
                    FrontEnd`CurrentValue[{
                    StyleHints, "ColorSet", "Text1"}]]]], 
                  Cell[
                   StyleData["ItemParagraph", "SlideShow"], ShowGroupOpener -> 
                   False, CellMargins -> {{
                    0.17 FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}], 0.03 
                    FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}]}, {10, 2}},
                    FontSize -> 22], 
                  Cell[
                   StyleData["ItemParagraph", "Slideshow Working"], 
                   ShowGroupOpener -> False, CellMargins -> 
                   Dynamic[{{
                    0.17 FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}], 0.03 
                    FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}]}, {
                    0.0122 FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}], 
                    0.00248148 
                    FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}]}}], 
                   FontSize -> 
                   Dynamic[
                    0.022 FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}]]], 
                  Cell[
                   StyleData[
                   "ItemParagraph", "Slideshow Presentation", 
                    StyleDefinitions -> 
                    StyleData["ItemParagraph", "Slideshow Working"]]], 
                  Cell[
                   StyleData[
                   "ItemParagraph", "Scrolling Presentation", 
                    StyleDefinitions -> 
                    StyleData["ItemParagraph", "Slideshow Working"]]], 
                  Cell[
                   StyleData["ItemParagraph", "Printout"], 
                   CellMargins -> {{65, Inherited}, {
                    Inherited, 0.5 Inherited}}]}, Closed]], 
               Cell[
                CellGroupData[{
                  Cell[
                   StyleData["Subitem"], CellDingbat -> StyleBox[
                    AdjustmentBox[
                    "\[FilledSmallCircle]", BoxBaselineShift -> -0.3], 
                    Alignment -> Top, FontColor -> Dynamic[
                    CurrentValue[{StyleHints, "ColorSet", "Dingbat"}]], 
                    Magnification -> 0.7], CellMargins -> {{105, 12}, {4, 4}},
                    ReturnCreatesNewCell -> True, 
                   StyleKeyMapping -> {
                    "Tab" -> "Subsubitem", "*" -> "Subsubitem", "Backspace" -> 
                    "Item", KeyEvent["Tab", Modifiers -> {Shift}] -> "Item"}, 
                   CellGroupingRules -> {
                    "GroupTogetherNestedGrouping", 15100}, 
                   CellFrameLabelMargins -> 4, DefaultNewCellStyle -> "Item", 
                   CounterIncrements -> "Subitem", 
                   CounterAssignments -> {{"Subsubitem", 0}}, 
                   MenuSortingValue -> 1610, FontFamily -> Dynamic[
                    CurrentValue[{StyleHints, "FontSet", "Text1"}]], FontSize -> 
                   13.5, FontColor -> Dynamic[
                    FEPrivate`If[
                    ColorQ[
                    FrontEnd`CurrentValue["Background"]], 
                    
                    FrontEnd`CurrentValue[{
                    StyleHints, "ColorSet", "Text1Reverse"}], 
                    
                    FrontEnd`CurrentValue[{
                    StyleHints, "ColorSet", "Text1"}]]]], 
                  Cell[
                   StyleData["Subitem", "SlideShow"], 
                   CellMargins -> {{
                    0.2 FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}], 0.03 
                    FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}]}, {10, 
                    10}}, CellFrameLabelMargins -> 8, FontSize -> 22], 
                  Cell[
                   StyleData["Subitem", "Slideshow Working"], CellMargins -> 
                   Dynamic[{{
                    0.2 FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}], 0.03 
                    FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}]}, {
                    0.0124074 FrontEnd`AbsoluteCurrentValue[{WindowSize, 2}], 
                    0.0124074 
                    FrontEnd`AbsoluteCurrentValue[{WindowSize, 2}]}}], 
                   CellFrameLabelMargins -> 8, FontSize -> 
                   Dynamic[
                    0.022 FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}]]], 
                  Cell[
                   StyleData[
                   "Subitem", "Slideshow Presentation", StyleDefinitions -> 
                    StyleData["Subitem", "Slideshow Working"]]], 
                  Cell[
                   StyleData[
                   "Subitem", "Scrolling Presentation", StyleDefinitions -> 
                    StyleData["Subitem", "Slideshow Working"]]], 
                  Cell[
                   StyleData["Subitem", "Printout"], CellDingbat -> 
                   StyleBox["\[FilledSmallCircle]", Alignment -> Baseline, 
                    GrayLevel[0.3]], 
                   CellMargins -> {{92, Inherited}, {Inherited, Inherited}}]},
                  Closed]], 
               Cell[
                CellGroupData[{
                  Cell[
                   StyleData["SubitemParagraph"], 
                   CellMargins -> {{105, 12}, {4, 1}}, ReturnCreatesNewCell -> 
                   True, StyleKeyMapping -> {
                    "Tab" -> "SubsubitemParagraph", "Backspace" -> 
                    "ItemParagraph", KeyEvent["Tab", Modifiers -> {Shift}] -> 
                    "ItemParagraph"}, 
                   CellGroupingRules -> {
                    "GroupTogetherNestedGrouping", 15100}, 
                   CellFrameLabelMargins -> 4, DefaultNewCellStyle -> 
                   "Subitem", MenuSortingValue -> 1610, FontFamily -> 
                   Dynamic[
                    CurrentValue[{StyleHints, "FontSet", "Text1"}]], FontSize -> 
                   13.5, FontColor -> Dynamic[
                    FEPrivate`If[
                    ColorQ[
                    FrontEnd`CurrentValue["Background"]], 
                    
                    FrontEnd`CurrentValue[{
                    StyleHints, "ColorSet", "Text1Reverse"}], 
                    
                    FrontEnd`CurrentValue[{
                    StyleHints, "ColorSet", "Text1"}]]]], 
                  Cell[
                   StyleData["SubitemParagraph", "SlideShow"], 
                   CellMargins -> {{
                    0.2 FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}], 0.03 
                    FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}]}, {10, 2}},
                    FontSize -> 22], 
                  Cell[
                   StyleData["SubitemParagraph", "Slideshow Working"], 
                   CellMargins -> 
                   Dynamic[{{
                    0.2 FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}], 0.03 
                    FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}]}, {
                    0.0124074 FrontEnd`AbsoluteCurrentValue[{WindowSize, 2}], 
                    0.00248 FrontEnd`AbsoluteCurrentValue[{WindowSize, 2}]}}],
                    FontSize -> 
                   Dynamic[
                    0.022 FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}]]], 
                  Cell[
                   StyleData[
                   "SubitemParagraph", "Slideshow Presentation", 
                    StyleDefinitions -> 
                    StyleData["SubitemParagraph", "Slideshow Working"]]], 
                  Cell[
                   StyleData[
                   "SubitemParagraph", "Scrolling Presentation", 
                    StyleDefinitions -> 
                    StyleData["SubitemParagraph", "Slideshow Working"]]], 
                  Cell[
                   StyleData["SubitemParagraph", "Printout"], 
                   CellMargins -> {{92, Inherited}, {
                    Inherited, 0.1 Inherited}}]}, Closed]], 
               Cell[
                CellGroupData[{
                  Cell[
                   StyleData["Subsubitem"], CellDingbat -> StyleBox[
                    AdjustmentBox[
                    "\[FilledSmallCircle]", BoxBaselineShift -> -0.3], 
                    Alignment -> Top, FontColor -> Dynamic[
                    CurrentValue[{StyleHints, "ColorSet", "Dingbat"}]], 
                    Magnification -> 0.7], CellMargins -> {{129, 12}, {4, 4}},
                    ReturnCreatesNewCell -> True, 
                   StyleKeyMapping -> {
                    "Backspace" -> "Subitem", 
                    KeyEvent["Tab", Modifiers -> {Shift}] -> "Subitem"}, 
                   CellGroupingRules -> {
                    "GroupTogetherNestedGrouping", 15200}, 
                   CellFrameLabelMargins -> 4, DefaultNewCellStyle -> 
                   "Subsubitem", CounterIncrements -> "Subsubitem", 
                   MenuSortingValue -> 1620, FontFamily -> Dynamic[
                    CurrentValue[{StyleHints, "FontSet", "Text1"}]], FontSize -> 
                   13, FontColor -> Dynamic[
                    FEPrivate`If[
                    ColorQ[
                    FrontEnd`CurrentValue["Background"]], 
                    
                    FrontEnd`CurrentValue[{
                    StyleHints, "ColorSet", "Text1Reverse"}], 
                    
                    FrontEnd`CurrentValue[{
                    StyleHints, "ColorSet", "Text1"}]]]], 
                  Cell[
                   StyleData["Subsubitem", "SlideShow"], 
                   CellMargins -> {{
                    0.176 FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}], 
                    0.03 FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}]}, {10,
                     10}}, CellFrameLabelMargins -> 8, FontSize -> 22], 
                  Cell[
                   StyleData["Subsubitem", "Slideshow Working"], CellMargins -> 
                   Dynamic[{{
                    0.23 FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}], 0.03 
                    FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}]}, {
                    0.0124074 FrontEnd`AbsoluteCurrentValue[{WindowSize, 2}], 
                    0.0124074 
                    FrontEnd`AbsoluteCurrentValue[{WindowSize, 2}]}}], 
                   CellFrameLabelMargins -> 8, FontSize -> 
                   Dynamic[
                    0.02 FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}]]], 
                  Cell[
                   StyleData[
                   "Subsubitem", "Slideshow Presentation", StyleDefinitions -> 
                    StyleData["Subsubitem", "Slideshow Working"]]], 
                  Cell[
                   StyleData[
                   "Subsubitem", "Scrolling Presentation", StyleDefinitions -> 
                    StyleData["Subsubitem", "Slideshow Working"]]], 
                  Cell[
                   StyleData["Subsubitem", "Printout"], CellDingbat -> 
                   StyleBox["\[FilledSmallCircle]", Alignment -> Baseline, 
                    GrayLevel[0.4]], 
                   CellMargins -> {{119, Inherited}, {
                    Inherited, Inherited}}]}, Closed]], 
               Cell[
                CellGroupData[{
                  Cell[
                   StyleData["SubsubitemParagraph"], 
                   CellMargins -> {{129, 12}, {4, 1}}, ReturnCreatesNewCell -> 
                   True, StyleKeyMapping -> {
                    "Backspace" -> "SubitemParagraph", 
                    KeyEvent["Tab", Modifiers -> {Shift}] -> 
                    "SubitemParagraph"}, 
                   CellGroupingRules -> {
                    "GroupTogetherNestedGrouping", 15200}, 
                   CellFrameLabelMargins -> 4, DefaultNewCellStyle -> 
                   "Subsubitem", CounterIncrements -> "Subsubitem", 
                   MenuSortingValue -> 1625, FontFamily -> Dynamic[
                    CurrentValue[{StyleHints, "FontSet", "Text1"}]], FontSize -> 
                   13, FontColor -> Dynamic[
                    FEPrivate`If[
                    ColorQ[
                    FrontEnd`CurrentValue["Background"]], 
                    
                    FrontEnd`CurrentValue[{
                    StyleHints, "ColorSet", "Text1Reverse"}], 
                    
                    FrontEnd`CurrentValue[{
                    StyleHints, "ColorSet", "Text1"}]]]], 
                  Cell[
                   StyleData["SubsubitemParagraph", "SlideShow"], 
                   CellMargins -> {{
                    0.176 FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}], 
                    0.03 FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}]}, {10,
                     2}}, FontSize -> 22], 
                  Cell[
                   StyleData["SubsubitemParagraph", "Slideshow Working"], 
                   CellMargins -> 
                   Dynamic[{{
                    0.23 FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}], 0.03 
                    FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}]}, {
                    0.0124074 FrontEnd`AbsoluteCurrentValue[{WindowSize, 2}], 
                    0.00248 FrontEnd`AbsoluteCurrentValue[{WindowSize, 2}]}}],
                    FontSize -> 
                   Dynamic[
                    0.02 FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}]]], 
                  Cell[
                   StyleData[
                   "SubsubitemParagraph", "Slideshow Presentation", 
                    StyleDefinitions -> 
                    StyleData["SubsubitemParagraph", "Slideshow Working"]]], 
                  Cell[
                   StyleData[
                   "SubsubitemParagraph", "Scrolling Presentation", 
                    StyleDefinitions -> 
                    StyleData["SubsubitemParagraph", "Slideshow Working"]]], 
                  Cell[
                   StyleData["SubsubitemParagraph", "Printout"], 
                   CellMargins -> {{119, Inherited}, {
                    Inherited, 0.1 Inherited}}]}, Closed]]}, Closed]], 
            Cell[
             CellGroupData[{
               Cell["Numbered", "Subsubsubsection"], 
               Cell[
                CellGroupData[{
                  Cell[
                   StyleData["ItemNumbered"], CellDingbat -> Cell[
                    TextData[{
                    CounterBox["ItemNumbered"], "."}], FontWeight -> "Bold"], 
                   CellMargins -> {{81, 10}, {4, 8}}, ReturnCreatesNewCell -> 
                   True, StyleKeyMapping -> {"Tab" -> "SubitemNumbered"}, 
                   CellGroupingRules -> {
                    "GroupTogetherNestedGrouping", 15000}, 
                   CellFrameLabelMargins -> 4, CounterIncrements -> 
                   "ItemNumbered", 
                   CounterAssignments -> {{"SubitemNumbered", 0}, {
                    "SubsubitemNumbered", 0}}, MenuSortingValue -> 1630, 
                   FontFamily -> Dynamic[
                    CurrentValue[{StyleHints, "FontSet", "Text1"}]], FontSize -> 
                   15], 
                  Cell[
                   StyleData["ItemNumbered", "SlideShow"], 
                   CellMargins -> {{
                    0.135 FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}], 
                    0.03 FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}]}, {10,
                     10}}, CellFrameLabelMargins -> 6, FontSize -> 22], 
                  Cell[
                   StyleData["ItemNumbered", "Slideshow Working"], 
                   CellMargins -> 
                   Dynamic[{{
                    0.135 FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}], 
                    0.03 FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}]}, {10,
                     10}}], CellFrameLabelMargins -> 6, FontSize -> 
                   Dynamic[
                    0.022 FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}]]], 
                  Cell[
                   StyleData[
                   "ItemNumbered", "Slideshow Presentation", StyleDefinitions -> 
                    StyleData["ItemNumbered", "Slideshow Working"]]], 
                  Cell[
                   StyleData[
                   "ItemNumbered", "Scrolling Presentation", StyleDefinitions -> 
                    StyleData["ItemNumbered", "Slideshow Working"]]], 
                  Cell[
                   StyleData["ItemNumbered", "Printout"], 
                   CellMargins -> {{65, Inherited}, {Inherited, Inherited}}]},
                  Closed]], 
               Cell[
                CellGroupData[{
                  Cell[
                   StyleData["SubitemNumbered"], CellDingbat -> Cell[
                    TextData[{
                    CounterBox["ItemNumbered"], ".", 
                    CounterBox["SubitemNumbered"], "."}], FontWeight -> 
                    "Bold"], CellMargins -> {{105, 12}, {4, 4}}, 
                   ReturnCreatesNewCell -> True, 
                   StyleKeyMapping -> {
                    "Tab" -> "SubsubitemNumbered", "Backspace" -> 
                    "ItemNumbered", KeyEvent["Tab", Modifiers -> {Shift}] -> 
                    "ItemNumbered"}, 
                   CellGroupingRules -> {
                    "GroupTogetherNestedGrouping", 15100}, 
                   CellFrameLabelMargins -> 4, DefaultNewCellStyle -> "Item", 
                   CounterIncrements -> "SubitemNumbered", 
                   CounterAssignments -> {{"SubsubitemNumbered", 0}}, 
                   MenuSortingValue -> 1640, FontFamily -> Dynamic[
                    CurrentValue[{StyleHints, "FontSet", "Text1"}]], FontSize -> 
                   13.5], 
                  Cell[
                   StyleData["SubitemNumbered", "SlideShow"], 
                   CellMargins -> {{
                    0.155 FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}], 
                    0.03 FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}]}, {10,
                     10}}, CellFrameLabelMargins -> 6, FontSize -> 22], 
                  Cell[
                   StyleData["SubitemNumbered", "Slideshow Working"], 
                   CellMargins -> 
                   Dynamic[{{
                    0.155 FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}], 
                    0.03 FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}]}, {10,
                     10}}], CellFrameLabelMargins -> 6, FontSize -> 
                   Dynamic[
                    0.022 FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}]]], 
                  Cell[
                   StyleData[
                   "SubitemNumbered", "Slideshow Presentation", 
                    StyleDefinitions -> 
                    StyleData["SubitemNumbered", "Slideshow Working"]]], 
                  Cell[
                   StyleData[
                   "SubitemNumbered", "Scrolling Presentation", 
                    StyleDefinitions -> 
                    StyleData["SubitemNumbered", "Slideshow Working"]]], 
                  Cell[
                   StyleData["SubitemNumbered", "Printout"], 
                   CellMargins -> {{92, Inherited}, {Inherited, Inherited}}]},
                  Closed]], 
               Cell[
                CellGroupData[{
                  Cell[
                   StyleData["SubsubitemNumbered"], CellDingbat -> Cell[
                    TextData[{
                    CounterBox["ItemNumbered"], ".", 
                    CounterBox["SubitemNumbered"], ".", 
                    CounterBox["SubsubitemNumbered"], "."}], FontWeight -> 
                    "Bold"], CellMargins -> {{129, 12}, {4, 4}}, 
                   ReturnCreatesNewCell -> True, 
                   StyleKeyMapping -> {
                    "Backspace" -> "SubitemNumbered", 
                    KeyEvent["Tab", Modifiers -> {Shift}] -> 
                    "SubitemNumbered"}, 
                   CellGroupingRules -> {
                    "GroupTogetherNestedGrouping", 15200}, 
                   CellFrameLabelMargins -> 4, DefaultNewCellStyle -> 
                   "SubitemNumbered", CounterIncrements -> 
                   "SubsubitemNumbered", MenuSortingValue -> 1645, FontFamily -> 
                   Dynamic[
                    CurrentValue[{StyleHints, "FontSet", "Text1"}]], FontSize -> 
                   13], 
                  Cell[
                   StyleData["SubsubitemNumbered", "SlideShow"], 
                   CellMargins -> {{
                    0.176 FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}], 
                    0.03 FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}]}, {10,
                     10}}, CellFrameLabelMargins -> 6, FontSize -> 22], 
                  Cell[
                   StyleData["SubsubitemNumbered", "Slideshow Working"], 
                   CellMargins -> 
                   Dynamic[{{
                    0.176 FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}], 
                    0.03 FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}]}, {10,
                     10}}], CellFrameLabelMargins -> 6, FontSize -> 
                   Dynamic[
                    0.022 FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}]]], 
                  Cell[
                   StyleData[
                   "SubsubitemNumbered", "Slideshow Presentation", 
                    StyleDefinitions -> 
                    StyleData["SubsubitemNumbered", "Slideshow Working"]]], 
                  Cell[
                   StyleData[
                   "SubsubitemNumbered", "Scrolling Presentation", 
                    StyleDefinitions -> 
                    StyleData["SubsubitemNumbered", "Slideshow Working"]]], 
                  Cell[
                   StyleData["SubsubitemNumbered", "Printout"], 
                   CellMargins -> {{119, Inherited}, {
                    Inherited, Inherited}}]}, Closed]]}, Closed]]}, Closed]], 
         
         Cell[
          CellGroupData[{
            Cell["Templates", "Subsubsection"], 
            Cell[
             CellGroupData[{
               Cell[
                StyleData[
                "SideCaptionArray", StyleDefinitions -> StyleData["Text"]], 
                GridBoxOptions -> {
                 GridBoxAlignment -> {
                   "Columns" -> {Left}, "Rows" -> {Center}}, 
                  GridBoxItemSize -> {
                   "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}}], 
               Cell[
                StyleData["SideCaptionArray", "SlideShow"]], 
               Cell[
                StyleData["SideCaptionArray", "Slideshow Working"]], 
               Cell[
                StyleData[
                "SideCaptionArray", "Slideshow Presentation", 
                 StyleDefinitions -> 
                 StyleData["SideCaptionArray", "Slideshow Working"]]], 
               Cell[
                StyleData[
                "SideCaptionArray", "Scrolling Presentation", 
                 StyleDefinitions -> 
                 StyleData["SideCaptionArray", "Slideshow Working"]]], 
               Cell[
                StyleData["SideCaptionArray", "Printout"], 
                CellMargins -> {{49, Inherited}, {Inherited, Inherited}}]}, 
              Closed]], 
            Cell[
             CellGroupData[{
               Cell[
                StyleData[
                "SideCaption", StyleDefinitions -> StyleData["SmallText"]]], 
               Cell[
                StyleData["SideCaption", "SlideShow"]], 
               Cell[
                StyleData["SideCaption", "Slideshow Working"]], 
               Cell[
                StyleData[
                "SideCaption", "Slideshow Presentation", StyleDefinitions -> 
                 StyleData["SideCaption", "Slideshow Working"]]], 
               Cell[
                StyleData[
                "SideCaption", "Scrolling Presentation", StyleDefinitions -> 
                 StyleData["SideCaption", "Slideshow Working"]]], 
               Cell[
                StyleData["SideCaption", "Printout"]]}, Closed]]}, Closed]]}, 
        Closed]], 
      Cell[
       CellGroupData[{
         Cell["Hyperlinks", "Subsection"], 
         Cell[
          StyleData["Hyperlink"], MenuSortingValue -> None, FontColor -> 
          Dynamic[
            CurrentValue[{StyleHints, "ColorSet", "Display1"}]]], 
         Cell[
          StyleData["HyperlinkActive"], MenuSortingValue -> None, FontColor -> 
          Dynamic[
            CurrentValue[{StyleHints, "ColorSet", "Display2"}]]]}, Closed]]}, 
     Closed]], 
   Cell[
    CellGroupData[{
      Cell["Styles for Input and Output Cells", "Section"], 
      Cell[
      "The cells in this section define styles used for input and output to \
the kernel.  Be careful when modifying, renaming, or removing these styles, \
because the front end associates special meanings with these style names. \
Some attributes for these styles are actually set in FormatType Styles (in \
the last section of this stylesheet). ", "Text"], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Input"], 
          StyleKeyMapping -> {"=" -> "WolframAlphaShort", "*" -> "Item"}, 
          FontFamily -> Dynamic[
            CurrentValue[{StyleHints, "CodeFont"}]], FontSize -> 13], 
         Cell[
          StyleData["Input", "SlideShow"], 
          CellMargins -> {{
            0.135 FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}], 0.03 
             FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}]}, {8, 15}}, 
          LinebreakAdjustments -> {1, 2., 12., 1., 1.}, FontSize -> 20], 
         Cell[
          StyleData["Input", "Slideshow Working"], CellMargins -> 
          Dynamic[{{
             0.16 FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}], 0.12 
              FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}]}, {
             0.00992593 FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}], 
              0.0186111 FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}]}}], 
          LinebreakAdjustments -> {1, 2., 12., 1., 1.}, FontSize -> 
          Dynamic[0.019 FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}]]], 
         Cell[
          StyleData[
          "Input", "Slideshow Presentation", StyleDefinitions -> 
           StyleData["Input", "Slideshow Working"]], 
          CellEventActions -> {"LeftArrowKeyDown" :> FrontEndExecute[
              FrontEndToken[
               EvaluationNotebook[], "MovePrevious"]], "RightArrowKeyDown" :> 
            FrontEndExecute[
              FrontEndToken[
               EvaluationNotebook[], "MoveNext"]]}], 
         Cell[
          StyleData[
          "Input", "Scrolling Presentation", StyleDefinitions -> 
           StyleData["Input", "Slideshow Working"]]], 
         Cell[
          StyleData["Input", "Printout"], 
          CellMargins -> {{49, Inherited}, {Inherited, 8}}, 
          LinebreakAdjustments -> {0.85, 2, 10, 1, 1}]}, Closed]], 
      Cell[
       StyleData["WolframAlphaShort", StyleDefinitions -> StyleData["Input"]],
        StyleKeyMapping -> {
        "=" -> "WolframAlphaLong", "Backspace" -> "Input"}, EvaluationMode -> 
       "WolframAlphaShort", 
       CellEventActions -> {"ReturnKeyDown" :> FrontEndTokenExecute[
           EvaluationNotebook[], "HandleShiftReturn"]}, CellFrameLabels -> {{
          Cell[
           BoxData[
            StyleBox[
            "\[FreeformPrompt]", FontColor -> 
             RGBColor[0.96875, 0.433594, 0.00390625]]]], None}, {None, None}},
        DefaultFormatType -> TextForm, ShowCodeAssist -> False, FormatType -> 
       TextForm, FontFamily -> "Helvetica"], 
      Cell[
       StyleData[
       "WolframAlphaShortInput", StyleDefinitions -> StyleData["Input"]], 
       EvaluationMode -> "WolframAlphaShort", 
       CellEventActions -> {"ReturnKeyDown" :> FrontEndTokenExecute[
           EvaluationNotebook[], "HandleShiftReturn"]}, CellFrameLabels -> {{
          Cell[
           BoxData[
            StyleBox[
            "\[FreeformPrompt]", FontColor -> 
             RGBColor[0.96875, 0.433594, 0.00390625]]], CellBaseline -> 
           Baseline], None}, {None, None}}, ShowCodeAssist -> False, 
       FormatType -> TextForm, FontFamily -> "Helvetica"], 
      Cell[
       StyleData["WolframAlphaLong", StyleDefinitions -> StyleData["Input"]], 
       StyleKeyMapping -> {
        "=" -> "Input", "Backspace" -> "WolframAlphaShort"}, EvaluationMode -> 
       "WolframAlphaLong", 
       CellEventActions -> {"ReturnKeyDown" :> FrontEndTokenExecute[
           EvaluationNotebook[], "HandleShiftReturn"]}, CellFrameLabels -> {{
          Cell[
           BoxData[
            StyleBox[
            "\[WolframAlphaPrompt]", FontColor -> 
             RGBColor[0.949219, 0.4375, 0.128906]]]], None}, {None, None}}, 
       DefaultFormatType -> TextForm, ShowCodeAssist -> False, FormatType -> 
       TextForm, FontFamily -> "Helvetica"], 
      Cell[
       StyleData["WolframAlphaFullOutput"], 
       CellMargins -> {{20, 10}, {Inherited, Inherited}}], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["InputOnly"], FontSize -> 13], 
         Cell[
          StyleData["InputOnly", "SlideShow"], 
          CellMargins -> {{100, 10}, {8, 15}}], 
         Cell[
          StyleData["InputOnly", "Slideshow Working"], CellMargins -> 
          Dynamic[{{
             0.16 FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}], 0.12 
              FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}]}, {
             0.018611 FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}], 
              0.0186111 FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}]}}], 
          LinebreakAdjustments -> {1, 2., 12., 1., 1.}, FontSize -> 
          Dynamic[0.019 FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}]]], 
         Cell[
          StyleData[
          "InputOnly", "Slideshow Presentation", StyleDefinitions -> 
           StyleData["InputOnly", "Slideshow Working"]]], 
         Cell[
          StyleData[
          "InputOnly", "Scrolling Presentation", StyleDefinitions -> 
           StyleData["InputOnly", "Slideshow Working"]]], 
         Cell[
          StyleData["InputOnly", "Printout"], 
          CellMargins -> {{49, Inherited}, {Inherited, Inherited}}, 
          LinebreakAdjustments -> {0.85, 2, 10, 1, 1}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Code"]], 
         Cell[
          StyleData["Code", "SlideShow"], 
          CellMargins -> {{
            0.135 FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}], 0.03 
             FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}]}, {8, 15}}, 
          LinebreakAdjustments -> {1, 2., 12., 1., 1.}, FontSize -> 20], 
         Cell[
          StyleData["Code", "Slideshow Working"], CellMargins -> 
          Dynamic[{{
             0.16 FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}], 0.12 
              FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}]}, {8, 15}}], 
          LinebreakAdjustments -> {1, 2., 12., 1., 1.}, FontSize -> 
          Dynamic[0.019 FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}]]], 
         Cell[
          StyleData[
          "Code", "Slideshow Presentation", StyleDefinitions -> 
           StyleData["Code", "Slideshow Working"]]], 
         Cell[
          StyleData[
          "Code", "Scrolling Presentation", StyleDefinitions -> 
           StyleData["Code", "Slideshow Working"]]], 
         Cell[
          StyleData["Code", "Printout"], 
          CellMargins -> {{49, Inherited}, {Inherited, Inherited}}]}, 
        Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Output"], FontSize -> 13], 
         Cell[
          StyleData["Output", "SlideShow"], 
          CellMargins -> {{
            0.135 FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}], 0.03 
             FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}]}, {15, 8}}, 
          LinebreakAdjustments -> {1, 2., 12., 1., 1.}, FontSize -> 20], 
         Cell[
          StyleData["Output", "Slideshow Working"], CellMargins -> 
          Dynamic[{{
             0.16 FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}], 0.12 
              FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}]}, {
             0.0186111 FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}], 
              0.00992593 FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}]}}], 
          LinebreakAdjustments -> {1, 2., 12., 1., 1.}, FontSize -> 
          Dynamic[0.019 FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}]], 
          GraphicsBoxOptions -> {
           ImageSize -> 0.3 FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}]}, 
          Graphics3DBoxOptions -> {
           ImageSize -> 0.3 FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}]}], 
         
         Cell[
          StyleData[
          "Output", "Slideshow Presentation", StyleDefinitions -> 
           StyleData["Output", "Slideshow Working"]]], 
         Cell[
          StyleData[
          "Output", "Scrolling Presentation", StyleDefinitions -> 
           StyleData["Output", "Slideshow Working"]]], 
         Cell[
          StyleData["Output", "Printout"], 
          CellMargins -> {{49, Inherited}, {9, 3}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Message"]], 
         Cell[
          StyleData["Message", "SlideShow"], 
          CellMargins -> {{
            0.135 FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}], 0.03 
             FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}]}, {8, 15}}, 
          FontSize -> 18], 
         Cell[
          StyleData["Message", "Slideshow Working"], CellMargins -> 
          Dynamic[{{
             0.16 FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}], 0.12 
              FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}]}, {8, 15}}], 
          FontSize -> 
          Dynamic[0.015 FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}]]], 
         Cell[
          StyleData[
          "Message", "Slideshow Presentation", StyleDefinitions -> 
           StyleData["Message", "Slideshow Working"]]], 
         Cell[
          StyleData[
          "Message", "Scrolling Presentation", StyleDefinitions -> 
           StyleData["Message", "Slideshow Working"]]], 
         Cell[
          StyleData["Message", "Printout"], 
          CellMargins -> {{49, Inherited}, {Inherited, Inherited}}, 
          CellFrameLabels -> {{None, None}, {None, None}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Print"], 
          CellMargins -> {{66, Inherited}, {Inherited, Inherited}}], 
         Cell[
          StyleData["Print", "SlideShow"], 
          CellMargins -> {{
            0.135 FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}], 0.03 
             FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}]}, {8, 15}}, 
          FontSize -> 18], 
         Cell[
          StyleData["Print", "Slideshow Working"], CellMargins -> 
          Dynamic[{{
             0.16 FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}], 0.12 
              FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}]}, {8, 15}}], 
          FontSize -> 
          Dynamic[0.017 FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}]]], 
         Cell[
          StyleData[
          "Print", "Slideshow Presentation", StyleDefinitions -> 
           StyleData["Print", "Slideshow Working"]]], 
         Cell[
          StyleData[
          "Print", "Scrolling Presentation", StyleDefinitions -> 
           StyleData["Print", "Slideshow Working"]]], 
         Cell[
          StyleData["Print", "Printout"], 
          CellMargins -> {{49, Inherited}, {Inherited, Inherited}}]}, 
        Closed]], 
      Cell[
       StyleData["PrintTemporary", StyleDefinitions -> StyleData["Print"]]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Echo"], 
          CellMargins -> {{66, Inherited}, {Inherited, Inherited}}], 
         Cell[
          StyleData["Echo", "SlideShow"], 
          CellMargins -> {{
            0.135 FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}], 0.03 
             FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}]}, {8, 15}}, 
          FontSize -> 18], 
         Cell[
          StyleData["Echo", "Slideshow Working"], CellMargins -> 
          Dynamic[{{
             0.16 FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}], 0.12 
              FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}]}, {8, 15}}], 
          FontSize -> 
          Dynamic[0.019 FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}]]], 
         Cell[
          StyleData[
          "Echo", "Slideshow Presentation", StyleDefinitions -> 
           StyleData["Echo", "Slideshow Working"]]], 
         Cell[
          StyleData[
          "Echo", "Scrolling Presentation", StyleDefinitions -> 
           StyleData["Echo", "Slideshow Working"]]], 
         Cell[
          StyleData["Echo", "Printout"], 
          CellMargins -> {{49, Inherited}, {Inherited, Inherited}}]}, 
        Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["CellLabel"]], 
         Cell[
          StyleData["CellLabel", "Slideshow Working"], FontSize -> 
          Dynamic[0.012 FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}]]], 
         Cell[
          StyleData[
          "CellLabel", "Slideshow Presentation", StyleDefinitions -> 
           StyleData["CellLabel", "Slideshow Working"]]], 
         Cell[
          StyleData[
          "CellLabel", "Scrolling Presentation", StyleDefinitions -> 
           StyleData["CellLabel", "Slideshow Working"]]]}, Closed]]}, 
     Closed]], 
   Cell[
    CellGroupData[{
      Cell["Styles for Formulas and Programming", "Section"], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["InlineFormula"], 
          HyphenationOptions -> {"HyphenationCharacter" -> "\[Continuation]"},
           LanguageCategory -> "Formula", ScriptLevel -> 1, 
          SingleLetterItalics -> True, MenuSortingValue -> 1650, FontSize :> 
          Inherited 0.98, Cell$$67397`StripStyleOnPaste -> True], 
         Cell[
          StyleData["InlineFormula", "SlideShow"]], 
         Cell[
          StyleData["InlineFormula", "Slideshow Working"]], 
         Cell[
          StyleData[
          "InlineFormula", "Slideshow Presentation", StyleDefinitions -> 
           StyleData["InlineFormula", "Slideshow Working"]]], 
         Cell[
          StyleData[
          "InlineFormula", "Scrolling Presentation", StyleDefinitions -> 
           StyleData["InlineFormula", "Slideshow Working"]]], 
         Cell[
          StyleData["InlineFormula", "Printout"]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["DisplayFormula"], 
          CellMargins -> {{66, Inherited}, {Inherited, Inherited}}, 
          DefaultFormatType -> DefaultInputFormatType, 
          HyphenationOptions -> {"HyphenationCharacter" -> "\[Continuation]"},
           LanguageCategory -> "Formula", ScriptLevel -> 0, 
          SingleLetterItalics -> True, MenuSortingValue -> 1700, FontFamily -> 
          Dynamic[
            CurrentValue[{StyleHints, "FontSet", "Text1"}]], FontSize -> 14, 
          FontColor -> GrayLevel[0.2], 
          UnderoverscriptBoxOptions -> {LimitsPositioning -> True}, 
          Cell$$67397`StripStyleOnPaste -> True], 
         Cell[
          StyleData["DisplayFormula", "SlideShow"], CellMargins -> 
          Dynamic[{{
             0.12 FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}], 0.12 
              FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}]}, {
             0.00372222 FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}], 
              0.0186111 FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}]}}], 
          FontSize -> 22], 
         Cell[
          StyleData["DisplayFormula", "Slideshow Working"], CellMargins -> 
          Dynamic[{{
             0.16 FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}], 0.12 
              FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}]}, {
             0.00372222 FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}], 
              0.0186111 FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}]}}], 
          FontSize -> 
          Dynamic[0.019 FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}]]], 
         Cell[
          StyleData[
          "DisplayFormula", "Slideshow Presentation", StyleDefinitions -> 
           StyleData["DisplayFormula", "Slideshow Working"]]], 
         Cell[
          StyleData[
          "DisplayFormula", "Scrolling Presentation", StyleDefinitions -> 
           StyleData["DisplayFormula", "Slideshow Working"]]], 
         Cell[
          StyleData["DisplayFormula", "Printout"], 
          CellMargins -> {{49, Inherited}, {Inherited, Inherited}}]}, 
        Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData[
          "DisplayFormulaNumbered", StyleDefinitions -> 
           StyleData["DisplayFormula"]], CellFrameLabels -> {{None, 
             Cell[
              TextData[{"(", 
                CounterBox["DisplayFormulaNumbered"], ")"}], 
              "DisplayFormulaEquationNumber"]}, {None, None}}, 
          CounterIncrements -> "DisplayFormulaNumbered", MenuSortingValue -> 
          1710], 
         Cell[
          StyleData["DisplayFormulaNumbered", "SlideShow"], CellMargins -> 
          Dynamic[{{
             0.12 FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}], 0.12 
              FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}]}, {
             0.00372222 FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}], 
              0.0186111 FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}]}}], 
          FontSize -> 22], 
         Cell[
          StyleData["DisplayFormulaNumbered", "Slideshow Working"], 
          CellMargins -> 
          Dynamic[{{
             0.16 FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}], 0.12 
              FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}]}, {
             0.0186111 FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}], 
              0.0186111 FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}]}}], 
          FontSize -> 
          Dynamic[0.019 FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}]]], 
         Cell[
          StyleData[
          "DisplayFormulaNumbered", "Slideshow Presentation", 
           StyleDefinitions -> 
           StyleData["DisplayFormulaNumbered", "Slideshow Working"]]], 
         Cell[
          StyleData[
          "DisplayFormulaNumbered", "Scrolling Presentation", 
           StyleDefinitions -> 
           StyleData["DisplayFormulaNumbered", "Slideshow Working"]]], 
         Cell[
          StyleData["DisplayFormulaNumbered", "Printout"], 
          CellMargins -> {{49, Inherited}, {Inherited, Inherited}}]}, 
        Closed]], 
      Cell[
       StyleData["DisplayFormulaEquationNumber"], FontFamily -> Dynamic[
         CurrentValue[{StyleHints, "FontSet", "Text1"}]], FontSize -> 
       Dynamic[Inherited]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Program"], CellFrame -> {{0, 0}, {0.5, 0.5}}, 
          CellMargins -> {{66, 10}, {8, 8}}, Hyphenation -> False, 
          AutoQuoteCharacters -> {}, PasteAutoQuoteCharacters -> {}, 
          LanguageCategory -> "Formula", ScriptLevel -> 1, MenuSortingValue -> 
          1800, FontFamily -> Dynamic[
            CurrentValue[{StyleHints, "CodeFont"}]], 
          Cell$$67397`StripStyleOnPaste -> True], 
         Cell[
          StyleData["Program", "SlideShow"], CellFrame -> {{0, 0}, {1, 1}}, 
          CellMargins -> {{
            0.135 FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}], 0.03 
             FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}]}, {12, 12}}, 
          FontSize -> 22], 
         Cell[
          StyleData["Program", "Slideshow Working"], 
          CellFrame -> {{0, 0}, {1, 1}}, CellMargins -> 
          Dynamic[{{
             0.16 FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}], 0.12 
              FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}]}, {
             0.0186111 FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}], 
              0.0186111 FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}]}}], 
          FontSize -> 
          Dynamic[0.019 FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}]]], 
         Cell[
          StyleData[
          "Program", "Slideshow Presentation", StyleDefinitions -> 
           StyleData["Program", "Slideshow Working"]]], 
         Cell[
          StyleData[
          "Program", "Scrolling Presentation", StyleDefinitions -> 
           StyleData["Program", "Slideshow Working"]]], 
         Cell[
          StyleData["Program", "Printout"], 
          CellMargins -> {{49, Inherited}, {Inherited, Inherited}}]}, 
        Closed]]}, Closed]], 
   Cell[
    CellGroupData[{
      Cell[
      "Presenter Styles", "Section", 
       CellChangeTimes -> {{3.709906915111596*^9, 3.70990691576584*^9}, {
        3.7141683997894487`*^9, 3.714168400235931*^9}, {3.714504795748941*^9, 
        3.714504796855641*^9}}], 
      Cell[
       CellGroupData[{
         Cell[
         "Misc ", "Subsection", 
          CellChangeTimes -> {{3.7052291318764887`*^9, 
            3.7052291325556498`*^9}, 3.705246490074623*^9}], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData[
             "CompanyBranding", StyleDefinitions -> StyleData["Text"]], 
             CellFrame -> {{0, 0}, {0, 1}}, ShowCellBracket -> Automatic, 
             CellMargins -> {{80, 80}, {100, 65}}, 
             CellFrameMargins -> {{0, 0}, {0, 50}}, CellFrameColor -> 
             Dynamic[
               CurrentValue[{StyleHints, "ColorSet", "Display1"}]], 
             TextAlignment -> Center, FontSize -> 24, FontColor -> 
             GrayLevel[1]], 
            Cell[
             StyleData["CompanyBranding", "Slideshow Working"], CellFrame -> 
             True, CellMargins -> Dynamic[{{0, 0}, {30, 0}}], 
             CellFrameMargins -> 
             Dynamic[{{
                0.1 FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}], 0.1 
                 FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}]}, {
                0.0124074 FrontEnd`AbsoluteCurrentValue[{WindowSize, 2}], 0.1 
                 FrontEnd`AbsoluteCurrentValue[{WindowSize, 2}]}}], FontSize -> 
             Dynamic[0.02 FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}]], 
             Background -> Dynamic[
               CurrentValue[{StyleHints, "ColorSet", "Display1"}]]], 
            Cell[
             StyleData[
             "CompanyBranding", "Slideshow Presentation", StyleDefinitions -> 
              StyleData["CompanyBranding", "Slideshow Working"]], CellFrame -> 
             False, CellMargins -> 
             Dynamic[{{
                0.1 FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}], 0.1 
                 FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}]}, {
                0.0124074 FrontEnd`AbsoluteCurrentValue[{WindowSize, 2}], 0.1 
                 FrontEnd`AbsoluteCurrentValue[{WindowSize, 2}]}}], 
             CellBracketOptions -> {"OverlapContent" -> True}, Background -> 
             None], 
            Cell[
             StyleData[
             "CompanyBranding", "Scrolling Presentation", StyleDefinitions -> 
              StyleData["CompanyBranding", "Slideshow Working"]], 
             CellBracketOptions -> {"OverlapContent" -> True}], 
            Cell[
             StyleData["CompanyBranding", "Printout"], 
             CellMargins -> {{49, Inherited}, {Inherited, Inherited}}, 
             Hyphenation -> True]}, Closed]], 
         Cell[
          StyleData["SlideBreakAttachCell"], CellFrame -> False, 
          CellMargins -> {{-1, -1}, {-1, -1}}, 
          CellElementSpacings -> {"CellMinHeight" -> 2}, CellFrameMargins -> 
          0, FontWeight -> "Plain", FontSlant -> "Plain", FontTracking -> 
          "Plain", 
          FontVariations -> {"CapsType" -> "Normal", "Underline" -> False}, 
          Magnification -> 1., FontColor -> GrayLevel[0], FontOpacity -> 1], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["DockedCell"], PageWidth -> WindowWidth, 
             CellFrame -> {{0, 0}, {0.1, 0}}, ShowCellBracket -> False, 
             ShowSelection -> True, CellMargins -> {{0, 0}, {0, 0}}, 
             CellElementSpacings -> {
              "CellMinHeight" -> 1, "ClosedCellHeight" -> 0, 
               "ClosedGroupTopMargin" -> 0}, CellHorizontalScrolling -> False,
              CellFrameMargins -> {{0, 0}, {1, 1}}, CellFrameColor -> 
             GrayLevel[0.99], LineBreakWithin -> False, FontSize -> 1, 
             Magnification -> 1, Background -> GrayLevel[0.99], 
             TooltipBoxOptions -> {TooltipDelay -> Automatic}], 
            Cell[
             StyleData["DockedCell", "Slideshow Working"], 
             CellFrame -> {{0, 0}, {0.1, 0}}, CellMargins -> 
             Dynamic[{{0, 0}, {0, 0}}], Background -> GrayLevel[0.99]], 
            Cell[
             StyleData["DockedCell", "Slideshow Presentation"], CellFrame -> 
             None, Background -> GrayLevel[0.99]], 
            Cell[
             StyleData["DockedCell", "Scrolling Presentation"], CellFrame -> 
             None, Background -> GrayLevel[0.99]]}, Closed]], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["Epigraph"], CellMargins -> {{66, 10}, {7, 7}}, 
             CellContext -> Cell, CellFrameLabels -> {{
                Cell[
                 BoxData[
                  GraphicsBox[{
                    Opacity[0.2], 
                    InsetBox[
                    BoxData[
                    FormBox[
                    StyleBox[
                    "\"\[OpenCurlyDoubleQuote]\"", FontSize -> 
                    0.4 FrontEnd`AbsoluteCurrentValue[{WindowSize, 2}], 
                    FontFamily -> "Source Code Pro", FontColor :> Dynamic[
                    CurrentValue[{StyleHints, "ColorSet", "Display3"}]], 
                    StripOnInput -> False], TraditionalForm]], {Right, Top}, {
                    Right, Top}]}, 
                   ImageSize -> {
                    0.3 FrontEnd`AbsoluteCurrentValue[{WindowSize, 2}], 0.3 
                    FrontEnd`AbsoluteCurrentValue[{WindowSize, 2}]}]]], 
                Cell[
                 BoxData[
                  GraphicsBox[{
                    Opacity[0.2], 
                    InsetBox[
                    BoxData[
                    FormBox[
                    StyleBox[
                    "\"\[CloseCurlyDoubleQuote]\"", FontSize -> 
                    0.4 FrontEnd`AbsoluteCurrentValue[{WindowSize, 2}], 
                    FontFamily -> "Source Code Pro", FontColor :> Dynamic[
                    CurrentValue[{StyleHints, "ColorSet", "Display3"}]], 
                    StripOnInput -> False], TraditionalForm]], {Right, Top}, {
                    Right, Top}]}, 
                   ImageSize -> {
                    0.3 FrontEnd`AbsoluteCurrentValue[{WindowSize, 2}], 0.3 
                    FrontEnd`AbsoluteCurrentValue[{WindowSize, 2}]}]]]}, {
               None, None}}, LineSpacing -> {1, 3}, CounterIncrements -> 
             "Epigraph", FontFamily -> Dynamic[
               CurrentValue[{StyleHints, "FontSet", "Display1"}]], FontSize -> 
             14, FontColor -> Dynamic[
               CurrentValue[{StyleHints, "ColorSet", "Display1"}]]], 
            Cell[
             StyleData["Epigraph", "SlideShow"], 
             CellMargins -> {{
               0.135 FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}], 0.135 
                FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}]}, {10, 10}}, 
             FontSize -> 22], 
            Cell[
             StyleData["Epigraph", "Slideshow Working"], CellMargins -> 
             Dynamic[{{
                0.09 FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}], 0.09 
                 FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}]}, {
                0.0124074 FrontEnd`AbsoluteCurrentValue[{WindowSize, 2}], 
                 0.0124074 FrontEnd`AbsoluteCurrentValue[{WindowSize, 2}]}}], 
             TabSpacings -> {2.}, FontSize -> 
             Dynamic[0.0262 FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}]]], 
            
            Cell[
             StyleData[
             "Epigraph", "Slideshow Presentation", StyleDefinitions -> 
              StyleData["Epigraph", "Slideshow Working"]]], 
            Cell[
             StyleData[
             "Epigraph", "Scrolling Presentation", StyleDefinitions -> 
              StyleData["Epigraph", "Slideshow Working"]]], 
            Cell[
             StyleData["Epigraph", "Printout"], 
             CellMargins -> {{49, Inherited}, {Inherited, Inherited}}, 
             Hyphenation -> True]}, Closed]], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["EpigraphSidebar"]], 
            Cell[
             StyleData["EpigraphSidebar", "SlideShow"], CellOpen -> False, 
             Background -> None], 
            Cell[
             StyleData["EpigraphSidebar", "Slideshow Presentation"], CellOpen -> 
             False, Background -> None], 
            Cell[
             StyleData["EpigraphSidebar", "Scrolling Presentation"], CellOpen -> 
             False, Background -> None]}, Closed]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell["PresenterNotes/Code", "Subsection"], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["SideCode", StyleDefinitions -> StyleData["Input"]], 
             CellFrame -> True, CellDingbat -> Cell[
               BoxData[
                TagBox[
                 TooltipBox[
                  PaneBox[
                   DynamicBox[
                    FEPrivate`ImportImage[
                    
                    FrontEnd`FileName[{"PresenterTools"}, 
                    "SideNoteDingbat.png"]]], Alignment -> {Left, Center}, 
                   ImageSize -> {24, 24}, ImageMargins -> 0, FrameMargins -> 
                   0], "SideNote and SideCode cells will not show during \
presentation.", TooltipDelay -> 0.25, TooltipStyle -> "TextStyling"], 
                 Annotation[#, 
                  "SideNote and SideCode cellswill not show during \
presentation.", "Tooltip"]& ]]], 
             CellBracketOptions -> {"Color" -> GrayLevel[0.75]}, 
             GeneratedCellStyles -> {"Output" -> "SideCodeOutput"}, 
             CellFrameColor -> RGBColor[0.6313725, 0.627451, 0.6039215], 
             FontColor -> GrayLevel[0], Background -> 
             RGBColor[1, 0.9921568, 0.960784], Cell$$67397`CellFrameStyle -> 
             Dashing[{3, 4}]], 
            Cell[
             StyleData["SideCode", "Slideshow Working"]], 
            Cell[
             StyleData["SideCode", "Slideshow Presentation"], Selectable -> 
             False, Deletable -> False, CellFrame -> 0, ShowCellBracket -> 
             False, ShowGroupOpener -> False, 
             CellMargins -> {{-1, -1}, {0, 0}}, 
             CellElementSpacings -> {
              "CellMinHeight" -> 1, "ClosedCellHeight" -> 0}, CellOpen -> 
             False, CellFrameMargins -> {{1, 1}, {0, 0}}, 
             CellFrameLabels -> {{None, None}, {None, None}}, Background -> 
             None], 
            Cell[
             StyleData["SideCode", "Scrolling Presentation"], Selectable -> 
             False, Deletable -> False, CellFrame -> 0, ShowCellBracket -> 
             Automatic, ShowGroupOpener -> False, 
             CellMargins -> {{-1, -1}, {-1, -1}}, CellOpen -> False, 
             CellFrameMargins -> {{1, 1}, {0, 0}}, 
             CellFrameLabels -> {{None, None}, {None, None}}, Background -> 
             None], 
            Cell[
             StyleData["SideCode", "Printout"], CellFrame -> 0, CellOpen -> 
             False, LineSpacing -> {0.2, 0}, Magnification -> 0.1, Background -> 
             None]}, Closed]], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData[
             "SideCodeOutput", StyleDefinitions -> StyleData["Output"]], 
             CellFrame -> True, CellDingbat -> Cell[
               BoxData[
                TagBox[
                 TooltipBox[
                  PaneBox[
                   DynamicBox[
                    FEPrivate`ImportImage[
                    
                    FrontEnd`FileName[{"PresenterTools"}, 
                    "SideNoteDingbat.png"]]], Alignment -> {Left, Center}, 
                   ImageSize -> {24, 24}, ImageMargins -> 0, FrameMargins -> 
                   0], "SideNote and SideCode cells will not show during \
presentation.", TooltipDelay -> 0.25, TooltipStyle -> "TextStyling"], 
                 Annotation[#, 
                  "SideNote and SideCode cellswill not show during \
presentation.", "Tooltip"]& ]]], 
             CellBracketOptions -> {"Color" -> GrayLevel[0.75]}, 
             GeneratedCellStyles -> {"Output" -> "SideCodeOutput"}, 
             CellFrameColor -> RGBColor[0.6313725, 0.627451, 0.6039215], 
             FontColor -> GrayLevel[0], Background -> 
             RGBColor[1, 0.9921568, 0.960784], Cell$$67397`CellFrameStyle -> 
             Dashing[{3, 4}]], 
            Cell[
             StyleData["SideCodeOutput", "Slideshow Working"]], 
            Cell[
             StyleData["SideCodeOutput", "Slideshow Presentation"], 
             Selectable -> False, Deletable -> False, CellFrame -> 0, 
             ShowCellBracket -> False, ShowGroupOpener -> False, 
             CellMargins -> {{-1, -1}, {0, 0}}, 
             CellElementSpacings -> {
              "CellMinHeight" -> 1, "ClosedCellHeight" -> 0}, CellOpen -> 
             False, CellFrameMargins -> {{1, 1}, {0, 0}}, 
             CellFrameLabels -> {{None, None}, {None, None}}, Background -> 
             None], 
            Cell[
             StyleData["SideCodeOutput", "Scrolling Presentation"], 
             Selectable -> False, Deletable -> False, CellFrame -> 0, 
             ShowCellBracket -> Automatic, ShowGroupOpener -> False, 
             CellMargins -> {{-1, -1}, {-1, -1}}, 
             CellElementSpacings -> {
              "CellMinHeight" -> 1, "ClosedCellHeight" -> 0}, CellOpen -> 
             False, CellFrameMargins -> {{1, 1}, {0, 0}}, 
             CellFrameLabels -> {{None, None}, {None, None}}, Background -> 
             None], 
            Cell[
             StyleData["SideCodeOutput", "Printout"], CellFrame -> 0, 
             CellOpen -> False, LineSpacing -> {0.2, 0}, Magnification -> 0.1,
              Background -> None]}, Closed]], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["SideNote", StyleDefinitions -> StyleData["Text"]], 
             CellFrame -> True, CellDingbat -> Cell[
               BoxData[
                TagBox[
                 TooltipBox[
                  PaneBox[
                   DynamicBox[
                    FEPrivate`ImportImage[
                    
                    FrontEnd`FileName[{"PresenterTools"}, 
                    "SideNoteDingbat.png"]]], Alignment -> {Left, Center}, 
                   ImageSize -> {24, 24}, ImageMargins -> 0, FrameMargins -> 
                   0], "SideNote and SideCode cells will not show during \
presentation.", TooltipDelay -> 0.25, TooltipStyle -> "TextStyling"], 
                 Annotation[#, 
                  "SideNote and SideCode cellswill not show during \
presentation.", "Tooltip"]& ]]], 
             CellBracketOptions -> {"Color" -> GrayLevel[0.75]}, 
             GeneratedCellStyles -> {"Output" -> "SideCodeOutput"}, 
             CellFrameColor -> RGBColor[0.6313725, 0.627451, 0.6039215], 
             MenuSortingValue -> 10000, FontFamily -> "Source Sans Pro", 
             FontSize -> 12, FontWeight -> "Plain", FontSlant -> "Plain", 
             FontColor -> GrayLevel[0], Background -> 
             RGBColor[1, 0.9921568, 0.960784], Cell$$67397`CellFrameStyle -> 
             Dashing[{3, 4}]], 
            Cell[
             StyleData["SideNote", "Slideshow Working"], FontSize -> 
             Dynamic[0.022 FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}]]], 
            Cell[
             StyleData["SideNote", "Slideshow Presentation"], Selectable -> 
             False, Deletable -> False, CellFrame -> 0, ShowCellBracket -> 
             False, ShowGroupOpener -> False, 
             CellMargins -> {{-1, -1}, {0, 0}}, 
             CellElementSpacings -> {
              "CellMinHeight" -> 1, "ClosedCellHeight" -> 0}, CellOpen -> 
             False, CellFrameMargins -> {{1, 1}, {0, 0}}, 
             CellFrameLabels -> {{None, None}, {None, None}}, Background -> 
             None], 
            Cell[
             StyleData["SideNote", "Scrolling Presentation"], Selectable -> 
             False, Deletable -> False, CellFrame -> 0, ShowCellBracket -> 
             Automatic, ShowGroupOpener -> False, 
             CellMargins -> {{-1, -1}, {-1, -1}}, 
             CellElementSpacings -> {
              "CellMinHeight" -> 1, "ClosedCellHeight" -> 0}, CellOpen -> 
             False, CellFrameMargins -> {{1, 1}, {0, 0}}, 
             CellFrameLabels -> {{None, None}, {None, None}}, Background -> 
             None], 
            Cell[
             StyleData["SideNote", "Printout"], CellFrame -> 0, CellOpen -> 
             False, LineSpacing -> {0.2, 0}, Magnification -> 0.1, Background -> 
             None]}, Closed]], 
         Cell[
          StyleData[
          "PresenterNotesCodePalette", StyleDefinitions -> 
           StyleData["Input"]], CellFrame -> 0, 
          CellMargins -> {{25, 25}, {3, 6}}, 
          GeneratedCellStyles -> {"Output" -> "SideCodeOutput"}, 
          MenuSortingValue -> None, FontSize -> 12, Background -> 
          GrayLevel[0.98]], 
         Cell[
          StyleData[
          "PresenterNotesCodeOutputPalette", StyleDefinitions -> 
           StyleData["Output"]], CellFrame -> 0, 
          CellMargins -> {{25, 25}, {12, 3}}, MenuSortingValue -> None, 
          FontSize -> 12, Background -> GrayLevel[0.98]], 
         Cell[
          StyleData["PresenterNotesTextPalette"], CellFrame -> 0, 
          ShowCellBracket -> False, CellMargins -> {{25, 25}, {6, 12}}, 
          LineSpacing -> {1, 3}, MenuSortingValue -> None, FontFamily -> 
          ".SF NS Text", FontSize -> 12, Background -> GrayLevel[0.98]], 
         Cell[
          StyleData["SlideHeadingPalette"], CellFrame -> 1, 
          CellMargins -> {{15, 15}, {6, 30}}, 
          CellGroupingRules -> {"SectionGrouping", -5}, 
          CellFrameMargins -> {{8, 8}, {8, 6}}, CellFrameColor -> 
          GrayLevel[0.6], MenuSortingValue -> None, FontFamily -> 
          ".SF NS Text", FontSize -> 12, FontColor -> GrayLevel[0.4], 
          Background -> GrayLevel[0.95]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell["ImageSizeLock", "Subsection"], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["ImageSizeLock"], 
             CellBracketOptions -> {
              "Color" -> GrayLevel[0.6], "Thickness" -> 2.5}], 
            Cell[
             StyleData["ImageSizeLock", "Slideshow Presentation"], 
             ShowCellBracket -> False], 
            Cell[
             StyleData["ImageSizeLock", "Scrolling Presentation"], 
             ShowCellBracket -> False]}, Closed]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell["FirstSlide", "Subsection"], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["FirstSlide"], CellFrame -> {{0, 0}, {12, 0}}, 
             CellMargins -> {{0, 0}, {3, 0}}, 
             PrivateCellOptions -> {
              "PagewiseNotebookBaseStyle" -> {
                BackgroundAppearance -> 
                 FrontEnd`FileName[{"PresenterTools"}, 
                   "Background-WTC2017.png"]}}, CellFrameColor -> Dynamic[
               CurrentValue[{StyleHints, "ColorSet", "Display1"}]]], 
            Cell[
             StyleData["FirstSlide", "SlideShow"], CellFrame -> False], 
            Cell[
             StyleData["FirstSlide", "Slideshow Presentation"], CellFrame -> 
             False], 
            Cell[
             StyleData["FirstSlide", "Scrolling Presentation"], CellFrame -> 
             False, CellMargins -> {{-1, -1}, {-1, -1}}], 
            Cell[
             StyleData["FirstSlide", "Printout"], CellFrame -> False, 
             PrivateCellOptions -> {
              "PagewiseNotebookBaseStyle" -> {
                BackgroundAppearance -> None}}]}, Closed]]}, Open]], 
      Cell[
       CellGroupData[{
         Cell[
         "SlideShowNavigationBar", "Subsection", 
          CellChangeTimes -> {{3.703965320491281*^9, 3.703965321257407*^9}}], 
         
         Cell[
          CellGroupData[{
            Cell[
             StyleData["SlideShowNavigationBar"], Selectable -> False, 
             ShowCellBracket -> Automatic, CellMargins -> {{0, 0}, {15, 0}}, 
             CellBracketOptions -> {"OverlapContent" -> True}, 
             CellElementSpacings -> {
              "CellMinHeight" -> 1, "ClosedCellHeight" -> 1, 
               "ClosedGroupTopMargin" -> 30}, 
             CellGroupingRules -> {"SectionGrouping", -5}, PageBreakAbove -> 
             True, CellFrameMargins -> 0, 
             CellFrameLabels -> {{None, None}, {None, 
                DynamicBox[
                 FEPrivate`FrontEndResource[
                 "PresenterToolExpressions", "ManualSlideBreakCell"], 
                 ImageSizeCache -> {15., {4., 11.}}]}}, CellFrameLabelMargins -> 
             0, CellSize -> {Inherited, 1}, CounterIncrements -> 
             "SlideShowNavigationBar", StyleMenuListing -> None, 
             Magnification -> 1, Background -> GrayLevel[1]], 
            Cell[
             StyleData["SlideShowNavigationBar", "Slideshow Working"]], 
            Cell[
             StyleData["SlideShowNavigationBar", "SlideShow"], Deletable -> 
             False, CellFrame -> 0, ShowCellBracket -> False, ShowGroupOpener -> 
             False, CellMargins -> {{-1, -1}, {-1, -1}}, CellOpen -> False, 
             CellFrameMargins -> {{1, 1}, {0, 0}}, 
             CellFrameLabels -> {{None, None}, {None, None}}, Background -> 
             None], 
            Cell[
             StyleData["SlideShowNavigationBar", "Printout"], CellFrame -> 0, 
             CellMargins -> {{0, 0}, {0, 0}}, CellOpen -> False, 
             CellFrameLabels -> {{None, None}, {None, None}}, 
             LineSpacing -> {1, 3}, Background -> None], 
            Cell[
             StyleData["SlideShowNavigationBar", "Slideshow Presentation"], 
             Deletable -> False, CellFrame -> 0, ShowCellBracket -> False, 
             ShowGroupOpener -> False, CellMargins -> 
             Dynamic[{{-1, -1}, {-1, -1}}], CellOpen -> False, 
             CellFrameMargins -> {{1, 1}, {0, 0}}, 
             CellFrameLabels -> {{None, None}, {None, None}}, Background -> 
             None], 
            Cell[
             StyleData["SlideShowNavigationBar", "Scrolling Presentation"], 
             Deletable -> False, CellFrame -> 0, ShowCellBracket -> False, 
             ShowGroupOpener -> False, CellMargins -> {{-1, -1}, {-1, -1}}, 
             CellOpen -> False, CellFrameMargins -> {{1, 1}, {0, 0}}, 
             CellFrameLabels -> {{None, None}, {None, None}}, Background -> 
             None]}, Closed]]}, Closed]]}, Open]]}, Visible -> False, 
  FrontEndVersion -> "11.3 for Microsoft Windows (64-bit) (March 6, 2018)", 
  StyleDefinitions -> "PrivateStylesheetFormatting.nb"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{
 "SlideShowHeader"->{
  Cell[580, 22, 136, 2, 107, "SlideShowNavigationBar",ExpressionUUID->"a5d35c34-ad14-4c5c-87ad-2387b5cd9cea",
   CellTags->"SlideShowHeader"],
  Cell[5954, 132, 122, 2, 107, "SlideShowNavigationBar",ExpressionUUID->"c036b14c-8d75-4ca1-955f-c15d427743d4",
   CellTags->"SlideShowHeader"],
  Cell[6630, 156, 122, 2, 107, "SlideShowNavigationBar",ExpressionUUID->"a3d2f483-7319-4980-9379-564626ce8f3c",
   CellTags->"SlideShowHeader"],
  Cell[13233, 335, 122, 2, 1, "SlideShowNavigationBar",ExpressionUUID->"a0fd9bad-7ed0-4f36-9fa3-505f5f3f4e67",
   CellTags->"SlideShowHeader"],
  Cell[17325, 460, 122, 2, 1, "SlideShowNavigationBar",ExpressionUUID->"52164dfd-18e9-4e6f-8626-407bc290337b",
   CellTags->"SlideShowHeader"],
  Cell[216352, 3871, 122, 2, 1, "SlideShowNavigationBar",ExpressionUUID->"dd107bea-e63b-4014-bc89-3953d003de1e",
   CellTags->"SlideShowHeader"]}
 }
*)
(*CellTagsIndex
CellTagsIndex->{
 {"SlideShowHeader", 349943, 6648}
 }
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[580, 22, 136, 2, 107, "SlideShowNavigationBar",ExpressionUUID->"a5d35c34-ad14-4c5c-87ad-2387b5cd9cea",
 CellTags->"SlideShowHeader"],
Cell[719, 26, 343, 5, 208, "Title",ExpressionUUID->"25ade8a7-e82e-4b89-b8f1-7017978d81d3"],
Cell[1065, 33, 572, 8, 83, "Subtitle",ExpressionUUID->"aaf618b5-847b-45c3-95a9-f70c31f00218"],
Cell[1640, 43, 4277, 84, 190, "CompanyBranding",ExpressionUUID->"2d6fb7b3-4a71-45ed-a5d1-595ae34d625e"]
}, Open  ]],
Cell[CellGroupData[{
Cell[5954, 132, 122, 2, 107, "SlideShowNavigationBar",ExpressionUUID->"c036b14c-8d75-4ca1-955f-c15d427743d4",
 CellTags->"SlideShowHeader"],
Cell[CellGroupData[{
Cell[6101, 138, 316, 7, 284, "Section",ExpressionUUID->"19833cfa-da84-4cef-8557-b850b6cb6842"],
Cell[6420, 147, 161, 3, 52, "Text",ExpressionUUID->"827fbb58-34f7-4856-a780-6a3ac202a509"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[6630, 156, 122, 2, 107, "SlideShowNavigationBar",ExpressionUUID->"a3d2f483-7319-4980-9379-564626ce8f3c",
 CellTags->"SlideShowHeader"],
Cell[CellGroupData[{
Cell[6777, 162, 195, 4, 142, "Section",ExpressionUUID->"a3453623-b9ad-4627-a915-e5b22eab7463"],
Cell[6975, 168, 744, 13, 163, "Text",ExpressionUUID->"5674a7a1-a2b2-4b11-bb51-57c81fcf032d"],
Cell[7722, 183, 746, 17, 52, "Text",ExpressionUUID->"7d44fa49-60e8-4a95-9522-c2b889a15ee3"],
Cell[8471, 202, 537, 14, 52, "Text",ExpressionUUID->"9374e8d5-e4be-43e4-acc3-4752262adaaa"],
Cell[9011, 218, 410, 10, 69, "Code",ExpressionUUID->"f455e69c-a1d1-4075-a18b-3958a3fb54b8"],
Cell[CellGroupData[{
Cell[9446, 232, 204, 4, 110, "Subsection",ExpressionUUID->"08b801d0-50a5-4a93-8f9d-1549f9fed812"],
Cell[9653, 238, 681, 15, 167, "Text",ExpressionUUID->"afbb23e3-df59-49c7-a861-463b19c7edb4"],
Cell[10337, 255, 419, 10, 76, "InputOnly",ExpressionUUID->"f1976231-7638-4ee0-9720-dc92ccb6c691"],
Cell[10759, 267, 681, 15, 167, "Text",ExpressionUUID->"cf6a3e49-68d7-420a-b390-b1719c8cb03d"],
Cell[CellGroupData[{
Cell[11465, 286, 319, 5, 65, "Input",ExpressionUUID->"39f1c52f-f0d6-4ab3-82a7-889915881d7c"],
Cell[11787, 293, 731, 18, 83, "Output",ExpressionUUID->"5f7b76fc-2be4-4076-a0f9-bf3aab699b25"]
}, Open  ]],
Cell[12533, 314, 455, 9, 167, "Text",ExpressionUUID->"137611ee-2e7f-4ce2-a8f9-172da6d8079d"],
Cell[12991, 325, 181, 3, 94, "Program",ExpressionUUID->"e9adf326-e734-4c11-9f40-b45d6178b2a9"]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[13233, 335, 122, 2, 1, "SlideShowNavigationBar",ExpressionUUID->"a0fd9bad-7ed0-4f36-9fa3-505f5f3f4e67",
 CellTags->"SlideShowHeader"],
Cell[CellGroupData[{
Cell[13380, 341, 194, 4, 144, "Section",ExpressionUUID->"4ec3bd98-844e-4305-8703-f4b4884191f5"],
Cell[CellGroupData[{
Cell[13599, 349, 254, 5, 110, "Subsection",ExpressionUUID->"89373797-201d-406f-a149-323b3949ee99"],
Cell[13856, 356, 341, 7, 129, "Text",ExpressionUUID->"161ebb02-180f-4346-a36f-a9e0e55fcba8"],
Cell[14200, 365, 646, 22, 99, "DisplayFormula",ExpressionUUID->"119222c9-7921-450f-a5bd-c6fe2a58e2dd"],
Cell[CellGroupData[{
Cell[14871, 391, 213, 4, 76, "Subsubsection",ExpressionUUID->"2b3a2b2a-a369-4699-9b30-f17518ebd361"],
Cell[15087, 397, 429, 9, 167, "Text",ExpressionUUID->"f1828e7d-72ff-421d-a58b-8e6b9b6b30a8"],
Cell[CellGroupData[{
Cell[15541, 410, 408, 8, 170, "Item",ExpressionUUID->"861dcd9a-3472-42bb-8e82-0cdae7b905fa"],
Cell[15952, 420, 426, 8, 161, "ItemParagraph",ExpressionUUID->"bdd5e2c5-2bf2-49cb-9e50-ab6c2ca7b16b"],
Cell[CellGroupData[{
Cell[16403, 432, 416, 8, 161, "Subitem",ExpressionUUID->"4e76f347-d63b-4f55-8056-14d275b97d5a"],
Cell[16822, 442, 406, 8, 154, "SubitemParagraph",ExpressionUUID->"50b85e7b-f561-47fc-9547-ac6caba68740"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[17325, 460, 122, 2, 1, "SlideShowNavigationBar",ExpressionUUID->"52164dfd-18e9-4e6f-8626-407bc290337b",
 CellTags->"SlideShowHeader"],
Cell[CellGroupData[{
Cell[17472, 466, 197, 4, 144, "Section",ExpressionUUID->"7f373604-deed-4b74-96a2-fa9d0d3ebf82"],
Cell[17672, 472, 294, 6, 91, "Text",ExpressionUUID->"eb3e30cc-39c9-4606-99a8-aa70b6f8038a"],
Cell[CellGroupData[{
Cell[17991, 482, 758, 21, 103, "Input",ExpressionUUID->"9f911fd0-7657-44f1-9150-1977faeb8f85"],
Cell[18752, 505, 190743, 3183, 362, "Output",ExpressionUUID->"9f5eab97-04ed-4c1c-b096-01517b94a22b"]
}, Open  ]],
Cell[209510, 3691, 244, 6, 91, "Text",ExpressionUUID->"3e47fbd2-a20b-4984-b3f9-ddff65f77fac"],
Cell[209757, 3699, 660, 22, 117, "DisplayFormulaNumbered",ExpressionUUID->"44112fa9-60bd-4e7c-896d-3569080f674c"],
Cell[CellGroupData[{
Cell[210442, 3725, 499, 10, 163, "ItemNumbered",ExpressionUUID->"46b2fd48-7855-4dce-84ae-0f65671b5876"],
Cell[210944, 3737, 426, 8, 161, "ItemParagraph",ExpressionUUID->"bd5199c1-ca1b-4718-94d1-05bb9d88a16d"],
Cell[CellGroupData[{
Cell[211395, 3749, 428, 8, 163, "SubitemNumbered",ExpressionUUID->"dfd129ae-6444-42e0-b023-8da684e38a13"],
Cell[211826, 3759, 430, 8, 154, "SubitemParagraph",ExpressionUUID->"d8447e09-c8d1-4193-a5f0-fb51a7b9c3fa"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[212305, 3773, 993, 28, 177, "Input",ExpressionUUID->"c87fd9fd-ddf1-4afb-b993-f42bf654dbf1",
 CellID->26946],
Cell[213301, 3803, 2383, 48, 398, "Output",ExpressionUUID->"673dc743-b09b-4660-877f-d58cf1aeaf9f"],
Cell[215687, 3853, 604, 11, 39, "Message",ExpressionUUID->"b7d87b67-2026-4b85-b6c4-68e58e27b760"]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[216352, 3871, 122, 2, 1, "SlideShowNavigationBar",ExpressionUUID->"dd107bea-e63b-4014-bc89-3953d003de1e",
 CellTags->"SlideShowHeader"],
Cell[CellGroupData[{
Cell[216499, 3877, 294, 6, 151, "Section",ExpressionUUID->"2571ef37-8c4d-4246-be95-a60cafc47bc3"],
Cell[216796, 3885, 294, 6, 91, "Text",ExpressionUUID->"3e812b23-e373-4bff-88e0-671c2115d318"],
Cell[CellGroupData[{
Cell[217115, 3895, 16021, 387, 119, "WolframAlphaShortInput",ExpressionUUID->"73758752-5584-4588-afca-e4cdf4b606fd"],
Cell[233139, 4284, 272, 5, 65, "Output",ExpressionUUID->"16a74e60-2166-4f00-9997-f7083ab9cc53"]
}, Open  ]],
Cell[233426, 4292, 336, 5, 83, "WolframAlphaLong",ExpressionUUID->"58dd9c3c-5e03-4743-8ab1-94369b3b4b64"]
}, Open  ]]
}, Open  ]]
}
]
*)

